(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     27817,        920]*)
(*NotebookOutlinePosition[     28711,        950]*)
(*  CellTagsIndexPosition[     28667,        946]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Cap\[IAcute]tulo 1\nInstrucciones B\[AAcute]sicas de \
Mathematica v3.0",
  FontWeight->"Bold"]], "Title"],

Cell[TextData[{
  "En este cap\[IAcute]tulo se presentan algunas instrucciones y operaciones \
b\[AAcute]sicas para empezar a familarizarse con el programa ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", aunque en el libro",
  StyleBox[" \"MATHEMATICA: A system for doing mathematics by computer\"",
    FontSlant->"Italic"],
  " se pueden encontrar explicaciones detalladas de cada comando incluido en \
este programa",
  StyleBox[". ",
    FontSlant->"Italic"],
  "De esta manera, en el presente cap\[IAcute]tulo se dar\[AAcute] una visi\
\[OAcute]n general del tipo de operaciones que se pueden efectuar, yendo \
desde simples operaciones algebraicas hasta operaciones que se surgen en el c\
\[AAcute]lculo diferencial e integral. Adem\[AAcute]s se generar\[AAcute]n gr\
\[AAcute]ficas asociadas a funciones definidas en dos y tres dimensiones."
}], "MathCaption",
  TextAlignment->Left,
  TextJustification->1,
  FontColor->GrayLevel[0]],

Cell[CellGroupData[{

Cell["Iniciando Mathematica v3.0", "Section",
  FontColor->GrayLevel[0]],

Cell[TextData[{
  "Los ejemplos que se presentan en este libro fueron desarrollados en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " v3.0 para Windows95, lo que implica que existan ligeras diferencias con \
versiones para otras plataformas computacionales. Sin embargo, las \
diferencias que se llegan a presentar son m\[IAcute]nimas, estando asociadas \
a la manera que se presenta el men\[UAcute] principal en cada una de las \
plataformas. Afortunadamente los comandos que se utilizan para ejemplificar \
alg\[UAcute]n problema son los mismos para cualquier sistema operativo.\nPara \
inicializar el programa en Windows95 hay que activar Inicio en la barra de \
tareas y dentro de Programas hay que llevar el apuntador a la parte que dice \
Mathematica 3.0 y activar el icono con nombre Mathematica 3.0.\nUna vez que \
se ha iniciado el programa, aparece una ventana en blanco con el nombre \
Untitled-1 y lo \[UAcute]nico que contiene es una l\[IAcute]nea horizontal en \
color negro, esto significa que ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " est\[AAcute] listo para recibir cualquier instrucci\[OAcute]n que se \
desee. Dentro del programa, el responsable de desplegar esta ventana en \
blanco es conocido como FrontEnd, as\[IAcute] que se trabajar\[AAcute] por lo \
general dentro del Frontend, y en donde se realizan todas las operaciones es  \
en el Kernel. En el momento que se le indica a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " efectuar alguna operaci\[OAcute]n, aparecer\[AAcute]n dos programas \
activos en la barra de tareas, estos son el Frontend y el Kernel."
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Operaciones Aritm\[EAcute]ticas y Algebr\[AAcute]icas", "Section",
  FontColor->GrayLevel[0]],

Cell[TextData[{
  "Cualquier operaci\[OAcute]n aritm\[EAcute]tica se puede realizar con ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Por ejemplo, para hacer la siguiente operaci\[OAcute]n",
  Cell[BoxData[
      \(TraditionalForm\`\((3 + 7 - 4)\)\/40\)]],
  " hay que teclear (3+7-4)/40. Toda ejecuci\[OAcute]n dentro de este \
programa se lleva a cabo al presionar simult\[AAcute]neamente las teclas \
Shift y Enter, o simplemente presionando la tecla Intro. De esta manera en el \
monitor debe de aparecer lo siguiente"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((3 + 7 - 4)\)/10\)], "Input",
  CellLabel->"In[1]:="],

Cell["\<\
En general, cualquier operaci\[OAcute]n dentro del programa se \
efect\[UAcute]a en forma algebraica, pero si se desea el resultado en forma \
decimal se tiene que utilizar el comando\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(N[%]\)], "Input",
  CellLabel->"In[2]:="],

Cell["\<\
El signo % indica que se va a tomar el \[UAcute]ltimo resultado obtenido. \
Otra manera de obtener el resultado en forma decimal es utilizar \
directamente,\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(N[\((3 + 7 - 4)\)/10]\)], "Input",
  CellLabel->"In[3]:="],

Cell["o escribir los n\[UAcute]meros con el punto decimal, esto es", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((3.  + 7.  - 4. )\)/10. \)], "Input",
  CellLabel->"In[4]:="],

Cell["\<\
N\[OAcute]tese que al avanzar entre cada celda aparece una l\[IAcute]nea \
horizontal, esto significa que al teclear cualquier caracter \
aparecer\[AAcute] debajo de esa l\[IAcute]nea.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Ejercicio 1", "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "Obtener el resultado de las siguientes operaciones\na.\n23+",
  Cell[BoxData[
      \(TraditionalForm\`5\/6\)]],
  "-3.5\nb.\n",
  Cell[BoxData[
      \(TraditionalForm\`45.7\/\(87.5 + 12 - 5\)\)]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1]
}, Closed]],

Cell[TextData[{
  "Adem\[AAcute]s de hacer operaciones aritm\[EAcute]ticas, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " puede realizar operaciones entre variables de manera algebraica. Por  \
ejemplo, si se desea factorizar ",
  Cell[BoxData[
      \(TraditionalForm\`a\^2 - b\^2\)]],
  ", se debe de utilizar el comando ",
  StyleBox["Factor",
    FontWeight->"Bold"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Factor[a^2 - b^2]\)], "Input",
  CellLabel->"In[5]:="],

Cell["\<\
En este caso se utiliz\[OAcute] el s\[IAcute]mbolo ^ que sirve para obtener \
la potencia de cualquier variable o n\[UAcute]mero. Al escribir \
(a^2-b^2)/(a+b)\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((a^2 - b^2)\)/\((a + b)\)\)], "Input",
  CellLabel->"In[6]:="],

Cell[TextData[{
  "no se tiene ning\[UAcute]n efecto, pero si se utiliza el comando ",
  StyleBox["Simplify",
    FontWeight->"Bold"],
  " se obtendr\[AAcute] el resultado simplificado."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Simplify[%]\)], "Input",
  CellLabel->"In[7]:="],

Cell[TextData[{
  "Para multiplicar dos cantidades, en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " se usa el asterisco *, o se les separa con un espacio en blanco, por lo  \
tanto la expresi\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\((a\ x + y)\) \((x + y)\)\^4\)]],
  " puede escribirse como"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((a*x + y)\)*\((x + y)\)^4\)], "Input",
  CellLabel->"In[8]:="],

Cell["o tambi\[EAcute]n", "Text"],

Cell[BoxData[
    \(\((a\ x + y)\)\ \((x + y)\)^4\)], "Input",
  CellLabel->"In[9]:="],

Cell[TextData[{
  "Si se desea desarrollar la expresi\[OAcute]n anterior se utiliza la  \
instrucci\[OAcute]n ",
  StyleBox["Expand",
    FontWeight->"Bold"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Expand[%]\)], "Input",
  CellLabel->"In[10]:="],

Cell[TextData[{
  "sin embargo, en ocasiones es necesario agrupar t\[EAcute]rminos en  \
potencias de ",
  StyleBox["x",
    FontWeight->"Bold"],
  " o de ",
  StyleBox["y",
    FontWeight->"Bold"],
  ", por ejemplo al usar"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Collect[%, x]\)], "Input",
  CellLabel->"In[11]:="],

Cell["se han agrupado los t\[EAcute]rminos en potencias descendentes de x.", \
"Text"],

Cell[CellGroupData[{

Cell["Ejercicio 2", "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "a.\nDesarrollar los siguientes polinomios\ni. ",
  Cell[BoxData[
      \(TraditionalForm\`\((x + 2\ y)\)\^3\)]],
  "\nii. ",
  Cell[BoxData[
      \(TraditionalForm\`\((3\ z - 18\ y)\)\^4\)]],
  "\nb.\nSimplificar los siguientes polinomios\ni. ",
  Cell[BoxData[
      \(TraditionalForm\`\(6\ r\)\/\(3\ r\  - 1\) - \(4\ r\)\/\(2\ r\  + \
5\)\)]],
  "\nii. ",
  Cell[BoxData[
      \(TraditionalForm\`\((2\ a\^4 - 3\ a\^2 + 5)\) + 
        a(a\^3 + 3\ a - 4)\)]],
  "\nc.\nFactorizar las siguientes expresiones\ni. ",
  Cell[BoxData[
      \(TraditionalForm\`9\ x\^2\ y\^2 + 15\ x\ y\^4\)]],
  "\nii. ",
  Cell[BoxData[
      \(TraditionalForm\`\(-8\)\ p\^4\ q\ r\^2 - 4\ p\^3\ q\^3\ r\^2\)]]
}], "Text"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Derivadas e Integrales de una Funci\[OAcute]n", "Section",
  FontColor->GrayLevel[0]],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " no se limita a efectuar operaciones algebraicas sino que tambi\[EAcute]n  \
permite obtener las derivadas o integrales anal\[IAcute]ticas, cuando esto es \
 posible, de las funciones definidas dentro del programa o que uno quiera  \
definir. Por ejemplo, las funciones trigonom\[EAcute]tricas como seno,  \
coseno, tangentes, etc. est\[AAcute]n definidas dentro de Mathematica, y no  \
solo eso sino que tambi\[EAcute]n los n\[UAcute]meros como \[Pi] o e. As \
\[IAcute] el seno de 90 grados tendr\[AAcute] un valor de"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Sin[Pi/2]\)], "Input",
  CellLabel->"In[12]:="],

Cell["\<\
o si se desea el valor de \[Pi] con 15 cifras, se obtendr\[AAcute] de\
\>", "Text"],

Cell[BoxData[
    \(N[Pi, 15]\)], "Input",
  CellLabel->"In[13]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Por otra parte, para definir la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = 5 + 3\ x - 6\ x\^2 + x\^3\)]],
  " se debe escribir"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f[x_] := x^3 - 6\ x^2 + 3\ x\  + 5\)], "Input",
  CellLabel->"In[14]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Es importante mencionar que los comandos definidos dentro de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " empiezan con letras may\[UAcute]sculas, as\[IAcute] que para no tener  \
ning\[UAcute]n conflicto, las variables y funciones que se deseen definir  \
deben de comenzar con letras min\[UAcute]sculas.\nA diferencia de los casos  \
anteriores, no se tendr\[AAcute] ninguna salida por parte del programa. Con  \
esta definici\[OAcute]n , al reemplazar cualquier cantidad por la ",
  StyleBox["x",
    FontWeight->"Bold"],
  " dentro del par\[EAcute]ntesis cuadrado se tendr\[AAcute] la asignaci \
\[OAcute]n definida. Al poner el n\[UAcute]mero 3, la letra p o la palabra  \
hola se obtendr\[AAcute]."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f[3]\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    \(f[p]\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    \(f[hola]\)], "Input",
  CellLabel->"In[17]:="],

Cell["\<\
A esta funci\[OAcute]n se le puede derivar el n\[UAcute]mero de veces que se \
requiera o que la funci\[OAcute]n lo permita, as\[IAcute] la instrucci\
\[OAcute]n\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(D[f[x], x]\)], "Input",
  CellLabel->"In[18]:="],

Cell[TextData[{
  "encuentra la primer derivada con respecto a ",
  StyleBox["x",
    FontWeight->"Bold"],
  ", pero con"
}], "Text"],

Cell[BoxData[
    \(D[f[x], {x, 2}]\)], "Input",
  CellLabel->"In[19]:="],

Cell[TextData[{
  "se obtiene la segunda derivada.\nEn lugar de derivar, tambi\[EAcute]n se  \
puede integrar con el comando ",
  StyleBox["Integrate",
    FontWeight->"Bold"],
  ","
}], "Text"],

Cell[BoxData[
    \(Integrate[f[x], x]\)], "Input",
  CellLabel->"In[20]:="],

Cell["\<\
o si se desea la integral definida se deben declaran los l\[IAcute]mites de \
integraci\[OAcute]n\
\>", "Text"],

Cell[BoxData[
    \(Integrate[f[x], {x, 0, 1}]\)], "Input",
  CellLabel->"In[21]:="],

Cell[TextData[{
  "con esto se ha evaluado ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(\[Integral]\_0\%1\),
            ScriptLevel->0], 
          RowBox[{\(f(x)\), 
            StyleBox["\[ThinSpace]",
              ScriptLevel->0], 
            StyleBox[\(\[DifferentialD]x\),
              ScriptLevel->0]}]}], TraditionalForm]]],
  " . En el caso de necesitar el resultado en forma num\[EAcute]rica se debe  \
de utilizar el comando ",
  StyleBox["NIntegrate",
    FontWeight->"Bold"],
  "."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(NIntegrate[f[x], {x, 0, 1}]\)], "Input",
  CellLabel->"In[22]:="],

Cell["\<\
En muchas ocasiones esta instrucci\[OAcute]n es conveniente ya que eval\
\[UAcute]a num\[EAcute]ricamente cualquier integral, lo cual es necesario \
cuando no se puede encontrar  un resultado anal\[IAcute]tico.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell["Ejercicio 3", "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "Definir las siguientes funciones\na.\np(x)=",
  Cell[BoxData[
      \(TraditionalForm\`\(4\ x\  - 5\)\/\(3\ x + 2\)\)]],
  "\nb.\ng(t)=",
  Cell[BoxData[
      \(TraditionalForm\`\(\((3\/\(5\ t\))\) - 1\)\/\(\((2\/t\^2)\) + \
7\)\)]],
  "\nc.\nh(x)=10 ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2\)]],
  "+9 x-4"
}], "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman"]
}, Closed]],

Cell[CellGroupData[{

Cell["Ejercicio 4", "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "a.\nObtener la primer, segunda y tercer derivada de las funciones \
definidas  en el ejercicio 3.\nb.\nObtener las integrales de las funciones \
definidas en  el ejercicio 3.\nc.\nEvaluar num\[EAcute]ricamente la integral \
",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(\[Integral]\_2\%3\),
            ScriptLevel->0], 
          RowBox[{\(\@\(1 + x\^3\)\), 
            StyleBox["\[ThinSpace]",
              ScriptLevel->0], 
            StyleBox[\(\[DifferentialD]x\),
              ScriptLevel->0]}]}], TraditionalForm]]]
}], "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman"]
}, Closed]],

Cell[TextData[{
  "El an\[AAcute]lisis que se pueda hacer a una funci\[OAcute]n en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " se puede extender a la parte visual ya que se puede obtener una gr \
\[AAcute]fica dando simplemente los l\[IAcute]mites de la variable  \
independiente, en el caso de la funci\[OAcute]n que se ha definido se tendr \
\[AAcute]"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[BoxData[
    \(\(Plot[f[x], {x, \(-2\), 6}];\)\)], "Input",
  CellLabel->"In[23]:="],

Cell["\<\
obteniendo as\[IAcute] la gr\[AAcute]fica de la funci\[OAcute]n para x   \
\[Epsilon]  [-2,6]. En el caso de desear la gr\[AAcute]fica para valores de  \
la funci\[OAcute]n entre -20 y 10 hay que escribir\
\>", "Text",
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[BoxData[
    \(\(Plot[f[x], {x, \(-2\), 6}, 
        PlotRange -> {Automatic, {\(-20\), 10}}];\)\)], "Input",
  CellLabel->"In[24]:="],

Cell[TextData[{
  "Como la funci\[OAcute]n que se ha definido es c\[UAcute]bica, de la gr \
\[AAcute]fica se observa que hay tres intersecciones con el eje de las  \
abscisas, con lo que las tres ra\[IAcute]ces asociadas a este polinomio son  \
reales. ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " permite obtener estas tres ra\[IAcute]ces con"
}], "Text",
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[BoxData[
    \(NSolve[f[x] == 0, x]\)], "Input",
  CellLabel->"In[25]:="],

Cell["\<\
n\[OAcute]tese que este resultado se presenta en forma de un arreglo o m\
\[AAcute]s espec\[IAcute]ficamente en forma de un vector.\
\>", "Text",
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[TextData[{
  "El poder encontrar las ra\[IAcute]ces de un polinomio es muy \[UAcute]til, \
 particularmente en el problema de m\[AAcute]ximos y m\[IAcute]nimos ya que \
al  derivar una funci\[OAcute]n hay que buscar las ra\[IAcute]ces del \
polinomio  resultante. Para la funci\[OAcute]n que se ha definido se puede \
encontrar la  ubicaci\[OAcute]n de los puntos cr\[IAcute]ticos, derivando \
primero con ",
  StyleBox["D[f[x],x]",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " y luego encontrando la ra\[IAcute]ces con ",
  StyleBox["NSolve",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", aunado a esto, el resultado se asignar\[AAcute] a una variable con  \
nombre ",
  StyleBox["criticos",
    FontFamily->"Courier",
    FontWeight->"Bold"]
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[BoxData[
    \(criticos = NSolve[D[f[x], x] == 0, x]\)], "Input",
  CellLabel->"In[26]:="],

Cell[TextData[{
  "aunque ",
  StyleBox["NSolve",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " encuentra de forma num\[EAcute]rica las ra\[IAcute]ces del polinomio,  \
tambi\[EAcute]n se pueden obtener \[EAcute]stas en forma anal\[IAcute]tica  \
con ",
  StyleBox["Solve",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", teniendo entonces"
}], "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[BoxData[
    \(Solve[D[f[x], x] == 0, x]\)], "Input",
  CellLabel->"In[27]:="],

Cell[TextData[{
  "Lo anterior ha permitido encontrar las ubicaci\[OAcute]n de los  \
m\[AAcute]ximos y m\[IAcute]nimos, sin embargo en muchas ocasiones esto no  \
basta ya que se puede estar interesado en evaluar a la funci\[OAcute]n en  \
estos puntos. En el caso que se est\[AAcute] tratando el valor de la primer  \
ra\[IAcute]z estar\[AAcute] asignado a una variable con nombre ",
  StyleBox["raiz1",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " y la segunda a ",
  StyleBox["raiz2",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " de la siguiente manera"
}], "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[BoxData[
    \(raiz1 = x /. criticos[\([1]\)]\)], "Input",
  CellLabel->"In[28]:="],

Cell[BoxData[
    \(raiz2 = x /. criticos[\([2]\)]\)], "Input",
  CellLabel->"In[29]:="],

Cell["\<\
con esto se puede obtener el valor de la funci\[OAcute]n en estos puntos\
\>", "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[BoxData[
    \(f[raiz1]\)], "Input",
  CellLabel->"In[30]:="],

Cell[BoxData[
    \(f[raiz2]\)], "Input",
  CellLabel->"In[31]:="],

Cell["\<\
estando estos valores de acuerdo con la gr\[AAcute]fica obtenida \
anteriormente.\
\>", "Text",
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell["Ejercicio 5", "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "Dibujar la gr\[AAcute]fica de las siguientes funciones\na.\nf(x)=",
  Cell[BoxData[
      \(TraditionalForm\`x\^3 - 12\ x\)]],
  "  en el intervalo x  \[Epsilon]  [-3,5]\nb.\nf(x)=",
  Cell[BoxData[
      \(TraditionalForm\`x\^4 - 5\ x\^2 + 4\)]],
  "  en el intervalo x  \[Epsilon]  [0,2]\nc.\nf(x)=sen(x) en el intervalo x  \
 \[Epsilon]  [0,2 \[Pi]]\nd.\nf(x)=cos(x) en el intervalo x  \[Epsilon]  [0,2 \
 \[Pi]]"
}], "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman"]
}, Closed]],

Cell[CellGroupData[{

Cell["Ejercicio 6", "Text",
  FontWeight->"Bold"],

Cell["\<\
Encontrar los m\[AAcute]ximos y m\[IAcute]nimos de las funciones definidas en \
los incisos a y b del ejercicio anterior.\
\>", "Text"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funciones de Varias Variables", "Section",
  FontColor->GrayLevel[0]],

Cell[TextData[{
  "El an\[AAcute]lisis realizado anteriormente para la funci\[OAcute]n f(x)  \
tambi\[EAcute]n puede extenderse a funciones que dependan de m\[AAcute]s  \
variables, por ejemplo la funci\[OAcute]n  ",
  Cell[BoxData[
      \(TraditionalForm\`f(x, y) = x\^2 - y\^2\)]],
  " se puede definir como"
}], "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[BoxData[
    \(z[x_, y_] := x^2 - y^2\)], "Input",
  CellLabel->"In[32]:="],

Cell[TextData[{
  "pudiendo  tambi\[EAcute]n derivar esta funci\[OAcute]n, obteniendo las  \
derivadas parciales ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]Z\/\[PartialD]x\)]],
  "  y ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]Z\/\[PartialD]y\)]],
  "de la misma manera en que se deriv\[OAcute] a la funci\[OAcute]n f(x)."
}], "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[BoxData[
    \(D[z[x, y], x]\)], "Input",
  CellLabel->"In[33]:="],

Cell[BoxData[
    \(D[z[x, y], y]\)], "Input",
  CellLabel->"In[34]:="],

Cell[TextData[{
  "Para trazar la gr\[AAcute]fica de esta funci\[OAcute]n se debe de usar la  \
instrucci\[OAcute]n ",
  StyleBox["Plot3D ",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "en lugar de ",
  StyleBox["Plot",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " ya que ahora se tiene una gr\[AAcute]fica en tres dimensiones, adem \
\[AAcute]s hay que definir los rangos de las variables independientes. En el  \
caso de que ",
  StyleBox["x \[Epsilon] ",
    FontSlant->"Italic"],
  "[-100,100] y ",
  StyleBox["y \[Epsilon] ",
    FontSlant->"Italic"],
  "[-100,100] se tendr\[AAcute]"
}], "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[BoxData[
    \(\(Plot3D[z[x, y], {x, \(-100\), 100}, {y, \(-100\), 100}];\)\)], "Input",\

  CellLabel->"In[35]:="],

Cell[TextData[{
  "para poder cambiar la perspectiva de la gr\[AAcute]fica se debe de usar la \
 opci\[OAcute]n ",
  StyleBox["ViewPoint",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", por ejemplo"
}], "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[BoxData[
    \(\(Plot3D[
        z[x, y], {x, \(-100\), 100}, {y, \(-100\), 
          100}, \n\t\t\ \ \ \ \ \ \ \ \ \ \ \ ViewPoint -> {1.553, \
\(-2.867\), 0.906}];\)\)], "Input",
  CellLabel->"In[36]:="],

Cell[TextData[{
  "Para la construcci\[OAcute]n de las gr\[AAcute]ficas anteriores se usan  \
autom\[AAcute]ticamente 15 puntos a lo largo del eje ",
  StyleBox["x",
    FontWeight->"Bold"],
  " y el mismo n\[UAcute]mero de puntos en el eje ",
  StyleBox["y",
    FontWeight->"Bold"],
  ". Sin embargo, este n\[UAcute]mero de puntos en algunas ocasiones no es  \
suficiente. Por ejemplo para la funci\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`cos(x\ y)\)]],
  " se tendr\[AAcute]"
}], "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[BoxData[
    \(\(Plot3D[Cos[x\ y], {x, \(-3\), 3}, {y, \(-3\), 3}];\)\)], "Input",
  CellLabel->"In[37]:="],

Cell[TextData[{
  "esta gr\[AAcute]fica puede tener una mejor resoluci\[OAcute]n si se  \
utiliza un n\[UAcute]mero mayor de puntos con la opci\[OAcute]n ",
  StyleBox["PlotPoints",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "."
}], "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[BoxData[
    \(\(Plot3D[Cos[x\ y], {x, \(-3\), 3}, {y, \(-3\), 3}, 
        PlotPoints -> 30];\)\)], "Input",
  CellLabel->"In[38]:="],

Cell["\<\
Es claro que usando 30*30 puntos la gr\[AAcute]fica tiene una mejor resoluci\
\[OAcute]n, desafortunadamente el tiempo que se necesita para desplegar la gr\
\[AAcute]fica se incrementa considerablemente.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell["Ejercicio 7", "Text",
  FontWeight->"Bold"],

Cell[BoxData[{
    \(TextForm\`Obtener\ las\ gr\[AAcute]ficas\ de\ \ las\ siguientes\ \
funciones\ usando\ el\ n\[UAcute]mero\ de\ puntos\ adecuados\ para\ tener\ \
una\ buena\ resoluci\[OAcute]n . \na . \[IndentingNewLine]f \((x, y)\) = 
      sen {\(1\/2\) \((x\^2 + 
                y\^2)\)}\ en\ el\ intervalo\ x\ \ \[Epsilon]\ \ [\(-4\), 
          4]\ , \ y\ \ \[Epsilon]\ \ [\(-4\), 4]\ \ \ \), "\n", 
    \(TextForm\`b . \[IndentingNewLine]f \((x, y)\) = 
      cos \((x\^2\  + y)\)\ en\ el\ intervalo\ x\ \ \[Epsilon]\ \ [\(-4\), 
          4]\ , \ y\ \ \[Epsilon]\ \ [\(-4\), 4]\ , \)}], "Text",
  TextAlignment->Left,
  TextJustification->0,
  FontFamily->"Times New Roman"]
}, Closed]],

Cell[CellGroupData[{

Cell["Ejercicio 8", "Text",
  FontWeight->"Bold"],

Cell[BoxData[
    RowBox[{"Obtenga", " ", "las", " ", "derivadas", "  ", 
      FormBox[\(\[PartialD]f\/\[PartialD]x\),
        "TraditionalForm"], "  ", "y", " ", 
      FormBox[\(\[PartialD]f\/\[PartialD]y\ para\ las\ funciones\ definidas\ \
en\ el\ ejercicio\ \(\(anterior\)\(.\)\)\),
        "TraditionalForm"]}]], "Text",
  FontFamily->"Times New Roman"]
}, Closed]],

Cell[TextData[{
  "Hasta ahora se ha dado una breve introducci\[OAcute]n de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", aunque la idea es el poder utilizar m\[AAcute]s instrucciones y  \
funciones definidas en este programa a lo largo de todo el libro. Esto no \
significa que se deba de aprender de memoria todas las instrucciones que se  \
vayan revisando, afortunadamente dentro del men\[UAcute], en la  \
opci\[OAcute]n File existe una  paleta de herramientas en Palettes, en donde  \
se pueden obtener las instrucciones que se han utilizado en esta  \
pr\[AAcute]ctica y varias m\[AAcute]s."
}], "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bibliograf\[IAcute]a", "Section",
  FontColor->GrayLevel[0]],

Cell[TextData[{
  "* Stephen Wolfram, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ": A system for doing mathematics by computing. Segunda Edici\[OAcute]n.  \
Addison-Wesley Publishing Co. U. S. A. 1991\n* Richard E. Crandall, ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " for the Sciences. Addison-Wesley Publishing Co. U. S. A. 1991."
}], "Text"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{602, 689},
WindowMargins->{{2, Automatic}, {Automatic, 2}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{72, 72}, {72, 72}}},
Magnification->1.25,
StyleDefinitions -> "Textbook.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 130, 2, 168, "Title"],
Cell[1872, 55, 953, 20, 207, "MathCaption"],

Cell[CellGroupData[{
Cell[2850, 79, 72, 1, 106, "Section"],
Cell[2925, 82, 1686, 29, 330, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4648, 116, 99, 1, 106, "Section"],
Cell[4750, 119, 595, 13, 110, "Text"],
Cell[5348, 134, 75, 2, 35, "Input"],
Cell[5426, 138, 254, 6, 48, "Text"],
Cell[5683, 146, 61, 2, 35, "Input"],
Cell[5747, 150, 227, 6, 48, "Text"],
Cell[5977, 158, 78, 2, 35, "Input"],
Cell[6058, 162, 123, 2, 29, "Text"],
Cell[6184, 166, 83, 2, 35, "Input"],
Cell[6270, 170, 208, 4, 48, "Text"],

Cell[CellGroupData[{
Cell[6503, 178, 49, 1, 29, "Text"],
Cell[6555, 181, 275, 9, 147, "Text"]
}, Closed]],
Cell[6845, 193, 442, 13, 62, "Text"],
Cell[7290, 208, 74, 2, 35, "Input"],
Cell[7367, 212, 230, 6, 48, "Text"],
Cell[7600, 220, 84, 2, 35, "Input"],
Cell[7687, 224, 245, 7, 49, "Text"],
Cell[7935, 233, 68, 2, 35, "Input"],
Cell[8006, 237, 380, 11, 48, "Text"],
Cell[8389, 250, 84, 2, 35, "Input"],
Cell[8476, 254, 33, 0, 29, "Text"],
Cell[8512, 256, 86, 2, 35, "Input"],
Cell[8601, 260, 216, 7, 30, "Text"],
Cell[8820, 269, 67, 2, 35, "Input"],
Cell[8890, 273, 283, 11, 49, "Text"],
Cell[9176, 286, 71, 2, 35, "Input"],
Cell[9250, 290, 86, 1, 29, "Text"],

Cell[CellGroupData[{
Cell[9361, 295, 49, 1, 29, "Text"],
Cell[9413, 298, 722, 21, 331, "Text"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10184, 325, 91, 1, 106, "Section"],
Cell[10278, 328, 650, 12, 124, "Text"],
Cell[10931, 342, 67, 2, 35, "Input"],
Cell[11001, 346, 93, 2, 29, "Text"],
Cell[11097, 350, 114, 4, 35, "Input"],
Cell[11214, 356, 229, 7, 29, "Text"],
Cell[11446, 365, 139, 4, 35, "Input"],
Cell[11588, 371, 795, 16, 152, "Text"],
Cell[12386, 389, 62, 2, 35, "Input"],
Cell[12451, 393, 62, 2, 35, "Input"],
Cell[12516, 397, 65, 2, 35, "Input"],
Cell[12584, 401, 232, 6, 48, "Text"],
Cell[12819, 409, 68, 2, 35, "Input"],
Cell[12890, 413, 133, 5, 30, "Text"],
Cell[13026, 420, 73, 2, 35, "Input"],
Cell[13102, 424, 194, 6, 56, "Text"],
Cell[13299, 432, 76, 2, 35, "Input"],
Cell[13378, 436, 121, 3, 29, "Text"],
Cell[13502, 441, 84, 2, 35, "Input"],
Cell[13589, 445, 583, 19, 66, "Text"],
Cell[14175, 466, 85, 2, 35, "Input"],
Cell[14263, 470, 314, 7, 48, "Text"],

Cell[CellGroupData[{
Cell[14602, 481, 49, 1, 29, "Text"],
Cell[14654, 484, 438, 15, 217, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[15129, 504, 49, 1, 23, "Text"],
Cell[15181, 507, 674, 18, 173, "Text"]
}, Closed]],
Cell[15870, 528, 461, 11, 61, "Text"],
Cell[16334, 541, 89, 2, 35, "Input"],
Cell[16426, 545, 285, 6, 48, "Text"],
Cell[16714, 553, 139, 3, 56, "Input"],
Cell[16856, 558, 427, 10, 67, "Text"],
Cell[17286, 570, 78, 2, 35, "Input"],
Cell[17367, 574, 212, 5, 48, "Text"],
Cell[17582, 581, 862, 22, 107, "Text"],
Cell[18447, 605, 95, 2, 35, "Input"],
Cell[18545, 609, 462, 15, 50, "Text"],
Cell[19010, 626, 83, 2, 35, "Input"],
Cell[19096, 630, 682, 17, 87, "Text"],
Cell[19781, 649, 88, 2, 35, "Input"],
Cell[19872, 653, 88, 2, 35, "Input"],
Cell[19963, 657, 187, 5, 29, "Text"],
Cell[20153, 664, 66, 2, 35, "Input"],
Cell[20222, 668, 66, 2, 35, "Input"],
Cell[20291, 672, 162, 5, 29, "Text"],

Cell[CellGroupData[{
Cell[20478, 681, 49, 1, 29, "Text"],
Cell[20530, 684, 538, 13, 245, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[21105, 702, 49, 1, 23, "Text"],
Cell[21157, 705, 145, 3, 48, "Text"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21351, 714, 75, 1, 106, "Section"],
Cell[21429, 717, 414, 10, 67, "Text"],
Cell[21846, 729, 80, 2, 35, "Input"],
Cell[21929, 733, 449, 12, 55, "Text"],
Cell[22381, 747, 71, 2, 35, "Input"],
Cell[22455, 751, 71, 2, 35, "Input"],
Cell[22529, 755, 713, 22, 88, "Text"],
Cell[23245, 779, 120, 3, 35, "Input"],
Cell[23368, 784, 311, 10, 49, "Text"],
Cell[23682, 796, 211, 5, 56, "Input"],
Cell[23896, 803, 595, 16, 68, "Text"],
Cell[24494, 821, 112, 2, 35, "Input"],
Cell[24609, 825, 342, 10, 49, "Text"],
Cell[24954, 837, 139, 3, 56, "Input"],
Cell[25096, 842, 274, 6, 48, "Text"],

Cell[CellGroupData[{
Cell[25395, 852, 49, 1, 29, "Text"],
Cell[25447, 855, 685, 12, 140, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[26169, 872, 49, 1, 23, "Text"],
Cell[26221, 875, 359, 7, 85, "Text"]
}, Closed]],
Cell[26595, 885, 715, 14, 118, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27347, 904, 66, 1, 106, "Section"],
Cell[27416, 907, 373, 9, 94, "Text"]
}, Closed]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

