(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     28334,        863]*)
(*NotebookOutlinePosition[     29230,        892]*)
(*  CellTagsIndexPosition[     29186,        888]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Cap\[IAcute]tulo 2
Algebra y geometr\[IAcute]a de n\[UAcute]meros complejos: una introducci\
\[OAcute]n.\
\>", "Title",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  " En este cap\[IAcute]tulo se utilizan comandos de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " para representar los primeros t\[EAcute]rminos de una sucesi\[OAcute]n de \
 n\[UAcute]meros complejos como puntos en el plano y estudiar su  \
comportamiento. En particular se estudiar\[AAcute]n sucesiones que se  \
obtienen tomando las potencias sucesivas de un n\[UAcute]mero complejo."
}], "MathCaption",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[" N\[UAcute]meros complejos", "Section"],

Cell[CellGroupData[{

Cell[" Operaciones con n\[UAcute]meros complejos", "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  " Se llama n\[UAcute]mero complejo a toda expresi\[OAcute]n del tipo z=",
  StyleBox["a+bI",
    FontSlant->"Italic"],
  ", donde ",
  StyleBox["a",
    FontSlant->"Italic"],
  " y ",
  StyleBox["b",
    FontSlant->"Italic"],
  " son n\[UAcute]meros reales y el s\[IAcute]mbolo I denota a una  ra\
\[IAcute]z cuadrada del n\[UAcute]mero real -1. Es decir, I es una soluci \
\[OAcute]n de la ecuaci\[OAcute]n ",
  Cell[BoxData[
      \(I\^2\)]],
  " =-1.\nAl n\[UAcute]mero real ",
  StyleBox["a",
    FontSlant->"Italic"],
  " se le llama ",
  StyleBox["parte real",
    FontSlant->"Italic"],
  " de z y lo denotaremos mediante el s\[IAcute]mbolo Re[z], y al  \
n\[UAcute]mero real ",
  StyleBox["b",
    FontSlant->"Italic"],
  " se le llama ",
  StyleBox["parte imaginaria",
    FontSlant->"Italic"],
  " de z y lo denotaremos por Im[z]. Entonces se puede escribir  \
z=Re[z]+Im[z]I. Un n\[UAcute]mero complejo z es real s\[IAcute] y  \
s\[OAcute]lo si Im[z]=0, y se dice que z es un n\[UAcute]mero puramente  \
imaginario si Re[z]=0. "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
 Si denotamos por \[DoubleStruckCapitalC] al conjunto de los n\
\[UAcute]meros  complejos, podemos escribir \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[" \[DoubleStruckCapitalC] = {z=a+bI: a,b \[Epsilon]  \
\[DoubleStruckCapitalR]}.", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Las operaciones con n\[UAcute]meros complejos se definen de la siguiente  \
manera:\n",
  StyleBox["Suma:",
    FontWeight->"Bold"],
  "  si z=a+bI  y  w=c+dI, entonces z+w = (a+c)+(b+d)I.\n",
  StyleBox["Producto:",
    FontWeight->"Bold"],
  " si z=a+bI  y  w=c+dI, entonces  zw=(ac-bd)+(ad+cb)I.\nObs\[EAcute]rvese  \
que la regla de multiplicaci\[OAcute]n se puede deducir si se supone que los  \
n\[UAcute]meros complejos son polinomios (binomios) en la variable I y se  \
aplican las reglas para la multiplicaci\[OAcute]n de polinomios utilizando la \
 relaci\[OAcute]n ",
  Cell[BoxData[
      \(I\^2\)]],
  "=-1, cada vez que aparezca el t\[EAcute]rmino ",
  Cell[BoxData[
      \(I\^2\)]],
  ". As\[IAcute]:\nzw = (a+bI)(c+dI) = ac + adI + bcI + bd",
  Cell[BoxData[
      \(I\^2\)]],
  "= (ac-bd)+(ad+bc)I."
}], "Text"],

Cell[TextData[{
  "Cada n\[UAcute]mero complejo z=a+bI se puede representar en el plano  por \
el punto o vector con coordenadas (a,b).\nEl siguiente grupo de comandos  de \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " definen algunas funciones que usaremos m\[AAcute]s adelante. ",
  StyleBox["Recuerda que lo importante es que interpretes correctamente los  \
resultados. ",
    FontSlant->"Italic"],
  StyleBox["Ejec\[UAcute]talo dos veces.",
    FontWeight->"Bold"]
}], "Text"],

Cell[BoxData[{
    \(Clear[z, w]\), "\n", 
    \(\(rrojo[lista_] := 
        ListPlot[lista, \ PlotJoined -> True, \ 
          PlotStyle -> {RGBColor[1, \ 0, \ 0]}];\)\), "\n", 
    \(\(vverde[lista_] := 
        ListPlot[lista, \ PlotJoined -> True, \ 
          PlotStyle -> {RGBColor[0, 1, 0]}];\)\), "\n", 
    \(\(aazul[lista_] := 
        ListPlot[lista, \ PlotJoined -> True, \ 
          PlotStyle -> {RGBColor[0, 0, 1]}];\)\), "\n", 
    \(\(rojo[lista_] := 
        ListPlot[lista, \ PlotJoined -> True, \ 
          PlotStyle -> {RGBColor[1, \ 0, \ 0]}, 
          DisplayFunction -> Identity];\)\), "\n", 
    \(\(verde[lista_] := 
        ListPlot[lista, \ PlotJoined -> True, \ 
          PlotStyle -> {RGBColor[0, 1, 0]}, 
          DisplayFunction -> Identity];\)\), "\n", 
    \(\(azul[lista_] := 
        ListPlot[lista, \ PlotJoined -> True, \ 
          PlotStyle -> {RGBColor[0, 0, 1]}, 
          DisplayFunction -> Identity];\)\), "\n", 
    \(\(vverdepunto[lista_] := 
        ListPlot[lista, \ PlotStyle -> {RGBColor[0, 1, 0]}];\)\), "\n", 
    \(\(rrojopunto[lista_] := 
        ListPlot[lista, \ PlotStyle -> {RGBColor[1, 0, 0]}];\)\), "\n", 
    \(\(aazulpunto[lista_] := 
        ListPlot[lista, \ PlotStyle -> {RGBColor[0, 0, 1]}];\)\), "\n", 
    \(\(v[z_] := Table[{{Re[0], Im[0]}, {Re[z], Im[z]}}];\)\)}], "Input",
  CellLabel->"In[5]:="],

Cell[TextData[{
  " Observa c\[OAcute]mo podemos graficar un n\[UAcute]mero complejo en el  \
plano. El comando ",
  StyleBox["vverde[v[z]]",
    FontWeight->"Bold"],
  " permite observar en la pantalla al vector que corresponde al  \
n\[UAcute]mero complejo ",
  StyleBox["z",
    FontWeight->"Bold"],
  ", y el comando ",
  StyleBox["verde[v[z]]",
    FontWeight->"Bold"],
  " realiza lo mismo pero el resultado (gr\[AAcute]fica), no se despliega en  \
la pantalla, queda almacenado en la memoria de la m\[AAcute]quina. En cambio, \
 el comando ",
  StyleBox["vverdepunto[v[z]]",
    FontWeight->"Bold"],
  " realiza la misma operaci\[OAcute]n que ",
  StyleBox["vverde[v[z]]",
    FontWeight->"Bold"],
  " pero grafica s\[OAcute]lo el origen y el punto ",
  StyleBox["z",
    FontWeight->"Bold"],
  ". Esto mismo se aplica a los comandos ",
  StyleBox["rrojo, aazul y sus asociados.\n",
    FontWeight->"Bold"],
  "Observa:"
}], "Text"],

Cell[BoxData[{
    \(z = 5 - 7  I\), "\n", 
    \(vverde[v[z]]\)}], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[
    \(\(\(\ \)\(verde[v[z]]\)\)\)], "Input",
  CellLabel->"In[9]:="],

Cell[BoxData[
    \(\(\(\ \)\(vverdepunto[v[z]]\)\)\)], "Input",
  CellLabel->"In[10]:="],

Cell[TextData[{
  "De acuerdo con esta representaci\[OAcute]n geom\[EAcute]trica, al eje  de \
las abscisas tambi\[EAcute]n se le llama eje real y al eje de las  ordenadas \
eje imaginario.\nEl valor absoluto o m\[OAcute]dulo de un  n\[UAcute]mero \
complejo z, se denota por el s\[IAcute]mbolo  \[VerticalSeparator]z\
\[VerticalSeparator] y se define como la distancia entre  el punto en el \
plano que representa a z y el origen del sistema coordenado.  Entonces \
\[VerticalSeparator]z\[VerticalSeparator]=",
  Cell[BoxData[
      \(\@\(Re[z]\^2 + Im[z]\^2\)\)]],
  ". El comando de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " que calcula el m\[OAcute]dulo de un complejo z es ",
  StyleBox["Abs[z]",
    FontWeight->"Bold"],
  ". Por ejemplo, "
}], "Text"],

Cell[BoxData[
    \(\(\(\ \)\(Abs[z]\)\)\)], "Input",
  CellLabel->"In[11]:="],

Cell[TextData[{
  " Este es el m\[OAcute]dulo del n\[UAcute]mero complejo z que definimos  \
arriba. \nEl argumento de un n\[UAcute]mero complejo z se denota por Arg[z] y \
 se define como el \[AAcute]ngulo entre la direcci\[OAcute]n positiva del eje \
 real y el vector que representa a este complejo, medido en la  direcci\
\[OAcute]n contraria a las manecillas de un reloj. El argumento es  \
proporcionado por el comando de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  StyleBox["Arg[z]",
    FontWeight->"Bold"],
  ", por ejemplo:"
}], "Text"],

Cell[BoxData[
    \(\(\(\ \)\(Arg[z] // N\)\)\)], "Input",
  CellLabel->"In[12]:="],

Cell["\<\
 es el argumento del n\[UAcute]mero complejo que definimos arriba, \
expresado en radianes.\
\>", "Text"],

Cell[TextData[{
  "Se llama conjugado de un n\[UAcute]mero complejo z al n\[UAcute]mero  \
complejo ",
  Cell[BoxData[
      \(\(z\&-\)\)]],
  " = Re[z] - Im[z]I. Este n\[UAcute]mero complejo est\[AAcute] representado  \
en el plano por el punto que se obtiene al reflejar el punto que representa a \
 z respecto del eje real. El comando de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " que calcula al conjugado de un n\[UAcute]mero complejo z es ",
  StyleBox["Conjugate[z]",
    FontWeight->"Bold"],
  ". El siguiente grupo de comandos grafica a un n\[UAcute]mero complejo z  y \
 a su conjugado . Ejec\[UAcute]talos y observa la simetr\[IAcute]a."
}], "Text"],

Cell[BoxData[{
    \(z\  := \ 5\  - \ 100\ I\), "\n", 
    \(\(a = verde[v[z]];\)\), "\n", 
    \(\(b = rojo[v[Conjugate[z]]];\)\), "\n", 
    \(Show[a, b, \ DisplayFunction -> $DisplayFunction]\)}], "Input",
  CellLabel->"In[13]:="],

Cell[TextData[{
  " ",
  StyleBox["Ejercicios 1:",
    FontWeight->"Bold"],
  "\n",
  StyleBox["a",
    FontWeight->"Bold"],
  ". Utiliza ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " para representar en el plano la suma y el producto de un par de  n\
\[UAcute]meros complejos, elegidos arbitrariamente.\n",
  StyleBox["b",
    FontWeight->"Bold"],
  ". Utiliza comandos de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " para verificar la desigualdad del tri\[AAcute]ngulo:  \
\[VerticalSeparator]z+w\[VerticalSeparator]\[LessEqual]\[VerticalSeparator]z \
\[VerticalSeparator]+\[VerticalSeparator]w\[VerticalSeparator], dando  \
diferentes valores para z y w. \n",
  StyleBox["c",
    FontWeight->"Bold"],
  ". Utiliza comandos de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " y varios valores de z y w para verificar las siguientes identidades:  \
\[VerticalSeparator]zw\[VerticalSeparator]=\[VerticalSeparator]z \
\[VerticalSeparator]\[VerticalSeparator]w\[VerticalSeparator], y  \
Arg[zw]=Arg[z]+Arg[w]."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Representaci\[OAcute]n polar", "Subsection"],

Cell[TextData[{
  " Utilizando el m\[OAcute]dulo y el argumento de un n\[UAcute]mero complejo \
 se puede escribir en su forma polar de la siguiente manera: z =  \
\[VerticalSeparator]z\[VerticalSeparator](Cos\[Theta] + Sen\[Theta] I), donde \
 \[Theta]=Arg[z]. Si se utiliza a la funci\[OAcute]n Exp[\[Theta] I], que se  \
define mediante la f\[OAcute]rmula de Euler Exp[\[Theta] I]=Cos\[Theta] + Sen \
\[Theta] I, se obtiene una f\[OAcute]rmula m\[AAcute]s compacta para la  \
representaci\[OAcute]n polar de z: z =  \[VerticalSeparator]z \
\[VerticalSeparator] Exp[\[Theta] I]. \nObs\[EAcute]rvese que si z =  \
\[VerticalSeparator]z\[VerticalSeparator] Exp[\[Theta] I]  y w =  \
\[VerticalSeparator]w\[VerticalSeparator] Exp[\[Zeta] I], donde \[Zeta] =  \
Arg[w];  entonces zw = \[VerticalSeparator]zw\[VerticalSeparator]Exp[Arg[zw]  \
I]= \[VerticalSeparator]z\[VerticalSeparator]\[VerticalSeparator]w \
\[VerticalSeparator] Exp[Arg[zw] I].\nPor otra parte, \nzw =  \
\[VerticalSeparator]z\[VerticalSeparator]\[VerticalSeparator]w \
\[VerticalSeparator](Cos\[Theta] + Sen\[Theta] I)(Cos\[Zeta] + Sen\[Zeta] I)  \
= \[VerticalSeparator]z\[VerticalSeparator]\[VerticalSeparator]w \
\[VerticalSeparator]{(Cos\[Theta] Cos\[Zeta] - Sen\[Theta] Sen\[Zeta]) + (Sen \
\[Theta] Cos\[Zeta] +\n Cos\[Theta] Sen\[Zeta])I} = \[VerticalSeparator]z \
\[VerticalSeparator]\[VerticalSeparator]w\[VerticalSeparator]{Cos(\[Theta]+ \
\[Zeta]) + Sen(\[Theta]+\[Zeta])I} =  \[VerticalSeparator]z\
\[VerticalSeparator]\[VerticalSeparator]w \[VerticalSeparator] Exp[(\[Theta]+\
\[Zeta])I],\n de acuerdo con las  f\[OAcute]rmulas para el coseno y el seno \
de la suma de dos \[AAcute]ngulos.  Entonces se tiene  que:\n Arg[zw] = \
\[Theta] + \[Zeta] = Arg[z] + Arg[w],  y  Exp[Arg[zw]I] = Exp[(\[Theta]+\
\[Zeta]) I] = Exp [(Arg[z]+Arg[w]) I].\n Y se  puede escribir,  zw = \
\[VerticalSeparator]z\[VerticalSeparator] \[VerticalSeparator]w\
\[VerticalSeparator] Exp[(Arg[z]+Arg[w]) I].  En  particular se tiene que\n  \
",
  Cell[BoxData[
      \(z\^2\)]],
  " = ",
  Cell[BoxData[
      \(\(\(\[VerticalSeparator]\)\(z\)\( \[VerticalSeparator] \^2\)\)\)]],
  " Exp[ 2 Arg[z] I].  "
}], "Text"],

Cell[TextData[{
  " ",
  StyleBox["Ejercicios2:",
    FontWeight->"Bold"],
  "\n",
  StyleBox["a",
    FontWeight->"Bold"],
  ". Escribe la forma polar de ",
  Cell[BoxData[
      \(z\^n\)]],
  ", con n\[GreaterEqual]1 y z un n\[UAcute]mero complejo elegido de manera  \
arbitraria. Y verifica tu resultado usando ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ".\n",
  StyleBox["b",
    FontWeight->"Bold"],
  ". Utiliza comandos de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " para obtener la representaci\[OAcute]n geom\[EAcute]trica de algunas  \
potencias sucesivas del n\[UAcute]mero complejo z = Exp[I \[Pi]/4 ]."
}], "Text"],

Cell[BoxData[{
    \(\ \(z = \ Exp[I\ Pi/50];\)\), "\n", 
    \(\(l1 = Table[{Re[z^n], Im[z^n]}, {n, 0, 50}];\)\), "\n", 
    \(rrojopunto[l1]\)}], "Input",
  CellLabel->"In[17]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sucesiones de n\[UAcute]meros complejos", "Section"],

Cell[TextData[{
  " Una sucesi\[OAcute]n de n\[UAcute]meros complejos es un subconjunto de  \
\[DoubleStruckCapitalC] de la forma {",
  Cell[BoxData[
      \(z\_1\)]],
  ", ",
  Cell[BoxData[
      \(z\_2\)]],
  ",...} con ",
  Cell[BoxData[
      \(z\_n\)]],
  " \[Epsilon] \[DoubleStruckCapitalC], n\[GreaterEqual]1.\n",
  StyleBox["Ejemplos\n",
    FontWeight->"Bold"],
  "1. El conjunto de n\[UAcute]meros complejos {1+I, 1/2+I, 1/3+I,...}, es  \
una sucesi\[OAcute]n de n\[UAcute]meros complejos que se puede representar en \
 forma m\[AAcute]s compacta as\[IAcute]: {1/n+I; n\[GreaterEqual]1}. El  \
siguiente grupo de comandos de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " permite obtener la representaci\[OAcute]n de los primeros veinte t \
\[EAcute]rminos de esta sucesi\[OAcute]n como puntos en el plano. ",
  StyleBox["Ejec\[UAcute]talo.",
    FontWeight->"Bold"]
}], "Text"],

Cell[BoxData[{
    \(\ \ \(imax = 10;\)\), "\n", 
    \(\(l3 = Table[{Re[1/i + I], Im[1/i + I]}, \ {i, \ imax}];\)\), "\n", 
    \(aazulpunto[l3]\)}], "Input",
  CellLabel->"In[54]:="],

Cell[TextData[{
  "  2. El conjunto {1/n(1+I); n\[GreaterEqual]1}, tambi\[EAcute]n es una  \
sucesi\[OAcute]n de n\[UAcute]meros complejos. El mismo grupo de comandos de  \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", con los cambios necesarios, permite observar la representaci\[OAcute]n  \
geom\[EAcute]trica de los primeros t\[EAcute]rminos de esta  \
sucesi\[OAcute]n."
}], "Text"],

Cell[BoxData[{
    \(\ \(imax = 20;\)\), "\n", 
    \(\(l3 = 
        Table\ \ [{Re[1/i \((1 + I)\)], Im[1/i \((1 + I)\)]}, \ {i, \ 
            imax}];\)\), "\n", 
    \(\(rrojopunto[l3];\)\)}], "Input",
  CellLabel->"In[18]:="],

Cell[TextData[{
  " 3. La representaci\[OAcute]n geom\[EAcute]trica de los primeros  t\
\[EAcute]rminos de la sucesi\[OAcute]n {",
  Cell[BoxData[
      \(\((\(-1\))\)\^n\)]],
  " /n+(1-1/n) I; n\[GreaterEqual]1} se obtiene con el mismo grupo de  \
comandos, con los respectivos cambios."
}], "Text"],

Cell[BoxData[{
    \(\ \(imax = 20;\)\), "\n", 
    \(\(l4 = 
        Table[{Re[\((\(-1\))\)^i/i\  + \ \((1 - 1/i)\) I], \ 
            Im[\((\(-1\))\)^i/i\  + \ \((1 - 1/i)\) I]}, \ {i, \ 
            imax}];\)\), "\n", 
    \(\(aazulpunto[l4];\)\)}], "Input",
  CellLabel->"In[20]:="],

Cell[TextData[{
  " Observa que los primeros t\[EAcute]rminos de estas tres sucesiones se  \
acumulan alrededor de tres puntos en el plano complejo. ",
  StyleBox["Calcula las coordenadas de estos puntos",
    FontWeight->"Bold"],
  ", si lo consideras necesario, ejecuta el programa anterior con otros  \
valores de ",
  StyleBox["imax.",
    FontWeight->"Bold"],
  "\nPero no todas las sucesiones tienen la propiedad de que sus  \
t\[EAcute]rminos se acumulan alrededor de un \[UAcute]nico punto en el plano  \
complejo, observa los siguientes ejemplos.\n4. Consid\[EAcute]rese la  sucesi\
\[OAcute]n ",
  Cell[BoxData[
      \(z\_n\)]],
  "=",
  Cell[BoxData[
      \(e\^\(n\[Pi]/50\)\)]],
  ", n\[GreaterEqual]1. Se utilizar\[AAcute]n comandos de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " para graficar sus primeros t\[EAcute]rminos."
}], "Text"],

Cell[BoxData[{
    \(\ z = Exp[Pi/50\ I]\), "\n", 
    \(\(imax = 60;\)\), "\n", 
    \(\(l5 = Table[{Re[z^i], \ Im[z^i]}, \ {i, \ imax}];\)\), "\n", 
    \(\(aazulpunto[l5];\)\)}], "Input",
  CellLabel->"In[21]:="],

Cell[TextData[{
  " 5. Se graficar\[AAcute]n ahora los primeros t\[EAcute]rminos de la sucesi \
\[OAcute]n ",
  Cell[BoxData[
      \(z\_n\)]],
  "=1/n + Sen[n] I, n\[GreaterEqual]1. "
}], "Text"],

Cell[BoxData[{
    \(\ \(imax = 50;\)\), "\n", 
    \(\(l6 = 
        Table[{Re[1/i\  + \ Sin[i] I], Im[1/i\  + \ Sin[i] I]}, \ {i, \ 
            imax}];\)\), "\n", 
    \(\(rrojopunto[l6];\)\), "\n", 
    \(\(rrojo[l6];\)\)}], "Input",
  CellLabel->"In[25]:="],

Cell[CellGroupData[{

Cell[" L\[IAcute]mite de una sucesi\[OAcute]n de n\[UAcute]meros complejos", \
"Subsection"],

Cell[TextData[{
  " Se dice que una sucesi\[OAcute]n {",
  Cell[BoxData[
      \(z\_n\)]],
  "; n\[GreaterEqual]1} es convergente si todos sus puntos se acumulan  \
alrededor de un \[UAcute]nico n\[UAcute]mero complejo z al cual llamaremos el \
 l\[IAcute]mite de la sucesi\[OAcute]n y escribiremos z=",
  Cell[BoxData[
      \(Lim\+\(n \[RightArrow] \[Infinity]\)\)]],
  Cell[BoxData[
      \(z\_n\)]],
  " , o bien, ",
  Cell[BoxData[
      \(z\_n\)]],
  " \[RightArrow]z.\nPor ejemplo, las sucesiones de los tres primeros  \
ejemplos son convergentes y tenemos que: 1/n+I\[RightArrow]I,\n1/n(1+I) \
\[RightArrow]0,  y  ",
  Cell[BoxData[
      \(\((\(-1\))\)\^n\)]],
  "/n + (1-1/n) I \[RightArrow]I. Y las sucesiones de los dos \[UAcute]ltimos \
 ejemplos no son convergentes, pues",
  StyleBox[" no existe",
    FontWeight->"Bold"],
  " un punto en el plano complejo alrededor del cual se acumulen todos sus  \
puntos.\n",
  StyleBox["Ejercicios 3",
    FontWeight->"Bold"],
  "\n",
  StyleBox["a",
    FontWeight->"Bold"],
  ". Utiliza comandos de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " para investigar la convergencia de las siguientes sucesiones y, en su  \
caso, calcula su l\[IAcute]mite.\n(",
  StyleBox["i",
    FontWeight->"Bold"],
  ") ",
  Cell[BoxData[
      \(z\_n\)]],
  " =",
  Cell[BoxData[
      \(\(\(\ \)\(\((1/2\  + \ 3/2\ I)\)\^n\)\)\)]],
  ", n\[GreaterEqual]1;\n(",
  StyleBox["ii",
    FontWeight->"Bold"],
  ") ",
  Cell[BoxData[
      \(z\_n\)]],
  " = (",
  Cell[BoxData[
      \(\(\(Exp[I\ \[Pi]/7]\)\()\)\)\^n\)]],
  ", n\[GreaterEqual]1;\n(",
  StyleBox["iii",
    FontWeight->"Bold"],
  ") ",
  Cell[BoxData[
      \(z\_n\)]],
  " = ",
  Cell[BoxData[
      \(\((2/3\  + \ 13/15\ I)\)\^n\)]],
  " , n\[GreaterEqual]1.\n",
  StyleBox["b",
    FontWeight->"Bold"],
  ". Utiliza comandos de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " para dar respuesta a las siguientes preguntas.\n(",
  StyleBox["i",
    FontWeight->"Bold"],
  ") Si \[VerticalSeparator]z\[VerticalSeparator]>1. \[DownQuestion]Es  \
convergente la sucesi\[OAcute]n {",
  Cell[BoxData[
      \(z\^n\)]],
  "; n\[GreaterEqual]1}? Y en su caso, \[DownQuestion]cu\[AAcute]l es su l \
\[IAcute]mite?\n(",
  StyleBox["ii",
    FontWeight->"Bold"],
  ") Investiga el comportamiento de la sucesi\[OAcute]n del inciso (a) cuando \
 \[VerticalSeparator]z\[VerticalSeparator]<1.\n(",
  StyleBox["iii",
    FontWeight->"Bold"],
  ") \[DownQuestion]C\[OAcute]mo se comporta esta misma sucesi\[OAcute]n si  \
\[VerticalSeparator]z\[VerticalSeparator]=1?"
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Ra\[IAcute]ces n-\[EAcute]simas de un n\[UAcute]mero complejo.", \
"Section"],

Cell[TextData[{
  " Se estudiar\[AAcute]n ahora a las ra\[IAcute]ces de la ecuaci\[OAcute]n \
",
  Cell[BoxData[
      \(x\^n\)]],
  " = a, donde ",
  StyleBox["a",
    FontWeight->"Bold"],
  " es cualquier n\[UAcute]mero complejo. En otras palabras, se estudiar \
\[AAcute] al conjunto de ra\[IAcute]ces n-\[EAcute]simas de un n\[UAcute]mero \
 complejo dado.\nEl siguiente programa calcula y grafica las ra\[IAcute]ces \
n- \[EAcute]simas de cualquier n\[UAcute]mero complejo ",
  StyleBox["a",
    FontWeight->"Bold"],
  ". Para iniciar, calc\[UAcute]lense las ra\[IAcute]ces c\[UAcute]bicas  \
(n=3), del n\[UAcute]mero ",
  StyleBox["a=1",
    FontWeight->"Bold"],
  ". Ejec\[UAcute]tese el programa y obs\[EAcute]rvense los resultados. "
}], "Text"],

Cell[BoxData[{
    \(\ n := \ 3\), "\n", 
    \(\(l = Solve[x^n == 1];\)\), "\n", 
    \(z = x /. l // N\), "\n", 
    \(l10 = Table[Transpose[{Re[z], Im[z]}]]\), "\n", 
    \(\(f1 = 
        ListPlot[l10, \ 
          PlotStyle -> {PointSize[0.015], \ 
              RGBColor[0, 1, 0]}];\)\)}], "Input",
  CellLabel->"In[59]:="],

Cell[TextData[{
  " T\[OAcute]mense otros valores de ",
  StyleBox["n",
    FontWeight->"Bold"],
  ", por ejemplo, ",
  StyleBox["n=10",
    FontWeight->"Bold"],
  " (ra\[IAcute]ces d\[EAcute]cimas)."
}], "Text"],

Cell[BoxData[{
    \(\ n := \ 10\), "\n", 
    \(\(l = Solve[x^n == 1];\)\), "\n", 
    \(z := x /. l // N\), "\n", 
    \(\(f2 = 
        ListPlot[Transpose[{Re[z], Im[z]}], \ 
          PlotStyle -> \ {PointSize[0.015], \ 
              RGBColor[0, \ 1, \  .1]}];\)\)}], "Input",
  CellLabel->"In[63]:="],

Cell[TextData[{
  " ",
  StyleBox["Ejercicio 4",
    FontWeight->"Bold"],
  ". Experimenta con diversos valores de n y despu\[EAcute]s contesta el  \
siguiente cuestionario.\n",
  StyleBox["a",
    FontWeight->"Bold"],
  ". \[DownQuestion]Cu\[AAcute]ntas ra\[IAcute]ces n-\[EAcute]simas tiene el  \
n\[UAcute]mero 1?\n",
  StyleBox["b",
    FontWeight->"Bold"],
  ". \[DownQuestion]Cu\[AAcute]ntas ra\[IAcute]ces n-\[EAcute]simas ",
  StyleBox["reales",
    FontWeight->"Bold"],
  " tiene este mismo n\[UAcute]mero?\n",
  StyleBox["c",
    FontWeight->"Bold"],
  ". \[DownQuestion]Cu\[AAcute]l es el m\[OAcute]dulo de estas  \
ra\[IAcute]ces?\n",
  StyleBox["d",
    FontWeight->"Bold"],
  ". Calcula sus argumentos y escribe a cada una de ellas en su representaci \
\[OAcute]n polar.\nConsid\[EAcute]rense ahora otros valores de ",
  StyleBox["a. ",
    FontWeight->"Bold"],
  "Se iniciar\[AAcute] con ",
  StyleBox["a=1/20 + 2/300 I. ",
    FontWeight->"Bold"],
  " Ejec\[UAcute]tese el siguiente programa y obs\[EAcute]rvense los  \
resultados."
}], "Text"],

Cell[BoxData[{
    \(a := \ 1/20\  + \ \(\(2/300\)\(\ \)\(I\)\(\ \)\)\), "\n", 
    \(n := \ 3\), "\n", 
    \(\(l = Solve[x^n == a];\)\), "\n", 
    \(z = x /. l // N\), "\n", 
    \(\(h1 = 
        ListPlot[Transpose[{Re[z], Im[z]}], \ 
          PlotStyle -> \ {PointSize[0.015], \ 
              RGBColor[1, \  .1, \  .1]}];\)\)}], "Input",
  CellLabel->"In[66]:="],

Cell[TextData[{
  " Ahora aum\[EAcute]ntese el valor de ",
  StyleBox["n,",
    FontWeight->"Bold"],
  " y obs\[EAcute]rvense los resultados."
}], "Text"],

Cell[BoxData[{
    \(a := \ 1/20\  + \ \(\(2/300\)\(\ \)\(I\)\(\ \)\)\), "\n", 
    \(n := \ 15\), "\n", 
    \(\(l = Solve[x^n == a];\)\), "\n", 
    \(z := x /. l // N\), "\n", 
    \(\(h2 = 
        ListPlot[Transpose[{Re[z], Im[z]}], \ 
          PlotStyle -> \ {PointSize[0.015], \ 
              RGBColor[1, \  .1, \  .1]}];\)\ \)}], "Input",
  CellLabel->"In[70]:="],

Cell[BoxData[{
    \(\ a := \ 1/20\  + \ \(\(2/300\)\(\ \)\(I\)\(\ \)\)\), "\n", 
    \(n := \ 50\), "\n", 
    \(\(l = Solve[x^n == a];\)\), "\n", 
    \(z := x /. l // N\), "\n", 
    \(\(h3 = 
        ListPlot[Transpose[{Re[z], Im[z]}], \ 
          PlotStyle -> \ {PointSize[0.015], \ 
              RGBColor[1, \  .1, \  .1]}];\)\ \)}], "Input",
  CellLabel->"In[74]:="],

Cell["\<\
 Si se desea ver las tres figuras juntas se puede usar el \
comando:\
\>", "Text"],

Cell[BoxData[
    \(\(\(\ \)\(Show[h1, \ h2, \ h3]\)\)\)], "Input",
  CellLabel->"In[78]:="],

Cell[TextData[{
  "  ",
  StyleBox["Ejercicio 5.",
    FontWeight->"Bold"],
  " \n",
  StyleBox["a",
    FontWeight->"Bold"],
  ". Ejecuta el programa anterior tomando ",
  StyleBox["a=1000 + 1000 I",
    FontWeight->"Bold"],
  ". Anota tus observaciones.\n",
  StyleBox["b",
    FontWeight->"Bold"],
  ". Experimenta con diversos valores de ",
  StyleBox["a",
    FontWeight->"Bold"],
  " y ",
  StyleBox["n",
    FontWeight->"Bold"],
  ". Y contesta el siguiente cuestionario:\n(",
  StyleBox["i)",
    FontWeight->"Bold"],
  " \[DownQuestion]Cu\[AAcute]ntas ra\[IAcute]ces n-\[EAcute]simas tiene un n \
\[UAcute]mero complejo?\n(",
  StyleBox["ii",
    FontWeight->"Bold"],
  ") Si \[VerticalSeparator]z\[VerticalSeparator]<1, \[DownQuestion]cu \
\[AAcute]l es el l\[IAcute]mite de ",
  Cell[BoxData[
      \(\(\(\[VerticalSeparator]\)\(z\)\( \[VerticalSeparator] \^\(1/
              n\)\)\)\)]],
  " cuando n\[RightArrow] \[Infinity]?\n(",
  StyleBox["iii",
    FontWeight->"Bold"],
  ") La misma pregunta que en 2.2 pero ahora con \[VerticalSeparator]z \
\[VerticalSeparator] >1.\n(",
  StyleBox["iv",
    FontWeight->"Bold"],
  ") Si \[VerticalSeparator]z\[VerticalSeparator] = 1 \[DownQuestion]Existe  \
el l\[IAcute]mite de ",
  Cell[BoxData[
      \(\(\(\[VerticalSeparator]\)\(z\)\( \[VerticalSeparator] \^\(1/
              n\)\)\)\)]],
  " cuando n\[RightArrow] \[Infinity]?\n(",
  StyleBox["v",
    FontWeight->"Bold"],
  ") \[DownQuestion]Cu\[AAcute]l es el m\[OAcute]dulo de cualquier raiz n- \
\[EAcute]sima de un n\[UAcute]mero complejo?\n(",
  StyleBox["vi",
    FontWeight->"Bold"],
  ")\[DownQuestion]Cu\[AAcute]les son los argumentos de las ra\[IAcute]ces n- \
\[EAcute]simas de un n\[UAcute]mero complejo ",
  StyleBox["a",
    FontWeight->"Bold"],
  "?\n(",
  StyleBox["vii",
    FontWeight->"Bold"],
  ") Escribe la forma polar de las ra\[IAcute]ces n-\[EAcute]simas de un n \
\[UAcute]mero complejo ",
  StyleBox["a",
    FontWeight->"Bold"],
  ". "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Referencias", "Section"],

Cell["\<\
 [1] Louis L. Scharf and Richard T. Behrens, A First Course in \
Electrical and 
Computer Engineering, Addison-Wesley Publishing Company, 1991.
[2] J. V. Uspenski, Theory of Equations, McGraw-Hill, 1948.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Comandos utilizados", "Section"],

Cell["\<\
 Table[ f(i) , {i, imax} ];
 ListPlot[ Table , PlotJoined ->True,  PlotStyle->{PointSize[ ], RGBColor[ , \
, ]}];
 Roots[Polinomio  en la variable  x==0, x];
 NSolve[Polinomio en la variable x==0, x];
 Show[figura1, figura2,  ...]. \
\>", "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{485, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{72, 72}, {72, 72}}},
PrivateFontOptions->{"FontType"->"Outline"},
StyleDefinitions -> "Textbook.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 178, 6, 165, "Title"],
Cell[1920, 59, 483, 10, 87, "MathCaption"],

Cell[CellGroupData[{
Cell[2428, 73, 45, 0, 84, "Section"],

Cell[CellGroupData[{
Cell[2498, 77, 111, 2, 38, "Subsection"],
Cell[2612, 81, 1115, 34, 119, "Text"],
Cell[3730, 117, 179, 5, 22, "Text"],
Cell[3912, 124, 144, 3, 22, "Text"],
Cell[4059, 129, 848, 22, 158, "Text"],
Cell[4910, 153, 495, 12, 90, "Text"],
Cell[5408, 167, 1372, 30, 434, "Input"],
Cell[6783, 199, 939, 27, 135, "Text"],
Cell[7725, 228, 100, 3, 44, "Input"],
Cell[7828, 233, 82, 2, 27, "Input"],
Cell[7913, 237, 89, 2, 27, "Input"],
Cell[8005, 241, 775, 17, 105, "Text"],
Cell[8783, 260, 78, 2, 27, "Input"],
Cell[8864, 264, 566, 13, 90, "Text"],
Cell[9433, 279, 83, 2, 27, "Input"],
Cell[9519, 283, 115, 3, 22, "Text"],
Cell[9637, 288, 675, 15, 96, "Text"],
Cell[10315, 305, 233, 5, 78, "Input"],
Cell[10551, 312, 1057, 30, 136, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11645, 347, 50, 0, 38, "Subsection"],
Cell[11698, 349, 2174, 35, 322, "Text"],
Cell[13875, 386, 656, 22, 98, "Text"],
Cell[14534, 410, 181, 4, 61, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14764, 420, 58, 0, 84, "Section"],
Cell[14825, 422, 902, 24, 127, "Text"],
Cell[15730, 448, 184, 4, 61, "Input"],
Cell[15917, 454, 400, 9, 52, "Text"],
Cell[16320, 465, 229, 6, 78, "Input"],
Cell[16552, 473, 300, 7, 52, "Text"],
Cell[16855, 482, 286, 7, 78, "Input"],
Cell[17144, 491, 867, 22, 127, "Text"],
Cell[18014, 515, 215, 5, 78, "Input"],
Cell[18232, 522, 196, 6, 22, "Text"],
Cell[18431, 530, 262, 7, 112, "Input"],

Cell[CellGroupData[{
Cell[18718, 541, 92, 1, 38, "Subsection"],
Cell[18813, 544, 2588, 84, 367, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21450, 634, 84, 1, 84, "Section"],
Cell[21537, 637, 755, 19, 105, "Text"],
Cell[22295, 658, 329, 9, 129, "Input"],
Cell[22627, 669, 212, 8, 23, "Text"],
Cell[22842, 679, 306, 8, 112, "Input"],
Cell[23151, 689, 1060, 31, 167, "Text"],
Cell[24214, 722, 369, 9, 129, "Input"],
Cell[24586, 733, 154, 5, 23, "Text"],
Cell[24743, 740, 373, 9, 129, "Input"],
Cell[25119, 751, 375, 9, 129, "Input"],
Cell[25497, 762, 92, 3, 22, "Text"],
Cell[25592, 767, 92, 2, 27, "Input"],
Cell[25687, 771, 1987, 62, 228, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27711, 838, 31, 0, 84, "Section"],
Cell[27745, 840, 227, 5, 68, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28009, 850, 38, 0, 84, "Section"],
Cell[28050, 852, 256, 7, 113, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

