Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Cap\[IAcute]tulo 4\nLas funciones logaritmo y \
exponencial; propiedades y   aplicaciones.",
  FontWeight->"Bold"]], "Title",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->24,
  Background->None],

Cell[TextData[{
  "En este cap\[IAcute]tulo se hace un estudio de la funci\[OAcute]n   \
logaritmo natural y de la funci\[OAcute]n exponencial. Asimismo se presentan  \
 algunas aplicaciones de estas funciones a problemas de crecimiento de   \
poblaciones. Se presenta un enfoque moderno para introducir y descubrir las   \
propiedades m\[AAcute]s importantes de estas funciones, haciendo uso de las   \
herramientas del c\[AAcute]lculo diferencial e integral. Por ejemplo, para   \
introducir la funci\[OAcute]n logaritmo natural se hace uso del   \
c\[AAcute]lculo integral, lo cual permite interpretar las propiedades de esta \
  funci\[OAcute]n en t\[EAcute]rminos de propiedades de \[AAcute]reas. La    \
funci\[OAcute]n exponencial se introduce como la funci\[OAcute]n inversa de   \
la funci\[OAcute]n logaritmo, de tal manera que sus propiedades pueden   \
interpretarse como consecuencia de aquellas asociadas a la funci\[OAcute]n   \
logaritmo. Aprovechando las m\[UAcute]ltiples facilidades que ofrecen   \
programas tales como ",
  StyleBox["Mathematica,",
    FontSlant->"Italic"],
  " es posible concentrarse en los aspectos te\[OAcute]ricos y   \
pr\[AAcute]cticos relevantes, dejando al programa los c\[AAcute]lculos y   \
operaciones, y la generaci\[OAcute]n de gr\[AAcute]ficas. La importancia del  \
 papel que juegan las funciones logaritmo y exponencial en las ciencias en   \
general se ejemplifica con la soluci\[OAcute]n de los modelos asociados al   \
crecimiento de poblaciones, y con los ejercicios adicionales de aplicaci  \
\[OAcute]n propuestos al final del cap\[IAcute]tulo."
}], "MathCaption",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  FontWeight->"Plain"],

Cell[CellGroupData[{

Cell["La funci\[OAcute]n logaritmo", "Section",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->24,
  Background->None],

Cell[CellGroupData[{

Cell["Definici\[OAcute]n de la funci\[OAcute]n logaritmo natural. ", \
"Subsection",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->16,
  Background->None],

Cell[TextData[{
  "Se sabe que una primitiva o antiderivada de la funci\[OAcute]n ",
  StyleBox["f(x) = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(x\^n\)],
    FontSlant->"Italic"],
  " es la funci\[OAcute]n ",
  StyleBox["F(x) ",
    FontSlant->"Italic"],
  "= ",
  Cell[BoxData[
      StyleBox[
        SuperscriptBox["x", 
          RowBox[{"n", 
            StyleBox["+",
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}], 
            StyleBox["1",
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}]}]],
        FontSlant->"Italic"]]],
  " / ",
  StyleBox["(n+",
    FontSlant->"Italic"],
  "1), es decir "
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox["\[Integral]",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox[\(x\^\(\(n\)\(\ \)\)\),
                ScriptLevel->0,
                FontWeight->"Plain",
                FontSlant->"Italic"], \(\[DifferentialD]x\)}]}], 
          StyleBox["=",
            ScriptLevel->0,
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox[" ",
            ScriptLevel->0,
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          RowBox[{
            RowBox[{
              StyleBox[
                SuperscriptBox[
                  StyleBox["x",
                    "DisplayFormula",
                    ScriptLevel->0,
                    FontSize->14,
                    FontWeight->"Plain",
                    FontSlant->"Italic"], 
                  RowBox[{"n", 
                    StyleBox["+",
                      FontWeight->"Plain",
                      FontSlant->"Plain",
                      FontTracking->"Plain",
                      FontVariations->{"Underline"->False,
                      "Outline"->False,
                      "Shadow"->False}], 
                    StyleBox["1",
                      FontWeight->"Plain",
                      FontSlant->"Plain",
                      FontTracking->"Plain",
                      FontVariations->{"Underline"->False,
                      "Outline"->False,
                      "Shadow"->False}]}]],
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              StyleBox["/",
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox["(",
                  "DisplayFormula",
                  FontSize->14,
                  FontWeight->"Plain",
                  FontSlant->"Italic"], 
                RowBox[{
                  StyleBox["n",
                    "DisplayFormula",
                    FontSize->14,
                    FontWeight->"Plain",
                    FontSlant->"Italic"], 
                  StyleBox["+",
                    "DisplayFormula",
                    FontSize->14], 
                  StyleBox["1",
                    FontSize->14,
                    FontWeight->"Plain",
                    FontSlant->"Plain",
                    FontTracking->"Plain",
                    FontVariations->{"Underline"->False,
                    "Outline"->False,
                    "Shadow"->False}]}], 
                StyleBox[")",
                  "DisplayFormula",
                  FontSize->14,
                  FontWeight->"Plain",
                  FontSlant->"Italic"]}]}], 
            StyleBox[" ",
              "DisplayFormula",
              FontWeight->"Plain",
              FontSlant->"Italic"], "+", 
            StyleBox[" ",
              FontWeight->"Plain",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["cte",
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              StyleBox[".",
                "DisplayFormula",
                FontWeight->"Plain",
                FontSlant->"Italic"]}]}]}], 
        StyleBox[" ",
          "Text",
          FontWeight->"Plain"]}], TextForm]], "Text",
  PageWidth->WindowWidth,
  CellMargins->{{Inherited, 0}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Esta f\[OAcute]rmula es v\[AAcute]lida s\[OAcute]lo cuando ",
  StyleBox["n",
    FontSlant->"Italic"],
  " \[NotEqual] -1. Cuando ",
  StyleBox["n",
    FontSlant->"Italic"],
  " = -1 se tiene una situaci\[OAcute]n muy especial.  En este caso la funci  \
\[OAcute]n a integrar es ",
  StyleBox["f(x) = ",
    FontSlant->"Italic"],
  "1",
  StyleBox["/x,",
    FontSlant->"Italic"],
  " la cual no esta definida en ",
  StyleBox["x = ",
    FontSlant->"Italic"],
  "0. Sin embago, esta funci\[OAcute]n es continua en (0, ",
  StyleBox["\[Infinity]",
    FontSlant->"Italic"],
  "), y, cuando 0",
  StyleBox[" < a < b,",
    FontSlant->"Italic"],
  " la integral"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      StyleBox[\(\(\[Integral]\_a\%b\[ThinSpace]\[DifferentialD]x/
            x\)\(\ \)\(,\)\),
        "InlineFormula",
        ScriptLevel->0,
        FontWeight->"Plain",
        FontSlant->"Italic",
        FontTracking->"Plain",
        FontVariations->{"Underline"->False,
        "Outline"->False,
        "Shadow"->False}], TextForm]], "Text",
  PageWidth->WindowWidth,
  CellMargins->{{Inherited, 0}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "representa el \[AAcute]rea bajo la curva ",
  StyleBox["y = ",
    FontSlant->"Italic"],
  "1",
  StyleBox["/x",
    FontSlant->"Italic"],
  " en el intervalo [",
  StyleBox["a, b",
    FontSlant->"Italic"],
  "]. Una propiedad muy importante de \[EAcute]sta integral es que para cada  \
 n\[UAcute]mero real ",
  StyleBox["q > ",
    FontSlant->"Italic"],
  "0,"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[\(\[Integral]\_\(a\ q\)\%\(b\ \
q\)\[ThinSpace]\[DifferentialD]x/x\),
          ScriptLevel->0,
          FontSize->14,
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        StyleBox[" ",
          ScriptLevel->0,
          FontSize->14,
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        StyleBox["=",
          ScriptLevel->0,
          FontSize->14,
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        StyleBox[" ",
          ScriptLevel->0,
          FontSize->14,
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        RowBox[{
          StyleBox[\(\[Integral]\_a\%b\),
            ScriptLevel->0,
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox["\[ThinSpace]",
            ScriptLevel->0,
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          RowBox[{
            StyleBox[\(\[DifferentialD]x\),
              ScriptLevel->0,
              FontSize->14,
              FontWeight->"Plain",
              FontSlant->"Italic"], 
            StyleBox["/",
              ScriptLevel->0,
              FontSize->14,
              FontWeight->"Plain",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["x",
                ScriptLevel->0,
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              StyleBox[".",
                "DisplayFormula",
                ScriptLevel->0,
                FontWeight->"Plain",
                FontSlant->"Italic"]}]}]}]}], TextForm]], "Text",
  PageWidth->WindowWidth,
  CellMargins->{{Inherited, 0}, {Inherited, Inherited}},
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Por ejemplo, para ",
  StyleBox["a ",
    FontSlant->"Italic"],
  "= 1 y ",
  StyleBox["b ",
    FontSlant->"Italic"],
  "= 2 se obtiene:"
}], "IndentedText",
  PageWidth->WindowWidth,
  CellMargins->{{Inherited, 0}, {Inherited, Inherited}},
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\[Integral]\_\(\(1\)\(\ \)\)\%2\((1.0/x)\) \[DifferentialD]x\)], "Input",\

  CellLabel->"In[1]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "y con ",
  StyleBox["q ", "DisplayFormula",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["= 3, se obtiene", "DisplayFormula",
    FontSize->14],
  ":"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    StyleBox[\(\[Integral]\_\(1\ *3\)\%\(2*3\)\((1.0/x)\) \[DifferentialD]x\),
      
      ShowStringCharacters->True]], "Input",
  CellLabel->"In[2]:=",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Lo anterior se puede interpretar geom\[EAcute]tricamente de la siguiente   \
manera: El \[AAcute]rea bajo la curva ",
  StyleBox["y = ",
    FontSlant->"Italic"],
  "1",
  StyleBox["/x",
    FontSlant->"Italic"],
  " en el intevalo [1, 2] es igual al \[AAcute]rea bajo la misma curva en el  \
 intervalo [3, 6]. La siguiente gr\[AAcute]fica ilustra esta   situaci\
\[OAcute]n:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(<< \ Graphics`FilledPLot`\)], "Input",
  CellLabel->"In[3]:=",
  FontSize->14],

Cell[BoxData[
    \(Show[FilledPlot[1/x, {x, 1, 2}, DisplayFunction -> Identity], 
      Plot[1/x, {x, 0.1, 7}, DisplayFunction -> Identity], 
      FilledPlot[1/x, {x, 3, 6}, DisplayFunction -> Identity], 
      Graphics[Text["\<y=1/x\>", {4, 0.5}]], AxesOrigin -> {0, 0}, 
      PlotRange -> {0, 1.5}, AxesLabel -> {"\<x\>", "\<y\>"}, 
      PlotLabel -> "\<  Las \[AAcute]reas son iguales\>", 
      DisplayFunction -> $DisplayFunction]\)], "Input",
  CellLabel->"In[4]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Se debe insistir en que el n\[UAcute]mero q es cualquier n\[UAcute]mero   \
positivo, racional o irracional. Por ejemplo con q = ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(\@2\),
          "InlineFormula",
          FontWeight->"Plain"], TextForm]]],
  ", se obtiene:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    \(\[Integral]\_\(\(\ \)\(1\ \@2\)\)\%\(2 \@ 2\)\((1.0/
            x)\) \[DifferentialD]x\)], "Input",
  CellLabel->"In[5]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Este el mismo valor que se obtuvo en los dos casos anteriores. La   \
propiedad justamente vista tiene implicaciones muy importantes. Para ver   \
estas implicaciones pongase ",
  StyleBox["a ",
    FontSlant->"Italic"],
  "= 1 y ",
  StyleBox["b",
    FontSlant->"Italic"],
  " variable e igual a ",
  StyleBox["x",
    FontSlant->"Italic"],
  " para definir la funci\[OAcute]n:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\(F[
          x_] := \ \[Integral]\_\(\(\ \)\(1\)\(\ \)\)\%x\((1.0/
                t)\) \[DifferentialD]t;\)\)], "Input",
  CellLabel->"In[6]:=",
  TextAlignment->Left,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Observese que se ha cambiado el nombre de la variable de  integraci \
\[OAcute]n de ",
  StyleBox["x ",
    FontSlant->"Italic"],
  "a ",
  StyleBox["t",
    FontSlant->"Italic"],
  ", y que ahora se ha usado la variable ",
  StyleBox["x",
    FontSlant->"Italic"],
  " en el l\[IAcute]mite superior de la  integral. Esta es una   funci\
\[OAcute]n bien definida para ",
  StyleBox["x",
    FontSlant->"Italic"],
  " en (0, \[Infinity]). Evaluando en, por ejemplo, ",
  StyleBox["x ",
    FontSlant->"Italic"],
  "= 2 y ",
  StyleBox["x = ",
    FontSlant->"Italic"],
  "3 se obtiene:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(F[2]\)], "Input",
  CellLabel->"In[7]:=",
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(F[3]\)], "Input",
  CellLabel->"In[8]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "La funci\[OAcute]n as\[IAcute] definida es precisamente la funci\[OAcute]n \
  logaritmo natural. Para verificar esto se hace uso de la funci\[OAcute]n   \
logaritmo natural definida en ",
  StyleBox["Mathematica:",
    FontSlant->"Italic"]
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["\[FilledSmallSquare]",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox[
            RowBox[{
              StyleBox["Log",
                "MR"], 
              StyleBox["[",
                "MR"], 
              StyleBox["z",
                "TI"], 
              StyleBox["]",
                "MR"]}],
            FontSize->16], 
          StyleBox["  ",
            "Text",
            FontSize->16], 
          StyleBox["proporciona",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["el",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["logaritmo",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["natural",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["de",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["z",
            "Text",
            FontSize->16], 
          StyleBox["  ",
            "Text",
            FontSize->16], 
          StyleBox[
            RowBox[{
              RowBox[{"(", 
                RowBox[{"logaritmo", " ", "de", " ", "base", " ", 
                  FormBox["e",
                    "TraditionalForm"]}], ")"}], ".", "\n", 
              "\[FilledSmallSquare]"}],
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox[
            RowBox[{
              StyleBox["Log",
                "MR"], 
              StyleBox["[",
                "MR"], 
              StyleBox[
                RowBox[{
                  StyleBox["b",
                    "TI"], 
                  StyleBox[",",
                    "MR"], " ", 
                  StyleBox["z",
                    "TI"]}],
                "Text"], 
              StyleBox["]",
                "MR"]}],
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["proporciona",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["el",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["logaritmo",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["de",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["base",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["b",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["de",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox[\(z . \n\[FilledSmallSquare]\),
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["Ver",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["el",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["libro",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          StyleBox["de",
            "Text",
            FontSize->16], 
          StyleBox[" ",
            "Text",
            FontSize->16], 
          RowBox[{
            StyleBox["Mathematica",
              FontSize->16,
              FontSlant->"Italic"], 
            StyleBox[" ",
              "Text",
              FontSize->16], 
            StyleBox[":",
              FontSize->16], 
            StyleBox[" ",
              FontSize->16], 
            StyleBox[
              RowBox[{
                ButtonBox[\(Section\ 1.1  .3\),
                  ButtonData:>{"1.1.3", "3.3"},
                  ButtonStyle->"MainBookLink"], " ", "y", 
                "\[NonBreakingSpace]", 
                RowBox[{
                  ButtonBox[\(Section\ 3.2  .6\),
                    ButtonData:>{"3.2.6", "6.2"},
                    ButtonStyle->"MainBookLink"], "."}]}],
              FontSize->16]}]}], 
        StyleBox["  ",
          FontSize->14]}], TextForm]], "Text"]], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Si se evalua la funci\[OAcute]n logaritmo natural en ",
  StyleBox["x  ",
    FontSlant->"Italic"],
  "= 2 y ",
  StyleBox["x ",
    FontSlant->"Italic"],
  "= 3, se obtiene:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    \(Log[2.0]\)], "Input",
  CellLabel->"In[9]:=",
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Log[3.0]\)], "Input",
  CellLabel->"In[10]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Estos son los mismos resultados que los obtenidos con la funci\[OAcute]n   \
integral ",
  StyleBox["F(x)",
    FontSlant->"Italic"],
  " definida arriba. De hecho si se usa la instrucci\[OAcute]n  ",
  StyleBox["Expand",
    FontWeight->"Bold"],
  " sobre la funci\[OAcute]n ",
  StyleBox["F(x)",
    FontSlant->"Italic"],
  " se obtiene:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Expand[F[x]]\)], "Input",
  CellLabel->"In[11]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Lo cual indica que ",
  StyleBox["F(x)",
    FontSlant->"Italic"],
  " y la funci\[OAcute]n logaritmo natural definen a la misma   \
funci\[OAcute]n. As\[IAcute] que Log(",
  StyleBox["x",
    FontSlant->"Italic"],
  ") representa el \[AAcute]rea bajo la curva ",
  StyleBox["y = ",
    FontSlant->"Italic"],
  "1",
  StyleBox["/t",
    FontSlant->"Italic"],
  " en el intervalo [1, ",
  StyleBox["x",
    FontSlant->"Italic"],
  "]. Es decir"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      RowBox[{"  ", 
        RowBox[{
          RowBox[{"Log", 
            StyleBox[\((x)\),
              "DisplayFormula",
              FontWeight->"Plain"]}], 
          StyleBox["=",
            "DisplayFormula",
            FontWeight->"Plain"], 
          StyleBox[" ",
            "DisplayFormula",
            FontWeight->"Plain"], 
          RowBox[{
            StyleBox[\(\[Integral]\_\(\(\ \)\(1\)\(\ \)\)\%x\),
              FontWeight->"Plain",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox[\((1.0/t)\),
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox[\(\[DifferentialD]t\),
                  FontWeight->"Plain",
                  FontSlant->"Italic"], 
                StyleBox[".",
                  "DisplayFormula",
                  FontWeight->"Plain"]}]}]}]}], 
        StyleBox[" ",
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False}]}], TextForm]], "IndentedText",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Por ejemplo, Log(3) representa el \[AAcute]rea bajo la curva ",
  StyleBox["y = ",
    FontSlant->"Italic"],
  "1",
  StyleBox["/t",
    FontSlant->"Italic"],
  " en el intervalo [1, 3]. En la siguiente figura se muestra el \[AAcute]rea \
  correspondiente: "
}], "IndentedText",
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Show[FilledPlot[1/x, {x, 1, 3}, DisplayFunction -> Identity], 
      Plot[1/x, {x, 0.1, 4}, DisplayFunction -> Identity], 
      Graphics[Text["\<y=1/t\>", {2, 0.7}]], AxesOrigin -> {0, 0}, 
      PlotRange -> {0, 1.5}, AxesLabel -> {"\<t\>", "\<y\>"}, 
      PlotLabel -> "\<  Log(3)=\[AAcute]rea sombreada\>", 
      DisplayFunction -> $DisplayFunction]\)], "Input",
  CellLabel->"In[12]:=",
  FontSize->14,
  Background->None]
}, Open  ]],

Cell[CellGroupData[{

Cell["Propiedades de la funci\[OAcute]n logartimo natural", "Subsection",
  FontSize->16,
  Background->None],

Cell["\<\

Ahora se estudiar\[AAcute]n las importantes consecuencias de la propiedad
 \
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          
          StyleBox[\(\[Integral]\_\(a\ q\)\%\(b\ q\)\[ThinSpace]\
\[DifferentialD]t/t\),
            ScriptLevel->0,
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox[" ",
            ScriptLevel->0,
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox["=",
            ScriptLevel->0,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[" ",
            ScriptLevel->0,
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox[\(\[Integral]\_a\%b\[ThinSpace]\[DifferentialD]t/t\),
            ScriptLevel->0,
            FontWeight->"Plain",
            FontSlant->"Italic"]}], 
        StyleBox[" ",
          "InlineFormula",
          ScriptLevel->0,
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        StyleBox[",",
          "InlineFormula",
          ScriptLevel->0,
          FontWeight->"Plain",
          FontSlant->"Italic"]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "con ",
  StyleBox["a",
    FontSlant->"Italic"],
  ", ",
  StyleBox["b",
    FontSlant->"Italic"],
  " y ",
  StyleBox["q",
    FontSlant->"Italic"],
  " n\[UAcute]meros reales positivos. Una de ellas es que para ",
  StyleBox["x ",
    FontSlant->"Italic"],
  "> 0 y ",
  StyleBox["y ",
    FontSlant->"Italic"],
  "> 0, se tiene:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    FormBox[
      RowBox[{"        ", 
        RowBox[{
          RowBox[{
            StyleBox[
              RowBox[{"Log", 
                RowBox[{
                  StyleBox["(",
                    "DisplayFormula",
                    FontWeight->"Plain"], 
                  StyleBox[\(x\ y\),
                    FontWeight->"Plain",
                    FontSlant->"Italic"], 
                  StyleBox[")",
                    "DisplayFormula",
                    FontWeight->"Plain"]}]}],
              FontSize->14], 
            StyleBox[" ",
              "DisplayFormula",
              FontSize->14,
              FontWeight->"Plain"], 
            StyleBox["=",
              "DisplayFormula",
              FontSize->14,
              FontWeight->"Plain"], 
            StyleBox[" ",
              "DisplayFormula",
              FontSize->14,
              FontWeight->"Plain"], 
            RowBox[{
              StyleBox[
                RowBox[{
                  SubsuperscriptBox["\[Integral]", "1", 
                    StyleBox[\(x\ y\),
                      FontSlant->"Italic"]], 
                  "\[ThinSpace]", \(\[DifferentialD]t/t\)}],
                "Text",
                FontSize->14,
                FontWeight->"Plain"], " ", 
              StyleBox["=",
                "DisplayFormula",
                FontSize->14,
                FontWeight->"Plain"], 
              RowBox[{
                StyleBox[
                  
                  RowBox[{\(\[Integral]\_1\%x\[ThinSpace]\[DifferentialD]t/
                        t\), "+", 
                    RowBox[{
                      SubsuperscriptBox["\[Integral]", "x", 
                        StyleBox[\(x\ y\),
                          FontSlant->"Italic"]], 
                      "\[ThinSpace]", \(\[DifferentialD]t/t\)}]}],
                  "Text",
                  FontSize->14,
                  FontWeight->"Plain"], " ", 
                StyleBox["=",
                  "DisplayFormula",
                  FontSize->14,
                  FontWeight->"Plain"], 
                RowBox[{
                  
                  StyleBox[\(\[Integral]\_1\%x\[ThinSpace]\[DifferentialD]t/
                          t + \[Integral]\_1\%y\[ThinSpace]\[DifferentialD]t/
                          t\),
                    "Text",
                    FontSize->14,
                    FontWeight->"Plain"], 
                  StyleBox[" ",
                    "Text",
                    FontSize->14,
                    FontWeight->"Plain"], 
                  StyleBox["=",
                    "DisplayFormula",
                    FontSize->14,
                    FontWeight->"Plain"], 
                  StyleBox[" ",
                    "DisplayFormula",
                    FontSize->14,
                    FontWeight->"Plain"], "\n", "\t\t\t\t", 
                  StyleBox[\(Log \((x)\) + Log \((y)\)\),
                    FontSize->14,
                    FontWeight->"Plain"]}]}]}]}], 
          StyleBox[",",
            "DisplayFormula",
            FontWeight->"Plain"]}]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell["\<\
dado que                                                                 \
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[
          RowBox[{
            SubsuperscriptBox["\[Integral]", "x", 
              StyleBox[\(x\ y\),
                FontSlant->"Italic"]], 
            "\[ThinSpace]", \(\[DifferentialD]t/t\)}],
          FontWeight->"Plain"], 
        StyleBox[" ",
          FontWeight->"Plain"], 
        StyleBox["=",
          FontWeight->"Plain"], 
        StyleBox["  ",
          FontWeight->"Plain"], 
        RowBox[{
          StyleBox[\(\[Integral]\_1\%y\),
            FontSize->14,
            FontWeight->"Plain"], 
          StyleBox["\[ThinSpace]",
            FontSize->14,
            FontWeight->"Plain"], 
          RowBox[{
            StyleBox[\(\[DifferentialD]t\),
              FontSize->14,
              FontWeight->"Plain"], 
            StyleBox["/",
              FontSize->14,
              FontWeight->"Plain"], 
            RowBox[{
              StyleBox["t",
                FontSize->14,
                FontWeight->"Plain"], 
              StyleBox[".",
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}]}]}]}]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell["Por ejemplo:", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Log[2.0\ \@2]\)], "Input",
  CellLabel->"In[13]:=",
  FontSize->14,
  Background->None],

Cell["Por otro lado:", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Log[2.0]\  + \ Log[\@2]\)], "Input",
  CellLabel->"In[14]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "La propiedad anterior es la propiedad m\[AAcute]s importante de los   \
logaritmos, y puede interpretarse geom\[EAcute]tricamente de la siguiente   \
forma: El \[AAcute]rea bajo la curva ",
  StyleBox["y = ",
    FontSlant->"Italic"],
  "1",
  StyleBox["/t",
    FontSlant->"Italic"],
  " en el intervalo [1, ",
  StyleBox["xy",
    FontSlant->"Italic"],
  "] es num\[EAcute]ricamente igual a la suma de las \[AAcute]reas bajo la   \
misma curva en los intervalos [1, ",
  StyleBox["x",
    FontSlant->"Italic"],
  "] y [1, ",
  StyleBox["y",
    FontSlant->"Italic"],
  "]. Las dem\[AAcute]s propiedades de los logaritmos son consecuencia de la  \
 propiedad anterior. Por ejemplo para cualquier ",
  StyleBox["x > ",
    FontSlant->"Italic"],
  "0"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["0",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14,
            FontWeight->"Plain"], 
          StyleBox["=",
            FontSize->14,
            FontWeight->"Plain"], 
          StyleBox[" ",
            FontSize->14,
            FontWeight->"Plain"], 
          RowBox[{
            RowBox[{
              StyleBox[
                RowBox[{
                  StyleBox["L",
                    "DisplayFormula",
                    FontSize->14,
                    FontWeight->"Plain"], 
                  StyleBox["og",
                    FontSize->14]}]], 
              RowBox[{
                StyleBox["(",
                  "Text",
                  FontSize->14,
                  FontWeight->"Plain"], 
                StyleBox["1",
                  "DisplayFormula",
                  FontSize->14], 
                StyleBox[")",
                  FontSize->14,
                  FontWeight->"Plain"]}]}], 
            StyleBox[" ",
              FontSize->14,
              FontWeight->"Plain"], 
            StyleBox["=",
              "DisplayFormula",
              FontSize->14,
              FontWeight->"Plain"], 
            StyleBox[" ",
              FontSize->14,
              FontWeight->"Plain"], 
            RowBox[{
              RowBox[{
                StyleBox[
                  RowBox[{
                    StyleBox["L",
                      FontSize->14,
                      FontWeight->"Plain"], 
                    StyleBox["og",
                      FontSize->14]}]], 
                RowBox[{
                  StyleBox["(",
                    "DisplayFormula",
                    FontSize->14,
                    FontWeight->"Plain"], 
                  StyleBox[
                    RowBox[{"x", "*", 
                      FractionBox[
                        StyleBox["1",
                          FontWeight->"Plain",
                          FontSlant->"Plain",
                          FontTracking->"Plain",
                          FontVariations->{"Underline"->False,
                          "Outline"->False,
                          "Shadow"->False}], "x"]}],
                    "Text",
                    FontSize->14,
                    FontWeight->"Plain",
                    FontSlant->"Italic"], 
                  StyleBox[")",
                    "DisplayFormula",
                    FontSize->14,
                    FontWeight->"Plain"]}]}], 
              StyleBox["=",
                "DisplayFormula",
                FontSize->14,
                FontWeight->"Plain"], 
              StyleBox[" ",
                FontSize->14,
                FontWeight->"Plain"], 
              RowBox[{
                RowBox[{
                  StyleBox[
                    RowBox[{
                      StyleBox["L",
                        "DisplayFormula",
                        FontSize->14,
                        FontWeight->"Plain"], 
                      StyleBox["og",
                        FontSize->14]}]], 
                  RowBox[{
                    StyleBox["(",
                      FontSize->14,
                      FontWeight->"Plain"], 
                    StyleBox["x",
                      FontSize->14,
                      FontWeight->"Plain",
                      FontSlant->"Italic"], 
                    StyleBox[")",
                      FontSize->14,
                      FontWeight->"Plain"]}]}], 
                StyleBox[" ",
                  FontSize->14,
                  FontWeight->"Plain"], 
                StyleBox["+",
                  FontSize->14,
                  FontWeight->"Plain"], 
                StyleBox[" ",
                  FontSize->14,
                  FontWeight->"Plain"], 
                RowBox[{
                  StyleBox[
                    RowBox[{
                      StyleBox["L",
                        "DisplayFormula",
                        FontSize->14,
                        FontWeight->"Plain"], 
                      StyleBox["og",
                        FontSize->14]}]], 
                  RowBox[{
                    StyleBox["(",
                      "DisplayFormula",
                      FontSize->14,
                      FontWeight->"Plain"], 
                    StyleBox[
                      FractionBox[
                        StyleBox["1",
                          FontWeight->"Plain",
                          FontSlant->"Plain",
                          FontTracking->"Plain",
                          FontVariations->{"Underline"->False,
                          "Outline"->False,
                          "Shadow"->False}], "x"],
                      FontSize->14,
                      FontWeight->"Plain",
                      FontSlant->"Italic"], 
                    StyleBox[")",
                      "DisplayFormula",
                      FontSize->14,
                      FontWeight->"Plain"]}]}]}]}]}]}], 
        StyleBox[" ",
          FontWeight->"Plain"], 
        StyleBox[",",
          FontWeight->"Plain"]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell["lo cual implica que ", "IndentedText",
  TextAlignment->Left,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"Log", 
          StyleBox[\((1\/x)\),
            "DisplayFormula",
            FontWeight->"Plain"]}], 
        StyleBox[" ",
          "DisplayFormula",
          FontWeight->"Plain"], 
        StyleBox["=",
          FontWeight->"Plain"], 
        StyleBox[" ",
          FontWeight->"Plain"], 
        RowBox[{
          RowBox[{
            StyleBox["-",
              FontWeight->"Plain"], 
            StyleBox[" ",
              "DisplayFormula",
              FontWeight->"Plain"], 
            StyleBox[
              RowBox[{
                StyleBox["L",
                  FontWeight->"Plain"], "og"}]]}], 
          RowBox[{
            RowBox[{
              StyleBox["(",
                FontWeight->"Plain"], 
              StyleBox["x",
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              StyleBox[")",
                FontWeight->"Plain"]}], 
            StyleBox[".",
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}]}]}]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Esta identidad se puede interpretar como sigue: si ",
  StyleBox["x > ",
    FontSlant->"Italic"],
  "1 (",
  StyleBox["x",
    FontSlant->"Italic"],
  " < 1), entonces el \[AAcute]rea bajo la curva ",
  StyleBox["y = ",
    FontSlant->"Italic"],
  "1",
  StyleBox["/t",
    FontSlant->"Italic"],
  " en el intervalo [1",
  StyleBox[", x",
    FontSlant->"Italic"],
  "] ([",
  StyleBox["x",
    FontSlant->"Italic"],
  ", 1]) es igual al \[AAcute]rea bajo la misma curva en el intervalo [1",
  StyleBox["/x, ",
    FontSlant->"Italic"],
  "1] ([1, 1/",
  StyleBox["x",
    FontSlant->"Italic"],
  "]). Por ejemplo, con ",
  StyleBox["x = ",
    FontSlant->"Italic"],
  "3 obtenemos"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Log[1.0/3]\)], "Input",
  CellLabel->"In[15]:=",
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Log[3.0]\)], "Input",
  CellLabel->"In[16]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Es decir, el \[AAcute]rea bajo la curva ",
  StyleBox["y = ",
    FontSlant->"Italic"],
  "1",
  StyleBox["/t",
    FontSlant->"Italic"],
  " en el intervalo [1/3, 1] es igual al \[AAcute]rea bajo la misma curva en  \
 el intervalo [1, 3]. Las \[AAcute]reas correpondientes se dibujan a   \
continuaci\[OAcute]n separadas por un segmento vertical:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Show[FilledPlot[1/x, {x, 1/3, 1}, DisplayFunction -> Identity], 
      FilledPlot[1/x, {x, 1, 3}, DisplayFunction -> Identity], 
      Plot[1/x, {x, 0.1, 4}, DisplayFunction -> Identity], \ 
      Graphics[Text["\<y=1/t\>", {1.755, 1.1}]], 
      Graphics[Line[{{1, 0}, {1, 1}}]], AxesOrigin -> {0, 0}, 
      PlotRange -> {0, 4}, AxesLabel -> {"\<t\>", "\<y\>"}, 
      PlotLabel -> "\<  Log(1/3)=-Log(3)\>", 
      DisplayFunction -> $DisplayFunction]\)], "Input",
  CellLabel->"In[17]:=",
  FontSize->14,
  Background->None],

Cell["\<\

Con las dos propiedades anteriores podemos deducir la ley de cocientes de  \
los 
logaritmos:
\
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Log(",
  StyleBox["x/y",
    FontSlant->"Italic"],
  ") = Log(",
  StyleBox["x",
    FontSlant->"Italic"],
  ") + Log(",
  StyleBox["1/y",
    FontSlant->"Italic"],
  ") = Log(",
  StyleBox["x",
    FontSlant->"Italic"],
  ") - Log(",
  StyleBox["y",
    FontSlant->"Italic"],
  "),"
}], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "que puede interpretarse en t\[EAcute]rminos de \[AAcute]reas en la   \
siguiente forma: Si ",
  StyleBox["x > ",
    FontSlant->"Italic"],
  "1",
  StyleBox[" ",
    FontSlant->"Italic"],
  "y ",
  StyleBox["y > ",
    FontSlant->"Italic"],
  "1, entonces el \[AAcute]rea bajo la curva ",
  StyleBox["y = ",
    FontSlant->"Italic"],
  "1",
  StyleBox["/t",
    FontSlant->"Italic"],
  " en el intervalo [1",
  StyleBox[", x/y",
    FontSlant->"Italic"],
  "] es num\[EAcute]ricamente igual a la diferencia de las \[AAcute]reas bajo \
  la misma curva en los intervalos [1",
  StyleBox[",x",
    FontSlant->"Italic"],
  "] y [1",
  StyleBox["/y, ",
    FontSlant->"Italic"],
  "1]. Por ejemplo con ",
  StyleBox["x = ",
    FontSlant->"Italic"],
  "2",
  StyleBox[", ",
    FontSlant->"Italic"],
  " ",
  StyleBox["y = ",
    FontSlant->"Italic"],
  "3, obtenemos:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Log[2.0/3]\)], "Input",
  CellLabel->"In[18]:=",
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Log[2.0] - Log[3.0]\)], "Input",
  CellLabel->"In[19]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Po lo tanto, la diferencia de \[AAcute]reas las bajo la curva ",
  StyleBox["y = ",
    FontSlant->"Italic"],
  "1",
  StyleBox["/x",
    FontSlant->"Italic"],
  " en los intervalos [1, 3] y [1/3, 1] es -0.405465 aproximadamente. El   \
valor negativo de la diferencia indica que el \[AAcute]rea bajo la curva en   \
el intervalo [1/3, 1] es mayor que el \[AAcute]rea bajo la curva en el   \
intervalo [1, 2]. Las  regiones correspondientes se dibujan a continuaci  \
\[OAcute]n separadas por una linea vertical:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Show[FilledPlot[1/x, {x, 1/3, 1}, DisplayFunction -> Identity], 
      FilledPlot[1/x, {x, 1, 2}, DisplayFunction -> Identity], 
      Plot[1/x, {x, 0.1, 3}, DisplayFunction -> Identity], \ 
      Graphics[Text["\<y=1/t\>", {1.5, 1.2}]], 
      Graphics[Line[{{1, 0}, {1, 1}}]], AxesOrigin -> {0, 0}, 
      PlotRange -> {0, 4}, AxesLabel -> {"\<t\>", "\<y\>"}, 
      PlotLabel -> "\<  Log(2/3)=Log(2)-Log(3)\>", 
      DisplayFunction -> $DisplayFunction]\)], "Input",
  CellLabel->"In[20]:=",
  FontSize->14,
  Background->None]
}, Open  ]],

Cell[CellGroupData[{

Cell["Gr\[AAcute]fica de la funci\[OAcute]n logaritmo natural.\t\t", \
"Subsection",
  FontSize->16,
  Background->None],

Cell["\<\

La gr\[AAcute]fica de la funci\[OAcute]n logaritmo natural se muestra a 
 continuaci\[OAcute]n:
\
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(glog = 
      Plot[Log[x], {x, 0.135, \ 7.39}, \ \ PlotRange -> {\(-2\), 2}, 
        AspectRatio -> 1, AxesLabel -> {"\<x\>", "\<y\>"}, \ 
        DisplayFunction -> Identity]\)], "Input",
  CellLabel->"In[21]:=",
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Show[glog, Graphics[Text["\<y=Log(x)\>", {4, 2}]], 
      DisplayFunction -> $DisplayFunction]\)], "Input",
  CellLabel->"In[22]:=",
  FontSize->14],

Cell["\<\

Observese que la gr\[AAcute]fica es creciente y c\[OAcute]ncava. De los 
 cursos de c\[AAcute]lculo se sabe que si la derivada de una funci\[OAcute]n 
 es mayor a cero en todo su dominio, entonces la funci\[OAcute]n es \
creciente.  
Asimismo, si la segunda derivada de la funci\[OAcute]n es negativa en todo  \
su 
dominio, entonces su gr\[AAcute]fica es c\[OAcute]ncava. Veamos que este  es 
el caso para la funci\[OAcute]n logaritmo natural:
\
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\(Log'\)[x]\)], "Input",
  CellLabel->"In[23]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "que es mayor a cero para todo ",
  StyleBox["x > 0",
    FontSlant->"Italic"],
  "."
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\(\(Log'\)'\)[x]\)], "Input",
  CellLabel->"In[24]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "que es claramente menor a cero. Por otro lado, el l\[IAcute]mite cuando ",
  StyleBox["x",
    FontSlant->"Italic"],
  " tiende a cero por la derecha es:"
}], "IndentedText",
  FontSize->14,
  Background->None],

Cell[BoxData[
    RowBox[{
      StyleBox["Limit",
        "MR"], 
      StyleBox["[",
        "MR"], 
      RowBox[{
        StyleBox[\(Log[x]\),
          "MR"], 
        StyleBox[",",
          "MR"], " ", 
        RowBox[{
          StyleBox["x",
            "TI"], 
          StyleBox["->",
            "MR"], 
          StyleBox[" ",
            "MR"], 
          StyleBox["0",
            "MR"]}], 
        StyleBox[",",
          "MR"], 
        StyleBox[" ",
          "MR"], 
        StyleBox[\(Direction -> \(-1\)\),
          "MR"]}], 
      StyleBox["]",
        "MR"]}]], "Input",
  CellLabel->"In[25]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Esto indica que la funci\[OAcute]n logaritmo natural tiene la   \
as\[IAcute]ntota vertical ",
  StyleBox["x = ",
    FontSlant->"Italic"],
  "0",
  StyleBox[" ",
    FontSlant->"Italic"],
  "(el eje ",
  StyleBox["y",
    FontSlant->"Italic"],
  "). De acuerdo a las observaciones anteriores la funci\[OAcute]n Log:(0,   \
\[Infinity]) \[RightArrow] (-\[Infinity], \[Infinity]) es creciente y c  \
\[OAcute]ncava siendo, adem\[AAcute]s, una funci\[OAcute]n 1-1 y sobre.   \
Debido a las \[UAcute]ltimas dos propiedades, existe su funci\[OAcute]n   \
inversa. La funci\[OAcute]n inversa de la funci\[OAcute]n logaritmo natural   \
se denomina funci\[OAcute]n exponencial."
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["La funci\[OAcute]n exponencial.", "Section",
  FontSize->24,
  Background->None],

Cell[TextData[{
  "Exp[z] da como resultado la evaluaci\[OAcute]n de la funci\[OAcute]n   \
exponencial en z.\n\[FilledSmallSquare] Ver el libro de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ": ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{" ", 
            RowBox[{
              ButtonBox[\(Section\ 1.1  .3\),
                ButtonData:>{"1.1.3", "3.3"},
                ButtonStyle->"MainBookLink"], " ", "y", "\[NonBreakingSpace]",
               
              ButtonBox[\(Section\ 3.2  .6\),
                ButtonData:>{"3.2.6", "6.2"},
                ButtonStyle->"MainBookLink"]}]}],
          "Text"], TextForm]]],
  ".  \n\[FilledSmallSquare] Tambi\[EAcute]n ver ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            ButtonBox["Exp",
              ButtonStyle->"RefGuideLink"],
            "Text",
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            StyleBox[
              ButtonBox["Power",
                ButtonStyle->"RefGuideLink"],
              FontSize->14], 
            StyleBox[".",
              "Text"]}]}], TextForm]],
    FontSize->16]
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[CellGroupData[{

Cell["Definici\[OAcute]n de la funci\[OAcute]n exponencial", "Subsection",
  FontSize->16,
  Background->None],

Cell[TextData[{
  "Como la funci\[OAcute]n exponencial es la inversa de la funci\[OAcute]n   \
logaritmo natural entonces, para cualquier n\[UAcute]mero real ",
  StyleBox["x",
    FontSlant->"Italic"],
  ", ",
  StyleBox["y = ",
    FontSlant->"Italic"],
  "Exp(",
  StyleBox["x",
    FontSlant->"Italic"],
  ") si y s\[OAcute]lo s\[IAcute] ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = Log(",
  StyleBox["y",
    FontSlant->"Italic"],
  "). Las gr\[AAcute]ficas de las funciones exponencial y logaritmo natural   \
se muestran a continuaci\[OAcute]n: "
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(gexp = 
      Plot[Exp[x], {x, \(-2\), \ 2}, \ \ PlotRange -> {0, 8}, 
        AspectRatio -> 1, \ DisplayFunction\  -> \ Identity]\)], "Input",
  CellLabel->"In[26]:=",
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Show[glog, gexp, Graphics[Text["\<y=exp(x)\>", {5, 7}]], 
      Graphics[Text["\<y=Log(x)\>", {4, 2}]], \ PlotRange -> {\(-2\), 7.8}, 
      DisplayFunction\  -> \ $DisplayFunction]\)], "Input",
  CellLabel->"In[27]:=",
  FontSize->14,
  Background->None]
}, Open  ]],

Cell[CellGroupData[{

Cell["El n\[UAcute]mero e.", "Subsection",
  FontSize->16,
  Background->None],

Cell[TextData[{
  "La funci\[OAcute]n exponencial puede escribirse como Exp(",
  StyleBox["x",
    FontSlant->"Italic"],
  ") = ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(e\^x\),
          "InlineFormula",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False}], TextForm]]],
  ", en donde ",
  StyleBox["e",
    FontSlant->"Italic"],
  " es la constante con la propiedad de que Log(",
  StyleBox["e",
    FontSlant->"Italic"],
  ") = 1. El n\[UAcute]mero ",
  StyleBox["e",
    FontSlant->"Italic"],
  " se puede obtener directamente en forma decimal con cualquier   \
n\[UAcute]mero de decimales en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Por ejemplo, con 50 lugares decimales obtenemos:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(N[E, \ 50]\)], "Input",
  CellLabel->"In[28]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Observese que el s\[IAcute]mbolo para la constante ",
  StyleBox["e",
    FontSlant->"Italic"],
  " en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " es E may\[UAcute]scula. Se pueden consultar las siguientes secciones de  \
",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ":"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{
          "\[FilledSmallSquare]", " ", "Mathematical", " ", "constant", " ", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"see", " ", "Section", " ", 
                  ButtonBox[\(A  .3  .11\),
                    ButtonData:>{"A.3.11", "11.1"},
                    ButtonStyle->"MainBookLink"]}], ")"}], "."}]}],
          FontSize->14], TextForm]]],
  "\n",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["\[FilledSmallSquare]",
            "Text"], 
          StyleBox[" ",
            "Text"], 
          StyleBox["The",
            "Text"], 
          StyleBox[" ",
            "Text"], 
          StyleBox["Mathematica",
            "TI"], 
          StyleBox[" ",
            "Text"], 
          RowBox[{
            StyleBox["book",
              FontSize->14], 
            StyleBox[":",
              "Text",
              FontSize->14], 
            StyleBox[" ",
              "Text",
              FontSize->14], 
            RowBox[{
              StyleBox[
                ButtonBox[\(Section\ 1.1  .3\),
                  ButtonData:>{"1.1.3", "3.14"},
                  ButtonStyle->"MainBookLink"],
                "Text",
                FontSize->14], 
              StyleBox["  ",
                "Text",
                FontSize->14], 
              StyleBox["y",
                "Text",
                FontSize->14], 
              StyleBox["\[NonBreakingSpace]",
                "Text",
                FontSize->14], 
              RowBox[{
                StyleBox[
                  ButtonBox[\(Section\ 3.2  .8\),
                    ButtonData:>{"3.2.8", "8.2"},
                    ButtonStyle->"MainBookLink"],
                  "Text",
                  FontSize->14], 
                StyleBox[".",
                  "Text"]}]}]}]}], TextForm]]],
  "\n",
  Cell[BoxData[
      FormBox[
        RowBox[{"\[FilledSmallSquare]", "  ", 
          StyleBox[
            RowBox[{
              ButtonBox[\(Implementation\ Notes\),
                ButtonData:>{"A.9.4", "4.13"},
                ButtonStyle->"MainBookLink"], "."}],
            FontSize->14]}], TextForm]]],
  "\n",
  Cell[BoxData[
      FormBox[
        RowBox[{"\[FilledSmallSquare]", " ", 
          RowBox[{
            ButtonBox["Exp",
              ButtonStyle->"RefGuideLink"], 
            StyleBox[".",
              FontSize->14]}]}], TextForm]]]
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "El n\[UAcute]mero ",
  StyleBox["e",
    FontSlant->"Italic"],
  " es considerado como una de las constantes m\[AAcute]s importantes de las  \
 matem\[AAcute]ticas junto con el n\[UAcute]mero \[Pi]. Esta constante \
aparece   en muchos contextos diferentes. Por ejemplo, supongase que \
encontramos una   inversi\[OAcute]n que paga 100% de inter\[EAcute]s al a\
\[NTilde]o. Es decir,   por cada peso invertido obtenemos otro al \
t\[EAcute]rmino de un a\[NTilde]o.   Si logramos que el inter\[EAcute]s se \
componga m\[AAcute]s de una vez al a  \[NTilde]o, obtendremos aun \
m\[AAcute]s. Por ejemplo, si el inter\[EAcute]s   se compone dos veces al a\
\[NTilde]o, obtendremos 50% de inter\[EAcute]s despu  \[EAcute]s de seis \
meses. As\[IAcute] que por cada peso recibiremos $1.50 al   finalizar un \
semestre. Obtendremos otro 50% de inter\[EAcute]s, pagado sobre   los $1.50 \
al final del a\[NTilde]o. Esto da $1.50*(1.5) = $2.25, un adicional   de \
$0.25 por cada peso con respecto a la ganacia anterior. Componiendo m  \
\[AAcute]s frecuentemente obtendremos a\[UAcute]n una mejor ganancia al final \
  del a\[NTilde]o. Por ejemplo, componiendo cuatro veces al a\[NTilde]o, cada \
  peso ser\[AAcute] multiplicado por 1.25 al final del primer cuatrimestre, \
de   nuevo por 1.25 al final del segundo y asi sucesivamente. Es decir, cada \
peso   es multiplicado por un total de ",
  Cell[BoxData[
      \(TraditionalForm\`1.25\^4\)]],
  " en un a\[NTilde]o."
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(1.25^4\)], "Input",
  CellLabel->"In[29]:=",
  FontSize->14,
  Background->None],

Cell["\<\

Analogamente, con un inter\[EAcute]s del 100% compuesto a doce meses 
 (mensualmente) obtenemos
\
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\((1 + \ 1.0/12)\)^12\)], "Input",
  CellLabel->"In[30]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "En general, si el inter\[EAcute]s es compuesto ",
  StyleBox["n",
    FontSlant->"Italic"],
  " veces al a\[NTilde]o, cada peso es multiplicado por ",
  Cell[BoxData[
      \(TraditionalForm\`\((1\  + \ 1/n)\)\^n\)]],
  " al finalizar el a\[NTilde]o. Para diferentes valores de ",
  StyleBox["n",
    FontSlant->"Italic"],
  " tenemos:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[{
    \(Clear[f, n, k]\), "\n", 
    \(f[n_] := \ \((1.0\  + \ 1.0/n)\)^n\)}], "Input",
  CellLabel->"In[31]:=",
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\(tablaInteres\  = \ 
        Table[{10. ^k, \ f[10. ^k]}, \ {k, 1, 9, 2}];\)\)], "Input",
  CellLabel->"In[33]:=",
  FontSize->14],

Cell[BoxData[
    \(TableForm[tablaInteres, 
      TableHeadings -> {None, \ {"\<n\n\>", \ \
\*"\"\<(1+1/n\!\(\()\^n\)\)\\n\>\""}}]\)], "Input",
  CellLabel->"In[34]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Es decir, \[EAcute]ste valor crece cuando ",
  StyleBox["n",
    FontSlant->"Italic"],
  " crece, pero no crece ilimitadamente. De hecho, parece que ",
  Cell[BoxData[
      \(TraditionalForm\`\((1\  + \ 1/n)\)\^n\)]],
  " se aproxima a 2.71828...cuando ",
  StyleBox["n ",
    FontSlant->"Italic"],
  "\[RightArrow]",
  StyleBox[" \[Infinity]",
    FontSlant->"Italic"],
  ". Este l\[IAcute]mite es precisamente el n\[UAcute]mero ",
  StyleBox["e",
    FontSlant->"Italic"],
  ". Esto es a lo que se le denomina inter\[EAcute]s compuesto continuamente. \
  As\[IAcute] bajo un inter\[EAcute]s del 100%  anual compuesto \
continuamente,   por cada peso invertido se recibir\[AAcute], al finalizar el \
a\[NTilde]o, un   total de ",
  StyleBox["e",
    FontSlant->"Italic"],
  " pesos ($2.71828...)"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None]
}, Open  ]],

Cell[CellGroupData[{

Cell["Popiedades de la funci\[OAcute]n exponencial", "Subsection",
  FontSize->16,
  Background->None],

Cell["\<\

Las propiedades de la funci\[OAcute]n exponencial pueden ser derivadas de  \
las 
propiedades de la funci\[OAcute]n logaritmo natural. Entre las  propiedades m
\[AAcute]s importantes se encuentran las leyes de los  exponentes.
\
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(E\^x*E\^y\)], "Input",
  CellLabel->"In[35]:=",
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(E\^x/E\^y\)], "Input",
  CellLabel->"In[36]:=",
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\(E\^x\)\^y\)], "Input",
  CellLabel->"In[37]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Por ejemplo, la propiedad ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[\(e\^x\),
              "InlineFormula",
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}], "*", 
            StyleBox[\(e\^y\),
              "InlineFormula",
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}]}], 
          StyleBox[" ",
            "InlineFormula",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox["=",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[" ",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[
            SuperscriptBox["e", 
              StyleBox[\(x + y\),
                FontSlant->"Italic"]],
            "InlineFormula",
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}]}], TextForm]]],
  " puede deducirse de la propiedad de logaritmos Log(",
  StyleBox["a b",
    FontSlant->"Italic"],
  ") = Log(",
  StyleBox["a",
    FontSlant->"Italic"],
  ") + Log(",
  StyleBox["b",
    FontSlant->"Italic"],
  ") al escoger ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["a",
            "InlineFormula"], "=", " ", 
          StyleBox[\(e\^x\),
            "InlineFormula"]}], TextForm]]],
  " y ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["b",
            "InlineFormula"], "=", " ", 
          StyleBox[\(e\^y\),
            "InlineFormula"]}], TextForm]]],
  "."
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell["\<\

Observando la gr\[AAcute]fica de la funci\[OAcute]n exponencial se ve que  
esta es estrictamente creciente y convexa. No es dif\[IAcute]cil darse  \
cuenta 
que este comportamiento esta ligado al hecho que la primera y  segunda 
derivadas de la funci\[OAcute]n exponencial son estrictamente  mayores que 
cero, pues estas derivadas son iguales a la exponencial misma:
 \
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\(Exp'\)[x]\)], "Input",
  CellLabel->"In[38]:=",
  Background->None],

Cell[BoxData[
    \(\(\(Exp'\)'\)[x]\)], "Input",
  CellLabel->"In[39]:=",
  Background->None],

Cell[TextData[{
  "Una propiedad importante de la funci\[OAcute]n exponencial ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          StyleBox[\(e\^x\),
            "InlineFormula"]}], TextForm]]],
  " es que tiene un crecimiento muy r\[AAcute]pido conforme ",
  StyleBox["x",
    FontSlant->"Italic"],
  " aumenta. Uno podr\[IAcute]a preguntar: \[DownQuestion]que tan   \
r\[AAcute]pido crece la funci\[OAcute]n exponencial? Para responder a esta   \
pregunta, se puede comparar la funci\[OAcute]n exponencial con otras que   \
crecen r\[AAcute]pidamente, por ejemplo ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["y",
            "InlineFormula",
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[" ",
            "InlineFormula",
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox["=",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[" ",
            "InlineFormula",
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[\(x\^n\),
            "InlineFormula",
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}]}], TextForm]]],
  " con ",
  StyleBox["n",
    FontSlant->"Italic"],
  " = 20. Las gr\[AAcute]ficas de ambas funciones en el intervalo [0, 2] se   \
muestran a continuaci\[OAcute]n:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Show[
      Plot[{Exp[x], \ x^20}, \ {x, 0, 2}, \ 
        PlotStyle -> {{}, Dashing[{0.02}]}, DisplayFunction -> Identity], 
      Graphics[Text["\<y=exp(x)\>", {1.5, 3.5}]], 
      Graphics[Text[\*"\"\<y=\!\(x\^20\)\>\"", {1.3, 9}]], 
      DisplayFunction -> $DisplayFunction]\)], "Input",
  CellLabel->"In[40]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Observese que en el intervalo dado la funci\[OAcute]n ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          SuperscriptBox["x", 
            StyleBox["20",
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}]],
          "InlineFormula",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False}], TextForm]]],
  " crece mucho m\[AAcute]s r\[AAcute]pidamente que la funci\[OAcute]n   \
exponencial. Uno podr\[IAcute]a apresurarse a concluir que la funci\[OAcute]n \
  ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          SuperscriptBox["x", 
            StyleBox["20",
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}]],
          "InlineFormula",
          FontWeight->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False}], TextForm]],
    FontSlant->"Italic"],
  " crece m\[AAcute]s r\[AAcute]pidamente que la funci\[OAcute]n exponencial  \
 en todo intervalo.  Sin embargo, esto es falso en general. Para verificarlo  \
 se construyen de nuevo las gr\[AAcute]ficas, pero ahora en el intervalo [85, \
  95]:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Show[
      Plot[{Exp[x], \ x^20}, \ {x, 85, 95}, 
        PlotStyle -> {{}, Dashing[{0.02}]}, DisplayFunction -> Identity], 
      Graphics[Text["\<y=exp(x)\>", {94, 2*10^40}]], 
      Graphics[Text[\*"\"\<y=\!\(x\^20\)\>\"", {94, 0.5*10^40}]], 
      DisplayFunction -> $DisplayFunction]\)], "Input",
  CellLabel->"In[41]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "As\[IAcute] que para valores de ",
  StyleBox["x",
    FontSlant->"Italic"],
  " suficientemente grandes la funci\[OAcute]n exponencial crece mucho m  \
\[AAcute]s r\[AAcute]pido que ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          SuperscriptBox["x", 
            StyleBox["20",
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}]],
          "InlineFormula",
          FontWeight->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False}], TextForm]],
    FontSlant->"Italic"],
  ". Esta propiedad de la funci\[OAcute]n exponencial es general: La funci  \
\[OAcute]n exponencial crece m\[AAcute]s r\[AAcute]pido que ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(x\^n\),
          "InlineFormula",
          FontWeight->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False}], TextForm]]],
  " ",
  "para cualquier n\[UAcute]mero positivo ",
  StyleBox["n",
    FontSlant->"Italic"],
  ", cuando ",
  StyleBox["x",
    FontSlant->"Italic"],
  " es suficientemente grande. A esto se debe que a menudo se entienda al   \
crecimiento exponencial como crecimiento \"explosivo\"."
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Aplicaci\[OAcute]nes a modelos de poblaci\[OAcute]n", "Section",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->24,
  Background->None],

Cell[CellGroupData[{

Cell["Modelo de Malthus del crecimiento de poblaciones", "Subsection",
  FontSize->16,
  Background->None],

Cell[TextData[{
  "Sea  ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") la poblaci\[OAcute]n de una especie dada al tiempo ",
  StyleBox["t",
    FontSlant->"Italic"],
  " y sea ",
  StyleBox["r",
    FontSlant->"Italic"],
  "(",
  StyleBox["t,P",
    FontSlant->"Italic"],
  ") la diferencia entre su grado de natalidad y su grado de mortandad en ese \
  instante. Si la poblaci\[OAcute]n se encuentra aislada (no hay inmigraci  \
\[OAcute]n ni emigraci\[OAcute]n) entonces el grado de cambio de la poblaci  \
\[OAcute]n al tiempo ",
  StyleBox["t",
    FontSlant->"Italic"],
  " ser\[AAcute] ",
  StyleBox["r",
    FontSlant->"Italic"],
  "(",
  StyleBox["t,P",
    FontSlant->"Italic"],
  ")",
  StyleBox["*P",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  "). En los modelos m\[AAcute]s simples se considera ",
  StyleBox["r",
    FontSlant->"Italic"],
  "(",
  StyleBox["t,P",
    FontSlant->"Italic"],
  ") constante, digamos ",
  StyleBox["r",
    FontSlant->"Italic"],
  "(",
  StyleBox["t,P",
    FontSlant->"Italic"],
  ")",
  StyleBox[" = a",
    FontSlant->"Italic"],
  ". Entonces la ecuaci\[OAcute]n diferencial que gobierna el grado de   \
crecimiento es: "
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[\(\(d\ P \((t)\)\)\/dt\),
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox[" ",
            "DisplayFormula",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox["=",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[" ",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox[\(a\ P \((t)\)\),
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic"]}], 
        StyleBox[",",
          FontSize->14,
          FontWeight->"Plain",
          FontSlant->"Italic"]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "con ",
  StyleBox["a",
    FontSlant->"Italic"],
  " constante. Esta ecuaci\[OAcute]n lineal es conocida como la Ley   \
Malthusiana del crecimiento de poblaciones. Si la poblaci\[OAcute]n de una   \
especie dada al tiempo ",
  StyleBox["t = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        StyleBox[\(t\_0\),
          "InlineFormula"], TextForm]],
    FontSlant->"Italic"],
  " es ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(P\_0\),
          "InlineFormula"], TextForm]]],
  ", entonces ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") satisface el problema con valores iniciales"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[\(\(d\ P \((t)\)\)\/dt\),
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox[" ",
            "DisplayFormula",
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox["=",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[" ",
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox[\(a\ P \((t)\)\),
            FontWeight->"Plain",
            FontSlant->"Italic"]}], 
        StyleBox[",",
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        StyleBox["\t",
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        RowBox[{
          RowBox[{
            StyleBox["P",
              "DisplayFormula",
              FontSize->14,
              FontWeight->"Plain",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["(",
                "DisplayFormula",
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}], 
              StyleBox[\(t\_0\),
                "InlineFormula",
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}], 
              StyleBox[")",
                "InlineFormula",
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}]}]}], 
          StyleBox[" ",
            "InlineFormula",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox["=",
            "InlineFormula",
            FontSize->14], 
          StyleBox[" ",
            "InlineFormula",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[
            SubscriptBox[
              StyleBox["P",
                "InlineFormula"], "0."],
            "DisplayFormula",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}]}]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell["\<\
La soluci\[OAcute]n de este problema con valores iniciales se obtiene   \
mediante separaci\[OAcute]n de variables:\
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[\(\(d\ P\)\/P\),
            FontSlant->"Italic"], 
          StyleBox[" ",
            "DisplayFormula",
            FontSlant->"Italic"], 
          StyleBox["=",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          StyleBox[\(a\ dt\),
            FontSlant->"Italic"]}], 
        StyleBox[",",
          "DisplayFormula",
          FontSlant->"Italic"], 
        StyleBox["\t",
          FontSlant->"Italic"], 
        RowBox[{
          RowBox[{
            StyleBox["P",
              "DisplayFormula",
              FontSize->14,
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["(",
                "DisplayFormula",
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}], 
              StyleBox[\(t\_0\),
                "InlineFormula",
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}], 
              StyleBox[")",
                "InlineFormula",
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Italic",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}]}]}], 
          StyleBox[" ",
            "InlineFormula",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox["=",
            "InlineFormula",
            FontSize->14], 
          StyleBox[" ",
            "InlineFormula",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          RowBox[{
            StyleBox[
              SubscriptBox[
                StyleBox["P",
                  "InlineFormula",
                  FontSize->14,
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontTracking->"Plain",
                  FontVariations->{"Underline"->False,
                  "Outline"->False,
                  "Shadow"->False}], "0"],
              FontSize->14,
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}], 
            StyleBox[" ",
              "DisplayFormula",
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}], 
            StyleBox[".",
              "DisplayFormula",
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}]}]}]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Integrando ambos lados en el intervalo de tiempo de ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(t\_0\),
          "InlineFormula"], TextForm]]],
  " a un ",
  StyleBox["t",
    FontSlant->"Italic"],
  " arbitrario, se obtiene:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[\(\[Integral]\_\(P\_0\)\%P\((1/y)\) \[DifferentialD]y\),
          FontSlant->"Italic"], 
        StyleBox["  ",
          FontSlant->"Italic"], "=", 
        StyleBox[" ",
          FontSlant->"Italic"], 
        RowBox[{
          StyleBox[\(\[Integral]\_\(t\_0\)\%t\),
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          RowBox[{
            StyleBox["a",
              FontSlant->"Italic"], 
            StyleBox["  ",
              "Text",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox[\(\[DifferentialD]s\),
                FontSlant->"Italic"], "."}]}]}]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell["La integral de la izquierda es", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\[Integral]\_\(P\_0\)\%P\((1/y)\) \[DifferentialD]y\)], "Input",
  CellLabel->"In[42]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "que es igual a Log",
  StyleBox["(", "DisplayFormula"],
  StyleBox["P ",
    FontSlant->"Italic"],
  StyleBox["/ ", "DisplayFormula"],
  Cell[BoxData[
      FormBox[
        StyleBox[
          SubscriptBox[
            StyleBox["P",
              "InlineFormula"], "0"],
          FontSlant->"Italic"], TextForm]]],
  StyleBox[")", "DisplayFormula"],
  ". La integral de la derecha es"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    RowBox[{
      RowBox[{"Simplify", "[", 
        RowBox[{\(\[Integral]\_\(t\_0\)\%t\), 
          RowBox[{
            StyleBox["a",
              FontSlant->"Italic"], \(\[DifferentialD]s\)}]}], "]"}], 
      " "}]], "Input",
  CellLabel->"In[43]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "As\[IAcute] que la soluci\[OAcute]n al problema con valores iniciales es   \
Log",
  StyleBox["(P ",
    FontSlant->"Italic"],
  StyleBox["/ ", "DisplayFormula"],
  Cell[BoxData[
      FormBox[
        StyleBox[
          SubscriptBox[
            StyleBox["P",
              "InlineFormula"], "0"],
          FontSlant->"Italic"], TextForm]]],
  StyleBox[") = a (t ",
    FontSlant->"Italic"],
  StyleBox["- ", "DisplayFormula"],
  Cell[BoxData[
      FormBox[
        StyleBox[
          SubscriptBox[
            StyleBox["t",
              FontSlant->"Italic"], "0"],
          FontSlant->"Italic"], TextForm]]],
  StyleBox[")",
    FontSlant->"Italic"],
  ". Resolviendo para P, se obtine:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Solve[Log[P/Po]\  == \ a\ \((t\  - \ to)\), \ P]\)], "Input",
  CellLabel->"In[44]:=",
  FontSize->14,
  Background->None],

Cell["\<\

Por lo tanto, cualquier especie que satisface la ley Malthusiana crece 
 exponencialmente con el tiempo. Este modelo de crecimiento es muy simple y \
es  
importante verificar si tiene alguna relaci\[OAcute]n con la realidad.
\
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[TextData[{
  StyleBox["Ejemplo1.",
    FontWeight->"Bold"],
  " En 1961 la poblaci\[OAcute]n humana era de 3 060 000 000 habitantes.   \
Durante los a\[NTilde]os 60 la poblaci\[OAcute]n creci\[OAcute] al 2% anual.  \
 Con estos datos se tiene: ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          SubscriptBox[
            StyleBox["t",
              FontSlant->"Italic"], "0"],
          FontSlant->"Italic"], TextForm]]],
  " = 1961, ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          SubscriptBox[
            StyleBox["P",
              "InlineFormula"], "0"],
          FontSlant->"Italic"], TextForm]]],
  " = 3.06\[Times]",
  Cell[BoxData[
      \(TraditionalForm\`10\^9\)]],
  ", ",
  StyleBox["a",
    FontSlant->"Italic"],
  " = 102. As\[IAcute] que, de acuerdo a la ley Malthusiana de crecimiento de \
  la poblaci\[OAcute]n, se obtiene: ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") = 3.06\[Times]",
  Cell[BoxData[
      \(TraditionalForm\`10\^9\)]],
  "\[Times]Exp[0.02\[Times](t - 1961)]. Con este resultado se puede encontrar \
  que la poblaci\[OAcute]n se duplicar\[IAcute]a cada 34.66 a\[NTilde]os  \
(basta  resolver la ecuaci\[OAcute]n Exp[0.02*(",
  StyleBox["t",
    FontSlant->"Italic"],
  "-1961)] = 2 para ",
  StyleBox["t",
    FontSlant->"Italic"],
  "). Este valor coincide bastante bi\[EAcute]n con el per\[IAcute]odo de   \
1700 a 1961, en el cual la poblaci\[OAcute]n se duplic\[OAcute] cada 35 a  \
\[NTilde]os aproximadamente. Sin embargo, el modelo no es muy bueno para el   \
futuro distante, ya que la poblaci\[OAcute]n se multiplicar\[IAcute]a como se \
  indica en la tabla siguiente:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[{
    \(Clear[P, t, \ k]\), "\n", 
    \(P[t_] := \ 3.06*10\^9*\ Exp[0.02*\((t - 1961)\)]\)}], "Input",
  CellLabel->"In[45]:=",
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\(tablaPobHum = 
        Table[{2000 + 100. *k, \ P[2000 + 100. *k]}, \ {k, 0, 
            7}];\)\)], "Input",
  CellLabel->"In[47]:=",
  FontSize->14],

Cell[BoxData[
    \(\(\(\n\)\(TableForm[tablaPobHum\ , 
      TableHeadings -> {None, \ {"\<a\[NTilde]o\n\>", \ "\<poblaci\[OAcute]n\n\
\>"}}]\)\(\n\)\)\)], "Input",
  CellLabel->"In[48]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Estos n\[UAcute]meros son astron\[OAcute]micos. La superficie total de la  \
 tierra es aproximadamente ",
  Cell[BoxData[
      \(TextForm\`1.72  x10\^14\)]],
  Cell[BoxData[
      \(TextForm\`\(\(\ \)\(m\^2\)\)\)]],
  ", y el 80% de la superficie esta cubierta por agua. As\[IAcute] que,   \
suponiendo un crecimiento exponencial de la poblaci\[OAcute]n humana, no habr \
 \[IAcute]a suficiente espacio para vivir en el planeta en el a\[NTilde]o   \
2500. Por lo tanto, \[EAcute]ste modelo debe ser desechado para estudiar el   \
crecimiento de la poblaci\[OAcute]n humana en la actualidad. Sin embargo, se  \
 tiene evidencia que modela bi\[EAcute]n el crecimiento de poblaciones no muy \
  grandes y que adem\[AAcute]s crecen r\[AAcute]pidamente, por ejemplo: "
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[TextData[{
  StyleBox["Ejemplo2.",
    FontWeight->"Bold"],
  " El Microtus Arvallis Pall es un roedor que se reproduce   \
r\[AAcute]pidamente. Bajo condiciones favorables de espacio y alimento se   \
reproduce al 40% por mes. Suponirendo que hay 2 roedores al tiempo ",
  StyleBox["t = ",
    FontSlant->"Italic"],
  "0, el n\[UAcute]mero de roedores meses despu\[EAcute]s es:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[{
    \(Clear[P, t, k]\), "\n", 
    \(P[t_] := \ 2*\ Exp[0.4*t]\), "\n", 
    \(\(Pobs\  = \ {2, 5, _\ , 20, \ _, 109};\)\)}], "Input",
  CellLabel->"In[49]:=",
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\(tablaMAP\  = \ 
        Table[{2*k, \ P[2*k], Pobs[\([k + 1]\)]}, \ {k, 0, 5}];\)\)], "Input",\

  CellLabel->"In[52]:=",
  FontSize->14],

Cell[BoxData[
    \(TableForm[tablaMAP, 
      TableHeadings -> {None, \ {"\<mes\n\>", \ "\<poblaci\[OAcute]n\n\
calculada\>", "\<poblaci\[OAcute]n\nobservada\n\>"}}]\)], "Input",
  CellLabel->"In[53]:=",
  FontSize->14,
  Background->None],

Cell["\<\

La poblaci\[OAcute]n observada y la calculada conciden bastante  bi\[EAcute]n \

en este caso. La gr\[AAcute]fica del crecimiento es
\
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Plot[P[t], \ {t, 0, 10}, \ 
      AxesLabel -> {"\<mes\>", \ "\<Pob\>"}, \ \ PlotLabel -> "\<  Microtus \
Arvallis Pall\>"]\)], "Input",
  CellLabel->"In[54]:=",
  FontSize->14,
  Background->None]
}, Open  ]],

Cell[CellGroupData[{

Cell["Modelo de Verhulst del crecimiento de poblaciones", "Subsection",
  FontSize->16,
  Background->None],

Cell[TextData[{
  "Los modelos lineales de crecimiento de poblaciones, como el modelo de   \
Malthus, son satisfactorios cuando la poblaci\[OAcute]n no es muy grande.   \
Cuando la poblaci\[OAcute]n llega a ser muy grande, estos modelos no   \
proporcionan resultados acorde con la realidad, pues no reflejan varios   \
aspectos que aparecen en estos casos. Por ejemplo, los individuos en estas   \
circunstancias ahora compiten entre ellos por espacio, recursos naturales y   \
alimento, entre otras cosas. Para modelar mejor este tipo de poblaciones   \
debemos introducir un t\[EAcute]rmino extra en la ecuaci\[OAcute]n   \
diferencial que refleje esta competencia. Una elecci\[OAcute]n adecuada para  \
 el t\[EAcute]rmino de competencia es ",
  StyleBox["-b",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(P\^2\),
          FontSlant->"Italic"], TextForm]]],
  ", con ",
  StyleBox["b",
    FontSlant->"Italic"],
  " constante, ya que el promedio estad\[IAcute]stico del n\[UAcute]mero de   \
encuentros de dos miembros de la poblaci\[OAcute]n por unidad de tiempo es   \
proporcional a ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(P\^2\),
          FontSlant->"Italic"], TextForm]]],
  ". El signo menos indica que este t\[EAcute]rmino contribuye a desacelerar  \
 el crecimiento.  Se obtiene entonces la ecuaci\[OAcute]n modificada:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[\(\(d\ P \((t)\)\)\/\(d\ t\)\),
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        StyleBox[" ",
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        StyleBox["=",
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False}], 
        StyleBox[" ",
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        StyleBox[
          RowBox[{\(a\ P \((t)\)\), "-", 
            RowBox[{"b", 
              SuperscriptBox[
                RowBox[{"(", " ", 
                  RowBox[{
                    StyleBox["P",
                      FontWeight->"Plain",
                      FontSlant->"Italic"], \((t)\)}], 
                  StyleBox[")",
                    FontWeight->"Plain",
                    FontSlant->"Italic"]}], "2"]}]}],
          FontWeight->"Plain",
          FontSlant->"Italic"]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Esta ecuaci\[OAcute]n es conocida como la ley log\[IAcute]stica del   \
crecimiento de poblaciones. A las constantes ",
  StyleBox["a",
    FontSlant->"Italic"],
  " y ",
  StyleBox["b",
    FontSlant->"Italic"],
  " se les conoce como los coeficientes vitales de la poblaci\[OAcute]n. La   \
constante ",
  StyleBox["b",
    FontSlant->"Italic"],
  ", en general, ser\[AAcute] muy peque\[NTilde]a comparada con ",
  StyleBox["a",
    FontSlant->"Italic"],
  ". As\[IAcute] que si la poblaci\[OAcute]n ",
  StyleBox["P",
    FontSlant->"Italic"],
  " no es muy grande, entonces el t\[EAcute]rmino ",
  StyleBox["b ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TextForm\`P\^2\)],
    FontSlant->"Italic"],
  " ser\[AAcute] despreciable comparado con el t\[EAcute]rmino ",
  StyleBox["a P",
    FontSlant->"Italic"],
  ", y la poblaci\[OAcute]n crecer\[AAcute] casi exponencialmente. Por otro   \
lado, si la poblaci\[OAcute]n ",
  StyleBox["P",
    FontSlant->"Italic"],
  " es muy grande, el t\[EAcute]rmino ",
  StyleBox["-b ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TextForm\`P\^2\)],
    FontSlant->"Italic"],
  " ya no es despreciable e interviene para desacelerar el r\[AAcute]pido   \
crecimiento de la poblaci\[OAcute]n. De hecho, entre m\[AAcute]s   \
industrializada sea una naci\[OAcute]n, tenga m\[AAcute]s espacio para vivir  \
 o m\[AAcute]s alimento, m\[AAcute]s peque\[NTilde]o ser\[AAcute] el   \
coeficiente ",
  StyleBox["b",
    FontSlant->"Italic"],
  ". Si una poblaci\[OAcute]n aislada al tiempo ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(t\_0\),
          "InlineFormula",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False}], TextForm]]],
  " es ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(P\_0\),
          FontSlant->"Italic"], TraditionalForm]]],
  ", entonces la poblaci\[OAcute]n ",
  StyleBox["P(t) ",
    FontSlant->"Italic"],
  "al tiempo ",
  StyleBox["t",
    FontSlant->"Italic"],
  ", satisface el problema con valores iniciales:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[\(\(d\ P \((t)\)\)\/\(d\ t\)\),
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox["=",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[" ",
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox[
            RowBox[{\(a\ P \((t)\)\), "-", 
              RowBox[{"b", 
                SuperscriptBox[
                  RowBox[{"(", " ", 
                    RowBox[{
                      StyleBox["P",
                        FontWeight->"Plain",
                        FontSlant->"Italic"], 
                      RowBox[{
                        StyleBox["(",
                          "Text",
                          FontWeight->"Plain",
                          FontSlant->"Italic"], 
                        StyleBox["t",
                          FontWeight->"Plain",
                          FontSlant->"Italic"], 
                        StyleBox[")",
                          FontWeight->"Plain",
                          FontSlant->"Italic"]}]}], 
                    StyleBox[")",
                      FontWeight->"Plain",
                      FontSlant->"Italic"]}], "2"]}]}],
            FontWeight->"Plain",
            FontSlant->"Italic"]}], 
        StyleBox[",",
          "Text"], 
        StyleBox["\t",
          "Text",
          FontSlant->"Italic"], 
        RowBox[{
          RowBox[{
            StyleBox["P",
              FontSize->14,
              FontWeight->"Plain",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["(",
                "DisplayFormula",
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              StyleBox[\(t\_0\),
                "InlineFormula",
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              StyleBox[")",
                "InlineFormula",
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Italic"]}]}], 
          StyleBox[" ",
            "DisplayFormula",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox["=",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14,
            FontSlant->"Italic"], 
          StyleBox[
            RowBox[{
              SubscriptBox[
                StyleBox["P",
                  "InlineFormula",
                  FontSize->14,
                  FontWeight->"Plain",
                  FontSlant->"Italic"], "0"], "."}],
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic"]}]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell["\<\

Observese que esta ecuaci\[OAcute]n es separable, y que puede resolverse f 
\[AAcute]cilmente:
\
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[
            FractionBox[
              StyleBox[\(d\ P\),
                "InlineFormula"], \(a\ P - b\ P\^2\)],
            FontSlant->"Italic"], " ", "=", " ", 
          StyleBox[\(d\ t\),
            FontSlant->"Italic"]}], " ", ",", "  ", 
        RowBox[{
          RowBox[{
            StyleBox["P",
              FontSize->14,
              FontWeight->"Plain",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["(",
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}], 
              StyleBox[\(t\_0\),
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              StyleBox[")",
                "InlineFormula",
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}]}]}], 
          StyleBox[" ",
            "InlineFormula",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox["=",
            "InlineFormula",
            FontSize->14], 
          StyleBox[" ",
            "InlineFormula",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[
            SubscriptBox[
              StyleBox["P",
                "InlineFormula",
                FontSlant->"Italic"], "0"],
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic"]}], 
        StyleBox[",",
          FontWeight->"Plain"]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell["as\[IAcute] que", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[\(\[Integral]\_\(P\_0\)\%P\),
            "Text",
            FontSize->14,
            FontSlant->"Italic"], 
          StyleBox[" ",
            "Text",
            FontSize->14,
            FontSlant->"Italic"], 
          RowBox[{
            RowBox[{
              StyleBox["1",
                FontSize->14,
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}], 
              StyleBox["/",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox[\((a\ y - b\ y\^2)\),
                "Text",
                FontSize->14,
                FontSlant->"Italic"]}], 
            StyleBox[\(\[DifferentialD]y\),
              "Text",
              FontSize->14,
              FontSlant->"Italic"]}]}], 
        StyleBox[" ",
          "Text",
          FontSize->14,
          FontSlant->"Italic"], 
        StyleBox["=",
          "Text",
          FontSize->14], 
        StyleBox[" ",
          "Text",
          FontSize->14,
          FontSlant->"Italic"], 
        StyleBox[\(\[Integral]\_\(t\_0\)\%t\(\(\[DifferentialD]s\)\(.\)\)\),
          "Text",
          FontSize->14,
          FontSlant->"Italic"]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "La integral de la derecha es claramente igual a ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["t",
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox["-",
            FontSlant->"Italic"], 
          StyleBox[\(t\_0\),
            "InlineFormula",
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}]}], TextForm]]],
  ". La integral de la izquierda puede resolverse por medio del   \
m\[EAcute]todo de fracciones parciales, pero tambi\[EAcute]n puede resolverse \
  usando ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " :"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\[Integral]\_\(P\_0\)\%P 
          1/\((a\ y - 
              b\ y^2)\) \(\(\[DifferentialD]\)\(y\)\(\ \)\)\)], "Input",
  CellLabel->"In[55]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Haciendo uso de las propiedades de la funci\[OAcute]n logaritmo, se puede  \
 ver que \[EAcute]sta expresi\[OAcute]n es equivalente a: ",
  Cell[BoxData[
      \(TraditionalForm\`1\/a\)]],
  "Log(",
  Cell[BoxData[
      \(TraditionalForm\`P\/P\_0\)]],
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{"a", " ", "-", " ", 
            RowBox[{"b", " ", 
              SubscriptBox["P", 
                StyleBox["0",
                  FontSlant->"Italic"]]}]}], \(a\  - \ b\ P\)], 
        TraditionalForm]]],
  "). Por tanto, la soluci\[OAcute]n del problema con valores iniciales es:  \
",
  Cell[BoxData[
      \(TraditionalForm\`1\/a\)]],
  "Log(",
  Cell[BoxData[
      FormBox[
        FractionBox["P", 
          SubscriptBox["P", 
            StyleBox["0",
              FontSlant->"Italic"]]], TraditionalForm]]],
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{"a", " ", "-", " ", 
            RowBox[{"b", " ", 
              SubscriptBox["P", 
                StyleBox["0",
                  FontSlant->"Italic"]]}]}], \(a\  - \ b\ P\)], 
        TraditionalForm]]],
  ") = ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(t - t\_0\),
          FontWeight->"Plain",
          FontSlant->"Italic"], TextForm]]],
  ". Resolviendo \[EAcute]sta \[UAcute]ltima ecuaci\[OAcute]n para ",
  StyleBox["P",
    FontSlant->"Italic"],
  ",  se obtiene:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    RowBox[{\(Clear[a, b, Po, P, to, t]\), ";", "\n", 
      RowBox[{"Solve", "[", 
        RowBox[{
          RowBox[{\(P\/Po*\((\(a - b\ *Po\)\/\(a - b*\ P\))\)\), "==", " ", 
            RowBox[{"E", "^", 
              RowBox[{
                StyleBox["(",
                  "DisplayFormula"], 
                RowBox[{"a", "*", 
                  RowBox[{
                    StyleBox["(",
                      "DisplayFormula"], 
                    RowBox[{"t", 
                      StyleBox["-",
                        "InlineFormula"], "to"}], 
                    StyleBox[")",
                      "InlineFormula"]}]}], 
                StyleBox[")",
                  "InlineFormula"]}]}]}], ",", "P"}], "]"}]}]], "Input",
  CellLabel->"In[56]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Esta expresion es equivalente a ",
  Cell[BoxData[
      RowBox[{
        StyleBox[\(P \((t)\)\),
          FontSlant->"Italic"], 
        StyleBox["=",
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False}], 
        StyleBox[\(\(a\ \ Po\)\/\(b\ Po + \((a - 
                      b\ \ Po)\)\ E\^\(\(\(-a\) \((t - t\_0)\)\)\(\ \)\)\)\),
          FontSlant->"Italic"]}]]],
  ". Una de las propiedades m\[AAcute]s importantes de \[EAcute]sta soluci  \
\[OAcute]n es que, cuando ",
  StyleBox["t",
    FontSlant->"Italic"],
  " tiende a infinito, ",
  StyleBox["P(t)",
    FontSlant->"Italic"],
  StyleBox[" \[RightArrow]", "DisplayFormula",
    FontSlant->"Italic"],
  " ",
  StyleBox["a/b",
    FontSlant->"Italic"],
  ", es decir la poblaci\[OAcute]n alcanza un valor l\[IAcute]mite   \
independientemente de la poblaci\[OAcute]n inicial, y este l\[IAcute]mite es  \
 igual a la raz\[OAcute]n de los par\[AAcute]metros vitales. Considerese el   \
siguiente ejemplo:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[TextData[{
  StyleBox["Ejemplo 3",
    FontWeight->"Bold"],
  ". (Experimento con el protozoario Paramecium caudatum). Cinco protozoarios \
  se ponen en un tubo de ensayo con 0.5 ",
  Cell[BoxData[
      \(TraditionalForm\`cm\^3\)]],
  " de sustancia  nutritiva, y por seis d\[IAcute]as se registra el  n \
\[UAcute]mero de individuos. Se encontr\[OAcute] que el Paramecium se   \
reproduce a raz\[OAcute]n de 230.9% por d\[IAcute]a cuando la  poblaci \
\[OAcute]n es peque\[NTilde]a. El n\[UAcute]mero de  individuos al  principio \
 crece r\[AAcute]pidamente y despu\[EAcute]s lentamente.  Hac\[IAcute]a el  \
cuarto d\[IAcute]a la poblaci\[OAcute]n toma aproximadamente  su nivel m \
\[AAcute]ximo que es 375, saturando el tubo. "
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell["\<\

Se utiliza la ley l\[OAcute]gistica para modelar el crecimiento de esta 
 poblaci\[OAcute]n. Los datos que se tienen son:
\
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[{
    \(\(Clear[a, b, Po, P, to, t];\)\), "\n", 
    \(\(\(a = 2.309\)\(;\)\(\ \)\( (*\ 
      raz\[OAcute]n\ de\ crecimiento\ *) \)\(\n\)\(t\_0\  = \ 
      0\)\(;\)\(\ \)\( (*\ tiempo\ inicial\ *) \)\(\n\)\(Po = 
      5\)\(\ \)\(;\)\(\ \)\( (*\ 
      poblacion\ inicial\ *) \)\(\n\)\(P\[Infinity]\  = \ 
      375\)\(;\)\(\ \)\( (*\ 
      poblaci\[OAcute]n\ l\[IAcute]mite\ *) \)\)\)}], "Input",
  CellLabel->"In[57]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  " El \[UAcute]nico dato que falta es ",
  StyleBox["b",
    FontSlant->"Italic"],
  ", pero \[EAcute]ste se puede encontrar f\[AAcute]cilmente:  "
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\(\(\ \)\(raiz\  = N[Solve[a/b == 375, b], 20]\)\)\)], "Input",
  CellLabel->"In[58]:=",
  FontSize->14,
  Background->None],

Cell["Es decir", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(b = \ b\  /. raiz[\([1]\)]\)], "Input",
  CellLabel->"In[59]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Con estos valores la poblaci\[OAcute]n predicha por la ley   \
l\[OAcute]gistica al tiempo ",
  StyleBox["t",
    FontSlant->"Italic"],
  " ser\[AAcute]:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(P[t_] = \(a\ \ Po\)\/\(b\ Po + \((a - b\ \ Po)\)\ E\^\(\(\(-a\)\ \((t - \
t\_0)\)\)\(\ \)\)\)\)], "Input",
  CellLabel->"In[60]:=",
  FontSize->14,
  Background->None],

Cell["La gr\[AAcute]fica de crecimiento del Paramecium Caudatum es:", \
"IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(gpl\  = 
      Plot[P[t], {t, 0, 10}, PlotRange -> {5, 380}, AxesOrigin -> {0, 0}, 
        AxesLabel -> {"\<tiempo\>", "\<Pob.\>"}, \ 
        PlotLabel -> "\<   Paramecium caudatum\>"]\)], "Input",
  CellLabel->"In[61]:=",
  FontSize->14,
  Background->None],

Cell["\<\

Observese que de acuerdo al nuevo modelo la poblaci\[OAcute]n no crece 
 \[IAcute]limitadamente, sino que tiende a un valor l\[IAcute]mite. La 
 siguiente tabla compara los valores reales observados en el experimento con 
 los valores obtenidos utilizando la ley l\[OAcute]gistica:
\
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\(\(\t\ \ \ \)\(Pexp\  = \ {5, 45, 217, 350, 372, 375, 
          375};\)\)\)], "Input",
  CellLabel->"In[62]:=",
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(\(tablaPC\  = \ 
        Table[{t - 1, \ P[t - 1], Pexp[\([t]\)]}, \ {t, 1, 7}];\)\)], "Input",\

  CellLabel->"In[63]:=",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \ \ \ \ \)\(TableForm[tablaPC, 
      TableHeadings -> {None, \ {"\<D\[IAcute]a\n\>", \ "\<Poblaci\[OAcute]n\n\
calculada\n\>", "\<Poblaci\[OAcute]n\nexperimental\n\>"}}]\)\(\n\)\)\)], \
"Input",
  CellLabel->"In[64]:=",
  FontSize->14,
  Background->None],

Cell[TextData[{
  "Los resultados coinciden bastante bien con los valores reales. Para tener  \
 una mejor idea del modelo l\[OAcute]gistico estudiemos m\[AAcute]s   \
detenidamente la gr\[AAcute]fica de ",
  StyleBox["P(t)",
    FontSlant->"Italic"],
  ". Observese que:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "1.  ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") es una funci\[OAcute]n estrictamente creciente.\n2. La gr\[AAcute]fica   \
de ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") cambia de convexa a c\[OAcute]ncava. La regi\[OAcute]n donde la gr  \
\[AAcute]fica es convexa ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") crece r\[AAcute]pidamente, y la regi\[OAcute]n donde \[EAcute]sta es c  \
\[OAcute]ncava ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") tiene un crecimiento lento y tiende a el l\[IAcute]mite ",
  StyleBox["P",
    FontSlant->"Italic"],
  "\[Infinity] = 375.\n3. La gr\[AAcute]fica tiene un punto de inflexi  \
\[OAcute]n cuando la poblaci\[OAcute]n alcanza la mitad de su valor  l \
\[IAcute]mite. Si ",
  Cell[BoxData[
      \(TextForm\`t\_0\)],
    FontSlant->"Italic"],
  " = 0, este valor se alcanza cuando ",
  StyleBox["t = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`1\/a\)]],
  "Log(",
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{"a", " ", "-", " ", 
            RowBox[{"b", " ", 
              SubscriptBox["P", 
                StyleBox["0",
                  FontSlant->"Italic"]]}]}], 
          RowBox[{"b", " ", 
            SubscriptBox["P", 
              StyleBox["0",
                FontSlant->"Italic"]]}]], TraditionalForm]]],
  "):"
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell["El tiempo t y el valor de la poblaci\[OAcute]n en este instante son:", \
"IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    \(t\_inflex\  = \ Log[\((a\  - \ b\ Po)\)/\((b\ Po)\)]/a\)], "Input",
  CellLabel->"In[65]:=",
  FontSize->14],

Cell[BoxData[
    \(P[t\_inflex]\)], "Input",
  CellLabel->"In[66]:=",
  FontSize->14],

Cell[TextData[{
  "respectivamente. Poniendo este punto ( ",
  Cell[BoxData[
      \(t\_inflex\)]],
  " , ",
  Cell[BoxData[
      \(P[t\_inflex]\)]],
  " ) en la gr\[AAcute]fica anterior obtenemos:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[BoxData[
    \(Show[gpl, \ 
      Prolog -> {\ \ {\ PointSize[0.03], \ 
            Point[{t\_inflex\ , P[t\_inflex]}]\ }\ }]\)], "Input",
  CellLabel->"In[67]:=",
  FontSize->14],

Cell["\<\

Como puede observarse el punto de inflexi\[OAcute]n de la curva separa el  
intervalo de tiempo en donde la poblaci\[OAcute]n crece aceleradamente  (casi \

exponencialmente), y el intervalo de tiempo en donde el crecimiento  es 
desacelerado.
\
\>", "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Pr\[AAcute]ctica para el alumno", "Section",
  FontSize->24,
  Background->None],

Cell[CellGroupData[{

Cell["Estudio de la poblaci\[OAcute]n humana usando el modelo de Verhulst", \
"Subsection",
  FontSize->16,
  Background->None],

Cell[TextData[{
  "Para aplicar la ley l\[OAcute]gistica de poblaciones (modelo de Verhulst)  \
 a la poblaci\[OAcute]n humana, se deben estimar los coeficientes vitales ",
  StyleBox["a",
    FontSlant->"Italic"],
  " y ",
  StyleBox["b",
    FontSlant->"Italic"],
  ". Algunos ecologistas han estimado que el valor natural de ",
  StyleBox["a",
    FontSlant->"Italic"],
  " es 0.029. Tambi\[EAcute]n se conoce que la poblaci\[OAcute]n creci  \
\[OAcute] en una proporci\[OAcute]n de 2% anual cuando esta era de 3.06  \
\[Times]",
  Cell[BoxData[
      \(10\^9\)]],
  " habitantes en 1961. Al final de la clase el alumno deber\[AAcute]   \
entregar la respuesta a las siguientes preguntas:"
}], "IndentedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14,
  Background->None],

Cell[TextData[{
  StyleBox["1.",
    FontWeight->"Bold"],
  " Encontrar el valor del coeficiente ",
  StyleBox["b",
    FontSlant->"Italic"],
  ", haciendo uso del hecho que ",
  Cell[BoxData[
      StyleBox[\(1\/P\),
        FontSlant->"Italic"]]],
  Cell[BoxData[
      FormBox[
        StyleBox[\(\(d\ P\)\/\(d\ t\)\),
          FontSlant->"Italic"], TextForm]]],
  " = ",
  StyleBox["a - b P = ",
    FontSlant->"Italic"],
  "0.02",
  StyleBox[".\n",
    FontSlant->"Italic"],
  StyleBox["2.",
    FontWeight->"Bold"],
  " Encontrar la ecuaci\[OAcute]n que expresa el crecimiento de la poblaci  \
\[OAcute]n humana ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") de acuerdo a la ley log\[IAcute]stica.\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " \[DownQuestion]Cual es la poblaci\[OAcute]n l\[IAcute]mite de acuerdo a   \
este modelo?\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Realizar una tabla en donde se comparen los valores de la  poblaci \
\[OAcute]n humana que se obtienen con el modelo y los siguientes  valores   \
publicados por el organismo de las Naciones Unidas (WPP94: United  Nations,  \
1993. World Population Prospects: The 1994):\n       \n              ",
  Cell[BoxData[
      TagBox[GridBox[{
            {\("a\[NTilde]o\n"\), \(\n\), \("Poblaci\[OAcute]n\nreal"\)},
            {"1940", "-", "2.30000000000000071`*^9"},
            {"1950", "-", "2.5200000000000009`*^9"},
            {"1960", "-", "3.0200000000000009`*^9"},
            {"1970", "-", "3.70000000000000017`*^9"},
            {"1980", "-", "4.45000000000000195`*^9"},
            {"1990", "-", "5.30000000000000159`*^9"},
            {"2000", 
              "-", \(5.62000000000000188`*^9 \((estimada\ por\ la\ ONU)\)\)}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #, TableHeadings -> {None, {"a\[NTilde]o\n", 
          "Poblaci\[OAcute]n\ncalculada\n", 
          "Poblaci\[OAcute]n\nreal"}}]&)]]],
  " \n",
  StyleBox["5.",
    FontWeight->"Bold"],
  " Encontrar el intervalo de tiempo en donde la poblaci\[OAcute]n crece   \
aceleradamente, y el intervalo de tiempo donde la poblaci\[OAcute]n crece   \
desaceleradamente.\n",
  StyleBox["6.",
    FontWeight->"Bold"],
  " Graficar ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") contra ",
  StyleBox["t",
    FontSlant->"Italic"],
  ", y, dibujar en la gr\[AAcute]fica obtenida el punto de inflexi\[OAcute]n  \
 donde el crecimiento cambia de acelerado a desacelerado.\n",
  StyleBox["7.",
    FontWeight->"Bold"],
  " \[DownQuestion]Que se puede concluir despu\[EAcute]s de comparar los   \
resultados obtenidos con los valores reales?              "
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problemas adicionales", "Section",
  FontSize->24,
  Background->None],

Cell[TextData[{
  StyleBox["1.",
    FontWeight->"Bold"],
  " ",
  StyleBox["Decaimiento radiactivo",
    FontWeight->"Bold"],
  ". El f\[IAcute]sico Rutherford y sus colegas mostraron que los   \
\[AAcute]tomos de ciertos elementos \"radiactivos\" son inestables y que una  \
 proporci\[OAcute]n fija de ellos se desintegran espontaneamente en un per  \
\[IAcute]odo fijo de tiempo para formar \[AAcute]tomos de nuevos elementos,   \
los cuales son m\[AAcute]s estables. Por ejemplo el carbono radiactivo ",
  Cell[BoxData[
      \(TraditionalForm\`C\^14\)]],
  " decae a carbono normal ",
  Cell[BoxData[
      \(TraditionalForm\`C\^12\)]],
  ", emitiendo dos neutrones. Dado que la radiactividad es una propiedad del  \
 \[AAcute]tomo, Rutherford mostr\[OAcute] que la radiactividad de una   \
sustancia es proporcional al n\[UAcute]meo de \[AAcute]tomos en la sustancia  \
 presente. Es decir, si ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") es el n\[UAcute]mero de \[AAcute]tomos al tiempo ",
  StyleBox["t",
    FontSlant->"Italic"],
  ", entonces el n\[UAcute]mero de \[AAcute]tomos que se desintegra en ese   \
momento por unidad de tiempo es proporcional a ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  "). Sea ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          SubscriptBox["N", 
            StyleBox["0",
              FontSlant->"Italic"]],
          "InlineFormula"], TextForm]]],
  " el n\[UAcute]mero de \[AAcute]tomos al tiempo inicial ",
  StyleBox["t = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        StyleBox[\(t\_0\),
          "InlineFormula"], TextForm]],
    FontSlant->"Italic"],
  ", entonces este fen\[OAcute]meno puede modelarse por medio de la ecuaci  \
\[OAcute]n: "
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FractionBox[
            RowBox[{
              StyleBox["d",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["N",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox[\((t)\),
                FontSize->14,
                FontSlant->"Italic"]}], 
            StyleBox[\(d\ t\),
              FontSlant->"Italic"]], 
          StyleBox[" ",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox["=",
            FontSize->14], 
          StyleBox[" ",
            "DisplayFormula",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          RowBox[{
            RowBox[{
              StyleBox["-",
                FontSize->14], 
              StyleBox["\[Lambda]",
                FontSize->14,
                FontSlant->"Italic"]}], 
            StyleBox["  ",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox["N",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox[\((t)\),
              FontSize->14,
              FontSlant->"Italic"]}]}], 
        StyleBox[",",
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        StyleBox[" ",
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        RowBox[{
          RowBox[{
            StyleBox["N",
              FontSize->14,
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["(",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              StyleBox[\(t\_0\),
                FontSlant->"Italic"], 
              StyleBox[")",
                "InlineFormula"]}]}], 
          StyleBox[" ",
            "InlineFormula",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox["=",
            "InlineFormula",
            FontSize->14], 
          StyleBox[" ",
            "InlineFormula",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[
            SubscriptBox["N", 
              StyleBox["0",
                FontSlant->"Italic"]],
            "InlineFormula"]}], ","}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14,
  Background->None],

Cell[TextData[{
  "  en donde ",
  StyleBox["\[Lambda] > ",
    FontSlant->"Italic"],
  "0 es una constante conocida como la constante de decaimiento radiactivo.   \
Esta constante es mayor para materiales m\[AAcute]s radiactivos, y menor para \
  materiales menos radiactivos. ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(\((d\ P \((t)\))\)/dt\  = \ a\ P \((t)\)\),
            "DisplayFormula",
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox[",",
            "DisplayFormula",
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox["\t",
            "DisplayFormula",
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          RowBox[{
            RowBox[{
              StyleBox["P",
                "DisplayFormula",
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox["(",
                  "DisplayFormula",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontTracking->"Plain",
                  FontVariations->{"Underline"->False,
                  "Outline"->False,
                  "Shadow"->False}], 
                StyleBox[\(t\_0\),
                  "InlineFormula",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontTracking->"Plain",
                  FontVariations->{"Underline"->False,
                  "Outline"->False,
                  "Shadow"->False}], 
                StyleBox[")",
                  "InlineFormula",
                  FontWeight->"Plain",
                  FontSlant->"Italic",
                  FontTracking->"Plain",
                  FontVariations->{"Underline"->False,
                  "Outline"->False,
                  "Shadow"->False}]}]}], 
            StyleBox[" ",
              "InlineFormula",
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}], 
            StyleBox["=",
              "InlineFormula",
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}], 
            StyleBox[" ",
              "InlineFormula",
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}], 
            StyleBox[
              SubscriptBox[
                StyleBox["P",
                  "InlineFormula"], "0."],
              "DisplayFormula",
              FontWeight->"Plain",
              FontSlant->"Italic",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}]}]}], TextForm]], "Text",
    TextAlignment->Center,
    TextJustification->0,
    Background->None]
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["1.1.",
    FontWeight->"Bold"],
  " Resolver \[EAcute]ste problema de valores iniciales en forma   \
an\[AAcute]loga a como se resolvi\[OAcute] el problema de crecimiento   \
Malthusiano de poblaciones. La soluci\[OAcute]n debe ser ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ")",
  StyleBox[" = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        StyleBox[
          SubscriptBox["N", 
            StyleBox["0",
              FontSlant->"Italic"]],
          "InlineFormula"], TextForm]]],
  StyleBox[" ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        SuperscriptBox["e", 
          RowBox[{"-", 
            RowBox[{"\[Lambda]", "(", 
              RowBox[{"t", "-", 
                FormBox[
                  StyleBox[\(t\_0\),
                    "InlineFormula"],
                  "TextForm"]}], ")"}]}]], TraditionalForm]],
    FontSlant->"Italic"],
  "."
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["1.2.",
    FontWeight->"Bold"],
  " Una medida del grado de desintegraci\[OAcute]n de una sustancia   \
radiactiva es su \"vida media\", la cual se define como el tiempo ",
  StyleBox["T",
    FontSlant->"Italic"],
  " en el cual una cantidad dada del material decae a la mitad. Actualmente   \
se conoce la vida media de todas las sustancias radiactivas, por ejemplo la   \
vida media del ",
  Cell[BoxData[
      \(TraditionalForm\`U\^238\)]],
  " es 4.5",
  Cell[BoxData[
      \(\((\(\[Times]\)\(10\))\)\^9\)]],
  " a\[NTilde]os; la vida media del ",
  Cell[BoxData[
      \(TraditionalForm\`C\^14\)]],
  " es 5568 a\[NTilde]os. Esta cantidad viene dada en t\[EAcute]rminos de ",
  StyleBox["\[Lambda]",
    FontSlant->"Italic"],
  ". Verificar que la vida media de las sustancias radiactivas se puede   \
calcular mediante la f\[OAcute]rmula ",
  StyleBox["T",
    FontSlant->"Italic"],
  " = Log(2)",
  StyleBox[" / \[Lambda] .",
    FontSlant->"Italic"],
  "  (Sugerencia: Observese que ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  Cell[BoxData[
      FormBox[
        StyleBox[\(t\_0\),
          "InlineFormula"], TextForm]],
    FontSlant->"Italic"],
  StyleBox[" + T",
    FontSlant->"Italic"],
  ")",
  StyleBox[" = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        StyleBox[\(N\_0\),
          "InlineFormula"], TextForm]],
    FontSlant->"Italic"],
  StyleBox[" / ",
    FontSlant->"Italic"],
  "2). "
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["1.3.",
    FontWeight->"Bold"],
  " El is\[OAcute]topo de polonio ",
  Cell[BoxData[
      \(TraditionalForm\`Po\^210\)]],
  " tiene una vida media de 140 d\[IAcute]as aproximadamente. Si una muestra  \
 pesa inicialmente 20 mg. \[DownQuestion]Cuanto quedar\[AAcute]   despu\
\[EAcute]s de dos semanas?\n"
}], "ItemizedText",
  FontSize->14],

Cell[TextData[{
  StyleBox["2.",
    FontWeight->"Bold"],
  " ",
  StyleBox["Fechado por carbono 14",
    FontWeight->"Bold"],
  ". Una de las m\[UAcute]ltiples aplicaciones del decaimiento radiactivo es  \
 de fechado por carbono, la cual es una de las formas m\[AAcute]s precisas   \
para encontrar fechas arqueol\[OAcute]gicas. El m\[EAcute]todo, descubierto   \
por Willard Libby alrededor de 1949, es muy simple: Los rayos   \
c\[OAcute]smicos bombardean continuamente la \[AAcute]tmosfera produciendo   \
neutrones que se combinan con ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          StyleBox["N",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], "14"], TraditionalForm]]],
  " para producir ",
  Cell[BoxData[
      \(TraditionalForm\`C\^14\)]],
  " (radiocarb\[OAcute]n). Este radiocarb\[OAcute]n se incorpora al bi  \
\[OAcute]xido de carbono y es transportado para ser absorbido por las plantas \
  por medio de la fotos\[IAcute]ntesis. En los animales el \
radiocarb\[OAcute]n   se incorpora dentro de sus tejidos por medio de la \
alimentaci\[OAcute]n de   plantas. En el tejido de un organo viviente el \
grado de ingesti\[OAcute]n de   ",
  Cell[BoxData[
      \(TraditionalForm\`C\^14\)]],
  " balancea exactamente el grado de desintegraci\[OAcute]n del mismo, por lo \
  que un organismo vivo mantiene el mismo nivel de ",
  Cell[BoxData[
      \(TraditionalForm\`C\^14\)]],
  " hasta que muere. Una vez muerto el organismo, cesa la ingesti\[OAcute]n   \
de ",
  Cell[BoxData[
      \(TraditionalForm\`C\^14\)]],
  " y entonces su concentraci\[OAcute]n en el organismo decrece continuamente \
  debido a la desintegraci\[OAcute]n por radiactvidad. Suponiendo que el   \
bombardeo de rayos c\[OAcute]smicos ha mantenido siempre el mismo nivel,   \
entonces el grado original de desintegraci\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm\`C\^14\)]],
  " en una muestra de carb\[OAcute]n vegetal es el mismo que en una muestra   \
reciente. Esta suposici\[OAcute]n permite determinar la edad de una muestra   \
de carb\[OAcute]n vegetal de la siguiente manera: Sea  ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") la cantidad de ",
  Cell[BoxData[
      \(TraditionalForm\`C\^14\)]],
  " presente en una muestra al tiempo ",
  StyleBox["t",
    FontSlant->"Italic"],
  " (actual), y ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(N\_0\),
          "InlineFormula"], TextForm]]],
  " la cantidad al tiempo ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(t\_0\),
          "InlineFormula"], TextForm]]],
  " (pasado). Entonces, de acuerdo a la ley de decaimiento radiactivo, ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ")",
  StyleBox[" = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        StyleBox[\(N\_0\),
          "InlineFormula"], TextForm]]],
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          SuperscriptBox["e", 
            RowBox[{"-", 
              RowBox[{"\[Lambda]", "(", 
                RowBox[{"t", "-", 
                  FormBox[
                    StyleBox[\(t\_0\),
                      "InlineFormula"],
                    "TextForm"]}], ")"}]}]]}], TraditionalForm]],
    FontSlant->"Italic"],
  ", con ",
  StyleBox["\[Lambda] =",
    FontSlant->"Italic"],
  " Log(2)",
  StyleBox[" / T",
    FontSlant->"Italic"],
  ", y ",
  StyleBox["T",
    FontSlant->"Italic"],
  " = 5568 a\[NTilde]os. Ahora bi\[EAcute]n el grado de   desintegraci\
\[OAcute]n actual de ",
  Cell[BoxData[
      \(TraditionalForm\`C\^14\)]],
  " en una muestra es ",
  StyleBox["R",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ")",
  StyleBox[" ",
    FontSlant->"Italic"],
  "= ",
  StyleBox["\[Lambda]",
    FontSlant->"Italic"],
  " ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  "), y el grado de desintegraci\[OAcute]n original (pasado) es ",
  StyleBox["R",
    FontSlant->"Italic"],
  "(",
  Cell[BoxData[
      FormBox[
        StyleBox[\(t\_0\),
          "InlineFormula"], TextForm]]],
  ")",
  StyleBox[" = \[Lambda]",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(N\_0\),
          "InlineFormula"], TextForm]]],
  StyleBox[".",
    FontSlant->"Italic"]
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["2.1. ",
    FontWeight->"Bold"],
  "Verificar que "
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[
          RowBox[{
            FractionBox[\(R \((t)\)\), 
              RowBox[{
                StyleBox["R",
                  FontSlant->"Italic"], 
                RowBox[{
                  StyleBox["(",
                    FontSlant->"Italic"], 
                  FormBox[
                    RowBox[{
                      StyleBox[\(t\_0\),
                        "InlineFormula"], ")"}],
                    "TextForm"]}]}]], "=", " ", 
            FormBox[
              SuperscriptBox["e", 
                RowBox[{"-", 
                  RowBox[{"\[Lambda]", "(", 
                    RowBox[{"t", "-", 
                      FormBox[
                        StyleBox[\(t\_0\),
                          "InlineFormula"],
                        "TextForm"]}], ")"}]}]],
              "TraditionalForm"]}],
          FontSlant->"Italic"], ","}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14],

Cell[TextData[{
  StyleBox["2.2. ",
    FontWeight->"Bold"],
  " Haciendo uso de la f\[OAcute]rmula anterior demostrar que la edad de la   \
muestra esta dada por la f\[OAcute]rmula:"
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[
          RowBox[{"t", " ", "-", " ", 
            FormBox[
              StyleBox[\(t\_0\),
                "InlineFormula"],
              "TextForm"]}],
          FontSlant->"Italic"], 
        StyleBox[" ",
          FontSlant->"Italic"], "=", 
        StyleBox[" ",
          FontSlant->"Italic"], 
        RowBox[{
          StyleBox[
            FormBox[
              FractionBox["1", 
                StyleBox["\[Lambda]",
                  FontSlant->"Italic"]],
              "TraditionalForm"],
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          StyleBox["Log",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[
            RowBox[{
              RowBox[{"(", 
                FormBox[
                  FractionBox[
                    RowBox[{
                      StyleBox["R",
                        FontSlant->"Italic"], 
                      RowBox[{
                        StyleBox["(",
                          FontSlant->"Italic"], 
                        FormBox[
                          StyleBox[\(t\_0\),
                            "InlineFormula"],
                          "TextForm"], 
                        StyleBox[")",
                          FontSlant->"Italic"]}]}], \(R(t)\)],
                  "TraditionalForm"], ")"}], "."}],
            FontSlant->"Italic"]}]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14],

Cell[TextData[{
  StyleBox["2.3.",
    FontWeight->"Bold"],
  " El n\[UAcute]mero de desintegraciones por minuto y gramo ",
  StyleBox["R",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") de ",
  Cell[BoxData[
      \(TraditionalForm\`C\^14\)]],
  " producidas por la muestra (carbono adherido a pinturas, vasijas, comida,  \
 tejido, etc.) se obtiene con un contador Geiger. El n\[UAcute]mero de   \
desintegraciones por minuto y gramo ",
  StyleBox["R",
    FontSlant->"Italic"],
  "(",
  Cell[BoxData[
      FormBox[
        StyleBox[\(t\_0\),
          "InlineFormula"], TextForm]]],
  ") de ",
  Cell[BoxData[
      \(TraditionalForm\`C\^14\)]],
  " se toma de una planta viva cerca del hallazgo. En las grutas de Lascaux   \
en Francia se encontraron pinturas prehistoricas en 1950 con 0.97   \
desintegraciones por minuto y gramo de carb\[OAcute]n. En una planta cerca   \
del hallazgo se obtuvieron 6.68 desintegraciones por minuto y gramo de   \
carbono. Calcular la edad de las pinturas.\n"
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["3.",
    FontWeight->"Bold"],
  " ",
  StyleBox["Din\[AAcute]mica del crecimiento de un tumor. ",
    FontWeight->"Bold"],
  "Se ha obsevado experimentalmente que cierta clase de c\[EAcute]lulas que   \
se dividen en un ambiente libre, tales como las bacterias, se reproducen en   \
una proporci\[OAcute]n directa al volumen total de las mismas. Por tanto, el  \
 crecimiento del volumen de este tipo de c\[EAcute]lulas satisfacen la ley   \
Malthusiana de crecimiento. Es decir, el volumen crece exponecialmente con el \
  tiempo, y se duplica cada vez en un per\[IAcute]odo fijo de tiempo. Por \
otro   lado, los tumores s\[OAcute]lidos (los cuales constituyen un \
conglomerado de   c\[EAcute]lulas) no crecen exponencialmente con el tiempo. \
A medida que el   tumor crece, el per\[IAcute]odo del tiempo para que \
\[EAcute]ste duplique su   volumen es mayor. Sea ",
  StyleBox["V",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") el volumen del tumor al tiempo ",
  StyleBox["t ",
    FontSlant->"Italic"],
  "y ",
  Cell[BoxData[
      \(TraditionalForm\`V\_0\)]],
  " el volumen al tiempo ",
  StyleBox["t = ",
    FontSlant->"Italic"],
  "0.  Algunos investigadores han mostrado que el crecimiento del volumen de  \
 varios tumores s\[OAcute]lidos se ajusta muy bi\[EAcute]n a la  ecuaci \
\[OAcute]n ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["V",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["(",
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}], 
              StyleBox["t",
                FontSlant->"Italic"], ")"}]}], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          StyleBox["=",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[" ",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          
          StyleBox[\(V\_0\ e\^\(\(\[Lambda]\/\[Alpha]\) \((1 - e\^\(\(-\
\[Alpha]\)\ t\))\)\)\),
            FontSlant->"Italic"]}], TextForm]]],
  ", en donde \[Lambda] y \[Alpha] son constantes positivas. La constante   \
\[Lambda] indica el  grado de crecimieno, y a la  constante \[Alpha] se le   \
denomina la constante de retardo."
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["3.1. ",
    FontWeight->"Bold"],
  "Verificar que el volumen del tumor tiende al valor l\[IAcute]mite ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[" ",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[\(V\_0\ e\^\(\[Lambda]\/\[Alpha]\)\),
            FontSlant->"Italic"]}], TextForm]]],
  ". "
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["3.2.",
    FontWeight->"Bold"],
  " Demostrar que la primera derivada es ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(dV\/dt\),
          FontSlant->"Italic"], TraditionalForm]]],
  " = ",
  StyleBox["\[Lambda] ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`e\^\(\(-\[Alpha]\)\ t\)\)],
    FontSlant->"Italic"],
  StyleBox[" V  ",
    FontSlant->"Italic"],
  "(Ley de Gompertz), y que el tumor siempre crece, pero que a medida que   \
transcurre el tiempo el crecimiento es m\[AAcute]s lento (es decir, ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(dV\/dt\),
          FontSlant->"Italic"], TraditionalForm]]],
  " decrece a medida que ",
  StyleBox["t",
    FontSlant->"Italic"],
  " aumenta)."
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["3.3.",
    FontWeight->"Bold"],
  " Verificar que la segunda derivada es ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(d\^2\) V\)\/\(d\ t\^2\)\)]],
  " = ",
  StyleBox["\[Lambda] ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`e\^\(\(-\[Alpha]\)\ t\)\)],
    FontSlant->"Italic"],
  "(",
  StyleBox["\[Lambda] ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        SuperscriptBox["e", 
          RowBox[{
            RowBox[{"-", 
              StyleBox["\[Alpha]",
                FontWeight->"Plain",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}]}], " ", "t"}]], TraditionalForm]],
    FontSlant->"Italic"],
  " - \[Alpha]), y que la funci\[OAcute]n ",
  StyleBox["V",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") tiene un punto de inflexi\[OAcute]n en ",
  StyleBox["t = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`1\/\[Alpha]\)],
    FontSlant->"Italic"],
  "Log(",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\/\[Alpha]\)],
    FontSlant->"Italic"],
  ")."
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["3.4.",
    FontWeight->"Bold"],
  " Un tumor canceroso satisface la Ley de Gompertz. Originalmente, cuando   \
tiene ",
  Cell[BoxData[
      \(TraditionalForm\`10\^4\)]],
  " c\[EAcute]lulas, el tumor crece a raz\[OAcute]n del 20% por unidad de   \
tiempo. El valor n\[UAcute]merico de la constante de retardo es 0.02.   \
\[DownQuestion]Cual es el n\[UAcute]mero l\[IAcute]mite de las   \
c\[EAcute]lulas en este tumor? Realizar la gr\[AAcute]fica de ",
  StyleBox["V",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") contra ",
  StyleBox["t",
    FontSlant->"Italic"],
  " y encontrar el punto de inflexi\[OAcute]n de la gr\[AAcute]fica. La regi  \
\[OAcute]n a la izquierda del punto de inflexi\[OAcute]n es de crecimiento   \
acelerado del tumor, mientras que la regi\[OAcute]n a la derecha del punto de \
  inflexi\[OAcute]n es de crecimiento retardado del mismo.\n"
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["4. Fisi\[OAcute]n \[AAcute]tomica. ",
    FontWeight->"Bold"],
  "La divisi\[OAcute]n del n\[UAcute]cleo del \[AAcute]tomo en varias partes, \
  puede producirse en ciertos elementos, tales como el ",
  Cell[BoxData[
      \(TraditionalForm\`U\^235\)]],
  ", cuando el n\[UAcute]cleo de alg\[UAcute]n \[AAcute]tomo es alcanzado por \
  un neutr\[OAcute]n (una part\[IAcute]cula subat\[OAcute]mica sin carga). En \
  un material siempre hay neutrones desviados. Algunos de ellos  golpear \
\[AAcute]n n\[UAcute]cleos \[AAcute]tomicos, produciendo  fisi\[OAcute]n, y  \
por tanto, nuevos neutrones; a su vez, algunos de los  nuevos neutrones  \
producidos causar\[AAcute]n fisi\[OAcute]n de otros  \[AAcute]tomos. Al mismo \
 tiempo, algunos neutrones se escapar\[AAcute]n del  material. Para modelar  \
este fen\[OAcute]meno, consideremos una masa esf \[EAcute]rica de material  \
fisionable de radio ",
  StyleBox["r",
    FontSlant->"Italic"],
  " y densidad uniforme \[Rho]. Si ",
  StyleBox["N",
    FontSlant->"Italic"],
  " es el n\[UAcute]mero de neutrones en el tiempo ",
  StyleBox["t ",
    FontSlant->"Italic"],
  "entonces, tras un intervalo de tiempo muy corto ",
  StyleBox["\[CapitalDelta]t, ",
    FontSlant->"Italic"],
  "se producir\[AAcute] por fisi\[OAcute]n un cierto n\[UAcute]mero de nuevos \
  neutrones proporcional a ",
  StyleBox["N",
    FontSlant->"Italic"],
  " y a ",
  StyleBox["\[CapitalDelta]t, ",
    FontSlant->"Italic"],
  "y por tanto igual a \[Alpha]",
  StyleBox["N\[CapitalDelta]t",
    FontSlant->"Italic"],
  ". La constante \[Alpha] depende del material usado y de la densidad  del   \
 mismo solamente. Asimismo, dentro del mismo intervalo corto de tiempo, \
cierto   n\[UAcute]mero de neutrones escapar\[AAcute]. Este n\[UAcute]mero es \
 \[Beta]",
  StyleBox["N\[CapitalDelta]t",
    FontSlant->"Italic"],
  ", en donde la constante de proporcionalidad \[Beta] depende del radio ",
  StyleBox["r",
    FontSlant->"Italic"],
  ", pues s\[OAcute]lo los neutrones ya pr\[OAcute]ximos a la superficie podr \
 \[AAcute]n escapar. En consecuencia \[Beta] ser\[AAcute] proporcional a la   \
raz\[OAcute]n del \[AAcute]rea de la bola a su volumen, as\[IAcute] que   \
\[Beta] = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta]\_0\)]],
  "/r, en donde ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta]\_0\)]],
  " depende del material y de la densidad. El n\[UAcute]mero de neutrones   \
despu\[EAcute]s del intervalo de tiempo ",
  StyleBox["\[CapitalDelta]t",
    FontSlant->"Italic"],
  " ser\[AAcute] ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t+\[CapitalDelta]t",
    FontSlant->"Italic"],
  ")",
  StyleBox[" ",
    FontSlant->"Italic"],
  "\[TildeEqual]",
  StyleBox[" N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ")",
  StyleBox[" +",
    FontSlant->"Italic"],
  "  \[Alpha]",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ")",
  StyleBox["\[CapitalDelta]t",
    FontSlant->"Italic"],
  " - \[Beta]",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ")",
  StyleBox["\[CapitalDelta]t.",
    FontSlant->"Italic"]
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["4.1. ",
    FontWeight->"Bold"],
  "Suponiendo que en ",
  StyleBox["t=",
    FontSlant->"Italic"],
  "0 hay ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          SubscriptBox[
            StyleBox["N",
              "InlineFormula"], "0"],
          "DisplayFormula",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False}], TextForm]]],
  " neutrones, encontrar que la ecuacion diferencial que modela el   \
crecimiento en el n\[UAcute]mero de neutrones es "
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[
            FractionBox[
              RowBox[{"d", " ", 
                StyleBox["N",
                  FontSlant->"Italic"], 
                StyleBox[\((t)\),
                  FontSlant->"Italic"]}], \(d\ t\)],
            FontSlant->"Italic"], 
          StyleBox[" ",
            "DisplayFormula",
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox["=",
            "DisplayFormula"], 
          StyleBox[" ",
            "DisplayFormula",
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          RowBox[{
            RowBox[{
              StyleBox["(",
                "DisplayFormula",
                FontWeight->"Plain",
                FontSlant->"Italic"], \(\[Alpha] - \[Beta]\), ")"}], 
            StyleBox[" ",
              FontSlant->"Italic"], 
            StyleBox["N",
              FontSlant->"Italic"], 
            StyleBox[\((t)\),
              FontSlant->"Italic"]}]}], 
        StyleBox[",",
          FontWeight->"Plain",
          FontSlant->"Italic"], " ", 
        RowBox[{
          RowBox[{
            StyleBox["N",
              FontSlant->"Italic"], \((0)\)}], 
          StyleBox[" ",
            "DisplayFormula",
            FontWeight->"Plain",
            FontSlant->"Italic"], 
          StyleBox["=",
            "InlineFormula"], 
          StyleBox[" ",
            "InlineFormula",
            FontWeight->"Plain",
            FontSlant->"Italic",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          SubscriptBox[
            StyleBox["N",
              FontSlant->"Italic"], 
            StyleBox["0",
              FontSlant->"Italic"]]}], 
        StyleBox[",",
          FontWeight->"Plain",
          FontSlant->"Italic",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False}]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14],

Cell[TextData[{
  "   y, en consecuencia, que el n\[UAcute]mero de neutrones en cada instante \
  ",
  StyleBox["t",
    FontSlant->"Italic"],
  " viene dado por ",
  StyleBox["N(t) = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["N",
            FontSlant->"Italic"], 
          StyleBox["0",
            FontSlant->"Italic"]], TextForm]]],
  StyleBox[" ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        SuperscriptBox["e", 
          RowBox[{
            RowBox[{"(", 
              StyleBox[\(\[Alpha] - \[Beta]\),
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}], ")"}], "t", 
            FormBox["",
              "TextForm"]}]], TraditionalForm]],
    FontSlant->"Italic"],
  ". Por tanto, ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") crece exponencialmente cuando \[Alpha] > \[Beta],  decrece   \
exponencialmente cuando \[Alpha] < \[Beta], y se mantiene constante cuando   \
\[Alpha] = \[Beta] "
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["4.2.",
    FontWeight->"Bold"],
  " El valor del radio ",
  StyleBox["r",
    FontSlant->"Italic"],
  " para el cual \[Alpha] = \[Beta] = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta]\_0\)]],
  "/ ",
  StyleBox["r",
    FontSlant->"Italic"],
  " se le llama ",
  StyleBox["radio cr\[IAcute]tico, ",
    FontWeight->"Bold"],
  "y es igual a",
  StyleBox[" ",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["r",
            FontSlant->"Italic"], "cr"], TraditionalForm]]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta]\_0\)]],
  "/\[Alpha]. Verificar que masa correspondiente de material fisionable, y   \
que se conoce como ",
  StyleBox["masa cr\[IAcute]tica",
    FontWeight->"Bold"],
  " es ",
  Cell[BoxData[
      \(TraditionalForm\`m\_cr\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`4\/3\)]],
  "\[Rho] \[Pi] ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          SubscriptBox[
            StyleBox["r",
              FontSlant->"Italic"], "cr"], "3"], TraditionalForm]]],
  ". "
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["4.3.",
    FontWeight->"Bold"],
  " Verificar que si ",
  StyleBox["r > ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["r",
            FontSlant->"Italic"], 
          StyleBox[
            RowBox[{
              StyleBox["c",
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}], "r"}]]], TraditionalForm]]],
  StyleBox[", ",
    FontSlant->"Italic"],
  "entonces \[Alpha] > \[Beta] (a la masa correspondiente se la llama masa   \
supercr\[IAcute]tica), y que si  ",
  StyleBox["r < ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["r",
            FontSlant->"Italic"], 
          StyleBox["cr",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}]], TraditionalForm]]],
  StyleBox[", ",
    FontSlant->"Italic"],
  "entonces \[Alpha] < \[Beta] (a la masa correspondiente se le llama masa   \
subcr\[IAcute]tica). La cantidad de energ\[IAcute]a liberada durante la fisi  \
\[OAcute]n es proporcional al n\[UAcute]mero de neutrones producidos. Si este \
  n\[UAcute]mero aumenta muy r\[AAcute]pidamente, se liberan enormes  \
cantidades  de energ\[IAcute]a en un tiempo muy corto. Esto ocurrir\[AAcute]  \
cuando la  masa de material fisionable supera la masa cr\[IAcute]tica, ya que \
 en este  caso \[Alpha] > \[Beta] y, en consecuencia ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") aumenta exponencialmente. Es as\[IAcute] como se produce una ",
  StyleBox["explosi\[OAcute]n \[AAcute]tomica.\n",
    FontWeight->"Bold"]
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["5. Reactores \[AAcute]tomicos.",
    FontWeight->"Bold"],
  " Considerese ahora el caso en el que tambien hay una fuente que introduce  \
 neutrones en la masa esf\[EAcute]rica fisionable en forma constante.   \
Supongase que la fuente introduce \[Gamma] neutrones por unidad de tiempo.   \
Entonces, si hay ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") neutrones en el tiempo ",
  StyleBox["t",
    FontSlant->"Italic"],
  ", en el tiempo ",
  StyleBox["t+\[CapitalDelta]t",
    FontSlant->"Italic"],
  " habr\[AAcute] aproximadamente ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t+\[CapitalDelta]t",
    FontSlant->"Italic"],
  ")",
  StyleBox[" ",
    FontSlant->"Italic"],
  "\[TildeEqual]",
  StyleBox[" N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ")",
  StyleBox[" +",
    FontSlant->"Italic"],
  "  \[Alpha]",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ")",
  StyleBox["\[CapitalDelta]t",
    FontSlant->"Italic"],
  " - \[Beta]",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ")",
  StyleBox["\[CapitalDelta]t + ",
    FontSlant->"Italic"],
  "\[Gamma]",
  StyleBox["\[CapitalDelta]t",
    FontSlant->"Italic"],
  "."
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["5.1.",
    FontWeight->"Bold"],
  " Suponiendo que en ",
  StyleBox["t = ",
    FontSlant->"Italic"],
  "0 hay ",
  Cell[BoxData[
      FormBox[
        SubscriptBox["N", 
          StyleBox["0",
            FontSlant->"Italic"]], TraditionalForm]]],
  " neutrones, demostrar que la ecuacion diferencial que modela el   \
crecimiento en el n\[UAcute]mero de neutrones ahora es "
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[" ",
          "DisplayFormula",
          FontWeight->"Plain",
          FontSlant->"Italic"], 
        RowBox[{
          RowBox[{
            StyleBox[\(\(d\ N \((t)\)\)\/\(d\ t\)\),
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSlant->"Italic"], "=", 
            StyleBox[" ",
              FontSlant->"Italic"], 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["(",
                    FontSlant->"Italic"], 
                  StyleBox[\(\[Alpha]\  - \ \[Beta]\),
                    FontSlant->"Plain"], 
                  StyleBox[")",
                    FontSlant->"Italic"]}], 
                StyleBox[" ",
                  FontSlant->"Italic"], 
                StyleBox["N",
                  FontSlant->"Italic"], 
                StyleBox[\((t)\),
                  FontSlant->"Italic"]}], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["+",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], "\[Gamma]"}]}], ",", 
          StyleBox["  ",
            FontSlant->"Italic"], 
          RowBox[{
            StyleBox[\(N \((t)\)\),
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSlant->"Italic"], 
            StyleBox["=",
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}], 
            StyleBox[" ",
              FontSlant->"Italic"], 
            StyleBox[
              SubscriptBox["N", 
                StyleBox["0",
                  FontSlant->"Italic"]],
              FontSlant->"Italic"]}], ","}]}], TextForm]], "Text",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14],

Cell[TextData[{
  "    y que su soluci\[OAcute]n es ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ")",
  StyleBox[" = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        SubscriptBox["N", 
          StyleBox["0",
            FontSlant->"Italic"]], TraditionalForm]]],
  StyleBox["  ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        SuperscriptBox["e", 
          RowBox[{
            RowBox[{"(", 
              StyleBox[\(\[Alpha] - \[Beta]\),
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}], ")"}], "t", 
            FormBox["",
              "TextForm"]}]], TraditionalForm]],
    FontSlant->"Italic"],
  "+ ",
  Cell[BoxData[
      FormBox[
        FractionBox["\[Gamma]", 
          StyleBox[\(\[Beta] - \[Alpha]\),
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}]], TraditionalForm]]],
  "{1-",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["e", 
          RowBox[{
            RowBox[{
              StyleBox[\(\[Alpha] - \[Beta]\),
                FontWeight->"Plain",
                FontSlant->"Plain",
                FontTracking->"Plain",
                FontVariations->{"Underline"->False,
                "Outline"->False,
                "Shadow"->False}], ")"}], "t"}]], TraditionalForm]]],
  "} si  \[Alpha] \[NotEqual] \[Beta]; y ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ")",
  StyleBox[" = ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        SubscriptBox["N", 
          StyleBox["0",
            FontSlant->"Italic"]], TraditionalForm]]],
  " + \[Gamma] ",
  StyleBox["t ",
    FontSlant->"Italic"],
  "si \[Alpha] = \[Beta]."
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell["\[Alpha]\[Beta] \[Gamma]", "Text",
  FontSize->14],

Cell[TextData[{
  StyleBox["5.2.",
    FontWeight->"Bold"],
  " Si \[Alpha] > \[Beta] (masa supercr\[IAcute]tica), ",
  StyleBox["N",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") crece exponencialmente y habr\[AAcute] una explosi\[OAcute]n. Verificar  \
 que si \[Alpha] < \[Beta] (masa subcr\[IAcute]tica), entonces la soluci  \
\[OAcute]n se aproxima rapidamente a "
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  StyleBox["N(t) ",
    FontSlant->"Italic"],
  "\[TildeEqual]",
  StyleBox[" ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        FractionBox["\[Gamma]", 
          StyleBox[\(\[Beta] - \[Alpha]\),
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}]], TraditionalForm]]]
}], "ItemizedText",
  TextAlignment->Center,
  TextJustification->0,
  FontSize->14],

Cell[TextData[{
  "   Esto significa que el n\[UAcute]mero de neutrones es mantenido   \
constante y tenemos una fuente de calor permanente. Este es el principio del  \
 ",
  StyleBox["reactor \[AAcute]tomico",
    FontWeight->"Bold"],
  ". Observese que para que ",
  StyleBox["N",
    FontSlant->"Italic"],
  " sea grande con \[Gamma] peque\[NTilde]a, la cantidad \[Beta]-\[Alpha]   \
debe ser peque\[NTilde]a. Es decir, se necesita una masa subcr\[IAcute]tica   \
que se acerque a la cr\[IAcute]tica. Esta operaci\[OAcute]n requiere de un   \
control muy cuidadoso."
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell["        ", "Text",
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bibliograf\[IAcute]a", "Section",
  FontSize->24],

Cell["\<\
1. Lipman Bers, Frank Karal. \"C\[AAcute]lculo\", segunda edici\[OAcute]n   \
1978,  Ed. Interamericana.\
\>", "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell["\<\
2. Earl W. Swokowski. \"C\[AAcute]lculo con geometr\[IAcute]a   \
anal\[IAcute]tica\", segunda edici\[OAcute]n 1988, Ed. Grupo Editorial   \
Iberoam\[EAcute]rica.\
\>", "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell["\<\
3. M. Braun, \"Differential equations and their applications\", 2nd edition   \
1975, Series: applied and mathematical sciences 15, Ed. Springer-Verlag.\
\>", "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Comandos y funciones de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " utilizados en este cap\[IAcute]tulo"
}], "Section",
  FontSize->24],

Cell[TextData[{
  StyleBox["1. Funciones:",
    FontWeight->"Bold"],
  " Log, Exp.\n",
  StyleBox["2. Algebraicos: ",
    FontWeight->"Bold"],
  "Expand, Simplify, Solve.\n",
  StyleBox["3. Herramientas del c\[AAcute]lculo:",
    FontWeight->"Bold"],
  " Integrate (en forma de palette), Derivative (en forma de   \
ap\[OAcute]strofe), Limit.\n",
  StyleBox["4. Gr\[AAcute]ficos:",
    FontWeight->"Bold"],
  " Plot, FilledPlot, Show, Graphics, Line, Text, Dashing.\n",
  StyleBox["5. Generales:",
    FontWeight->"Bold"],
  " Clear."
}], "ItemizedText",
  FontSize->14]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows"]



