(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    152274,       5666]*)
(*NotebookOutlinePosition[    153147,       5695]*)
(*  CellTagsIndexPosition[    153103,       5691]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Cap",
  StyleBox["\[IAcute]", "Text"],
  "tulo 6.\nEcuaciones de estado"
}], "Title"],

Cell[TextData[StyleBox["Nuestro prop\[OAcute]sito principal en este cap\
\[IAcute]tulo es presentar  algunos modelos sencillos que describen el \
comportamiento de los fluidos y como una aplicaci\[OAcute]n particular \
construir la curva de saturaci\[OAcute]n l\[IAcute]quido-vapor. Nos \
concentraremos en el modelo de van der Waals pero tambi\[EAcute]n \
consideraremos el modelo de los gases ideales y el de Redlich y Kwong. Como \
una prueba de la validez de estos modelos compararemos la curva de saturaci\
\[OAcute]n predicha por el modelo, con aquella construida con datos \
experimentales.", "Text"]], "MathCaption"],

Cell[CellGroupData[{

Cell[" Gases ideales", "Section"],

Cell[TextData[{
  "\tUna ecuaci\[OAcute]n de estado de un fluido es una relaci\[OAcute]n \
entre las variables termodin\[AAcute]micas: presi\[OAcute]n P, volumen molar \
V y temperatura T de la substancia de que se trate. En gases diluidos las \
interacciones entre las mol\[EAcute]culas son d\[EAcute]biles ya que la \
distancia entre ellas es grande y la presi\[OAcute]n, ejercida por el impacto \
de las mol\[EAcute]culas sobre la pared del recipiente que contiene al gas, \
que depende del n\[UAcute]mero de mol\[EAcute]culas que golpeen a la pared \
por unidad de tiempo, es baja. Experimentalmente se observa que el cociente  \
PV/RT es m\[AAcute]s pr\[OAcute]ximo a 1 cuanto la presi\[OAcute]n es m\
\[AAcute]s peque\[NTilde]a, es decir, \n\t\t",
  Cell[BoxData[
      RowBox[{
        FractionBox[
          StyleBox[\(P\ V\),
            FontSize->12], 
          StyleBox[\(R\ T\),
            FontSize->12]], \( \[RightArrow] \&\(P -> 0\)\), "1"}]]],
  ",\ndonde V es el volumen molar y R es la constante de los gases cuyo valor \
es 0.08254 lt-atm/K-mol. Por esta raz\[OAcute]n para un gas en el que las \
interacciones entre las mol\[EAcute]culas que lo constituyen sean \
despreciables se tiene un modelo muy simple que lo describe y una ecuaci\
\[OAcute]n de estado muy sencilla que representa su comportamiento P-V-T:\n\t\
\tPV/RT=1.\t\t\t\t\t\t\t\t(1)\nUn gas que obedece esta ley en una regi\
\[OAcute]n definida por ciertos intervalos de valores de P, T y V, se llama \
gas ideal en esa misma regi\[OAcute]n. \n\tPero en general la \
ecuaci\[OAcute]n de gases ideales no se cumple exactamente, es decir, la \
ecuaci\[OAcute]n (o modelo) de gases ideales describe s\[OAcute]lo de manera \
aproximada el comportamiento de los gases dentro de ciertos intervalos de \
valores de V, P y T. Para probar la precisi\[OAcute]n de este modelo es \
necesario compararlo con el comportamiento cualitativo y cuantitativo de un \
gas que se obtiene a partir de los datos experimentales.\n\tLa desviaci\
\[OAcute]n que cada gas real tiene del comportamiento \"ideal\" se puede \
medir a partir de su factor de compresibilidad Z, que se define mediante la \
relaci\[OAcute]n\n\t\tZ=PV/RT.\t\t\t\t\t\t\t\t(2)\n\tLas isotermas o curvas \
de temperatura constante que predice el modelo de gases ideales, graficadas \
en un plano (P,V), son los elementos de la familia de hip\[EAcute]rbolas con \
ecuaci\[OAcute]n P=RT/V que se muestran en la figura  1.\n",
  Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: 1 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

0.0238095 0.47619 0 0.01 [

[.2619 -0.0125 -9 -9 ]

[.2619 -0.0125 9 0 ]

[.5 -0.0125 -3 -9 ]

[.5 -0.0125 3 0 ]

[.7381 -0.0125 -9 -9 ]

[.7381 -0.0125 9 0 ]

[.97619 -0.0125 -3 -9 ]

[.97619 -0.0125 3 0 ]

[1.025 0 0 -6.28125 ]

[1.025 0 46 6.28125 ]

[.01131 .2 -12 -4.5 ]

[.01131 .2 0 4.5 ]

[.01131 .4 -12 -4.5 ]

[.01131 .4 0 4.5 ]

[.01131 .6 -12 -4.5 ]

[.01131 .6 0 4.5 ]

[.01131 .8 -12 -4.5 ]

[.01131 .8 0 4.5 ]

[.01131 1 -18 -4.5 ]

[.01131 1 0 4.5 ]

[.02381 1.025 -23 0 ]

[.02381 1.025 23 12.5625 ]

[.5 1.0125 -104 0 ]

[.5 1.0125 104 12.5625 ]

[ 0 0 0 0 ]

[ 1 1 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

.2619 0 m

.2619 .00625 L

s

[(0.5)] .2619 -0.0125 0 1 Mshowa

.5 0 m

.5 .00625 L

s

[(1)] .5 -0.0125 0 1 Mshowa

.7381 0 m

.7381 .00625 L

s

[(1.5)] .7381 -0.0125 0 1 Mshowa

.97619 0 m

.97619 .00625 L

s

[(2)] .97619 -0.0125 0 1 Mshowa

.125 Mabswid

.07143 0 m

.07143 .00375 L

s

.11905 0 m

.11905 .00375 L

s

.16667 0 m

.16667 .00375 L

s

.21429 0 m

.21429 .00375 L

s

.30952 0 m

.30952 .00375 L

s

.35714 0 m

.35714 .00375 L

s

.40476 0 m

.40476 .00375 L

s

.45238 0 m

.45238 .00375 L

s

.54762 0 m

.54762 .00375 L

s

.59524 0 m

.59524 .00375 L

s

.64286 0 m

.64286 .00375 L

s

.69048 0 m

.69048 .00375 L

s

.78571 0 m

.78571 .00375 L

s

.83333 0 m

.83333 .00375 L

s

.88095 0 m

.88095 .00375 L

s

.92857 0 m

.92857 .00375 L

s

.25 Mabswid

0 0 m

1 0 L

s

gsave

1.025 0 -61 -10.2813 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 20.5625 translate 1 -1 scale

gsave

0.000000 0.000000 0.000000 setrgbcolor

1.000000 setlinewidth

gsave

newpath

 61.000000 16.562500 moveto

 460.000000 16.562500 lineto

 460.000000 4.000000 lineto

 61.000000 4.000000 lineto

 61.000000 16.562500 lineto

closepath

clip newpath

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(Volumen) show

105.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

1.000000 setlinewidth

grestore

grestore

%%DocumentNeededResources: font Courier

%%DocumentSuppliedResources:

%%DocumentNeededFonts: Courier

%%DocumentSuppliedFonts:

%%DocumentFonts: font Courier

grestore

.02381 .2 m

.03006 .2 L

s

[(20)] .01131 .2 1 0 Mshowa

.02381 .4 m

.03006 .4 L

s

[(40)] .01131 .4 1 0 Mshowa

.02381 .6 m

.03006 .6 L

s

[(60)] .01131 .6 1 0 Mshowa

.02381 .8 m

.03006 .8 L

s

[(80)] .01131 .8 1 0 Mshowa

.02381 1 m

.03006 1 L

s

[(100)] .01131 1 1 0 Mshowa

.125 Mabswid

.02381 .05 m

.02756 .05 L

s

.02381 .1 m

.02756 .1 L

s

.02381 .15 m

.02756 .15 L

s

.02381 .25 m

.02756 .25 L

s

.02381 .3 m

.02756 .3 L

s

.02381 .35 m

.02756 .35 L

s

.02381 .45 m

.02756 .45 L

s

.02381 .5 m

.02756 .5 L

s

.02381 .55 m

.02756 .55 L

s

.02381 .65 m

.02756 .65 L

s

.02381 .7 m

.02756 .7 L

s

.02381 .75 m

.02756 .75 L

s

.02381 .85 m

.02756 .85 L

s

.02381 .9 m

.02756 .9 L

s

.02381 .95 m

.02756 .95 L

s

.25 Mabswid

.02381 0 m

.02381 1 L

s

gsave

.02381 1.025 -84 -4 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 20.5625 translate 1 -1 scale

gsave

0.000000 0.000000 0.000000 setrgbcolor

1.000000 setlinewidth

gsave

newpath

 61.000000 16.562500 moveto

 460.000000 16.562500 lineto

 460.000000 4.000000 lineto

 61.000000 4.000000 lineto

 61.000000 16.562500 lineto

closepath

clip newpath

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(Presi\[OAcute]n) show

105.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

1.000000 setlinewidth

grestore

grestore

%%DocumentNeededResources: font Courier

%%DocumentSuppliedResources:

%%DocumentNeededFonts: Courier

%%DocumentSuppliedFonts:

%%DocumentFonts: font Courier

grestore

gsave

.5 1.0125 -165 -4 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 20.5625 translate 1 -1 scale

gsave

0.000000 0.000000 0.000000 setrgbcolor

1.000000 setlinewidth

gsave

newpath

 61.000000 16.562500 moveto

 460.000000 16.562500 lineto

 460.000000 4.000000 lineto

 61.000000 4.000000 lineto

 61.000000 16.562500 lineto

closepath

clip newpath

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(Fig) show

81.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(.) show

93.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(1) show

99.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(,) show

111.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(Isotermas) show

%%IncludeResource: font Math2Mono

%%IncludeFont: Math2Mono

/Math2Mono findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

171.000000 12.812500 moveto

(H) show

177.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(Gases) show

213.000000 12.812500 moveto

(Ideales) show

%%IncludeResource: font Math2Mono

%%IncludeFont: Math2Mono

/Math2Mono findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

255.000000 12.812500 moveto

(L) show

267.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

1.000000 setlinewidth

grestore

grestore

%%DocumentNeededResources: font Math2Mono

%%+ font Courier

%%DocumentSuppliedResources:

%%DocumentNeededFonts: Math2Mono

%%+ Courier

%%DocumentSuppliedFonts:

%%DocumentFonts: font Math2Mono

%%+ font Courier

grestore

0 0 m

1 0 L

1 1 L

0 1 L

closepath

clip

newpath

.5 Mabswid

.07099 1 m

.07116 .9961 L

.07608 .90236 L

.08529 .76719 L

.09553 .65762 L

.10499 .58102 L

.11537 .51515 L

.12637 .45988 L

.14542 .38785 L

.16326 .33823 L

.183 .29628 L

.20106 .26609 L

.22114 .23902 L

.23978 .21839 L

.27702 .18627 L

.31517 .16188 L

.35571 .14211 L

.39477 .12714 L

.43236 .11545 L

.47234 .10516 L

.51084 .09684 L

.54786 .09 L

.58728 .08371 L

.62521 .07843 L

.66554 .0735 L

.70439 .0693 L

.74176 .06569 L

.78152 .06225 L

.81981 .05925 L

.85661 .05663 L

.89581 .05409 L

.93353 .05185 L

.97364 .04966 L

.97619 .04952 L

s

.07916 1 m

.08529 .89505 L

.09553 .76723 L

.10499 .67785 L

.11537 .60101 L

.12637 .53653 L

.14542 .4525 L

.16326 .3946 L

.183 .34566 L

.20106 .31044 L

.22114 .27886 L

.23978 .25479 L

.27702 .21732 L

.31517 .18886 L

.35571 .16579 L

.39477 .14833 L

.43236 .13469 L

.47234 .12268 L

.51084 .11298 L

.54786 .105 L

.58728 .09766 L

.62521 .0915 L

.66554 .08575 L

.70439 .08085 L

.74176 .07664 L

.78152 .07262 L

.81981 .06913 L

.85661 .06607 L

.89581 .0631 L

.93353 .06049 L

.97364 .05793 L

.97619 .05778 L

s

.0869 1 m

.09553 .87683 L

.10499 .77469 L

.11537 .68687 L

.12637 .61318 L

.14542 .51714 L

.16326 .45097 L

.183 .39505 L

.20106 .35479 L

.22114 .31869 L

.23978 .29119 L

.27702 .24837 L

.31517 .21584 L

.35571 .18948 L

.39477 .16952 L

.43236 .15393 L

.47234 .14021 L

.51084 .12912 L

.54786 .12 L

.58728 .11161 L

.62521 .10457 L

.66554 .098 L

.70439 .0924 L

.74176 .08759 L

.78152 .083 L

.81981 .079 L

.85661 .07551 L

.89581 .07212 L

.93353 .06913 L

.97364 .06621 L

.97619 .06603 L

s

.09469 1 m

.09553 .98643 L

.10499 .87153 L

.11537 .77272 L

.12637 .68982 L

.14542 .58178 L

.16326 .50734 L

.183 .44443 L

.20106 .39914 L

.22114 .35853 L

.23978 .32759 L

.27702 .27941 L

.31517 .24282 L

.35571 .21316 L

.39477 .19071 L

.43236 .17317 L

.47234 .15773 L

.51084 .14527 L

.54786 .135 L

.58728 .12556 L

.62521 .11764 L

.66554 .11025 L

.70439 .10395 L

.74176 .09854 L

.78152 .09337 L

.81981 .08888 L

.85661 .08495 L

.89581 .08113 L

.93353 .07777 L

.97364 .07449 L

.97619 .07429 L

s

.10264 1 m

.10499 .96836 L

.11537 .85858 L

.12637 .76647 L

.14542 .64642 L

.16326 .56371 L

.183 .49381 L

.20106 .44349 L

.22114 .39837 L

.23978 .36399 L

.27702 .31046 L

.31517 .2698 L

.35571 .23685 L

.39477 .21191 L

.43236 .19241 L

.47234 .17526 L

.51084 .16141 L

.54786 .15 L

.58728 .13951 L

.62521 .13071 L

.66554 .1225 L

.70439 .1155 L

.74176 .10949 L

.78152 .10375 L

.81981 .09876 L

.85661 .09439 L

.89581 .09015 L

.93353 .08641 L

.97364 .08276 L

.97619 .08254 L

s

.11059 1 m

.11537 .94444 L

.12637 .84312 L

.14542 .71107 L

.16326 .62008 L

.183 .54319 L

.20106 .48784 L

.22114 .4382 L

.23978 .40039 L

.27702 .3415 L

.31517 .29678 L

.35571 .26053 L

.39477 .2331 L

.43236 .21165 L

.47234 .19279 L

.51084 .17755 L

.54786 .165 L

.58728 .15346 L

.62521 .14378 L

.66554 .13475 L

.70439 .12705 L

.74176 .12044 L

.78152 .11412 L

.81981 .10863 L

.85661 .10383 L

.89581 .09916 L

.93353 .09505 L

.97364 .09104 L

.97619 .09079 L

s

.11838 1 m

.12637 .91976 L

.14542 .77571 L

.16326 .67645 L

.183 .59257 L

.20106 .53219 L

.22114 .47804 L

.23978 .43678 L

.27702 .37255 L

.31517 .32376 L

.35571 .28422 L

.39477 .25429 L

.43236 .23089 L

.47234 .21031 L

.51084 .19369 L

.54786 .18 L

.58728 .16741 L

.62521 .15685 L

.66554 .147 L

.70439 .1386 L

.74176 .13139 L

.78152 .12449 L

.81981 .11851 L

.85661 .11327 L

.89581 .10818 L

.93353 .10369 L

.97364 .09931 L

.97619 .09905 L

s

.12604 1 m

.12637 .99641 L

.14542 .84035 L

.16326 .73283 L

.183 .64195 L

.20106 .57654 L

.22114 .51788 L

.23978 .47318 L

.27702 .40359 L

.31517 .35075 L

.35571 .3079 L

.39477 .27548 L

.43236 .25013 L

.47234 .22784 L

.51084 .20983 L

.54786 .195 L

.58728 .18136 L

.62521 .16992 L

.66554 .15925 L

.70439 .15016 L

.74176 .14234 L

.78152 .13487 L

.81981 .12838 L

.85661 .12271 L

.89581 .11719 L

.93353 .11233 L

.97364 .10759 L

.97619 .1073 L

s

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
    ImageSize->{327.25, 327.25},
    ImageMargins->{{43, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000570001Aa000`40O003h00OogooB7oo003oOom8
Ool00?moodQoo`00ogooB7oo003oOom8Ool00?moodQoo`00ogooB7oo003oOom8Ool00?moodQoo`00
ogooB7oo003oOom8Ool00?moodQoo`00ogooB7oo003oOom8Ool00?moodQoo`00ogooB7oo003oOom8
Ool00?moodQoo`00ogooB7oo003oOom8Ool004ioo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo03=oo`D003Aoo`D0009oo`03001oogoo009oo`03001oogoo03Aoo`<003Yoo`00CGoo00<007oo
00001goo00<007oo0000=Woo00<007ooOol0=Woo00<007ooOol01Woo00<007oo0000=Goo00<007oo
Ool0>Woo001=Ool00`00Ool00009Ool00`00Oomoo`0dOol00`00Oomoo`0fOol00`00Oomoo`08Ool0
0`00Oomoo`0dOol00`00Oomoo`0iOol004eoo`03001oo`0000Moo`8003Moo`03001oogoo03Ioo`03
001oogoo00Ioo`8003Moo`03001oogoo03Uoo`00CGoo00<007oo00001goo00<007ooOol0=Woo00<0
07ooOol0=Woo00<007ooOol01Woo00<007ooOol0=Goo00<007oo0000>Woo001>Ool00`00Oomoo`06
Ool3000eOol2000gOol20008Ool3000fOol00`00Oomoo`0iOol00?moodQoo`00ogooB7oo003oOom8
Ool00?moodQoo`00ogoo7Goo0P000goo0P000Woo0`000goo100000Aoo`00Ool0009oo`800003Ool0
0000009oo`03001oogoo00Qoo`00ogoo77oo00<007oo00000Woo00@007ooOol0009oo`05001oogoo
Ool00002Ool200001Woo001oo`00Ool000Aoo`04001oogoo000:Ool0011oool000<000Uoo`03001o
o`00009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo0P0000Eoo`00Ool007oo00<0009oo`04
001oogoo000:Ool001Moo`03001oogoo03Yoo`03001oogoo03Yoo`03001oogoo03Yoo`03001oogoo
03Yoo`03001oogoo00eoo`04001oogoo0002Ool20003Ool00`00Oomoo`0200000goo000000020000
17oo001oogoo0`0000=oo`0000000P002goo000GOol00`00Oomoo`3oOol1Ool01@00Oomoogoo0000
1goo00<007ooOol07Woo000GOol00`00Oomoo`3oOol1Ool200000goo00000006Ool2000POol001Mo
o`03001oogoo0?moobioo`005goo00<007ooOol0ogoo;Woo000GOol00`00Oomoo`3oOol^Ool001Mo
o`03001oogoo0?moobioo`005goo00<007ooOol0ogoo;Woo000GOol00`00Oomoo`3oOol^Ool001Mo
o`03001oogoo0?moobioo`005goo00<007ooOol0ogoo;Woo000GOol00`00Oomoo`3/Ool6000kOol0
01Moo`03001oogoo0=Qooa@0045oo`005goo00<007ooOol0cWoo2P0057oo1P00>goo000GOol00`00
Oomoo`35Ool9000DOol:0011Ool001Moo`03001oogoo0;5ooa@000Uooa@000moo`03001oogoo03Uo
o`005goo00<007ooOol0Ygoo2P0057oo2@0057oo4000>goo000GOol00`00Oomoo`2OOol8000DOol:
000COol:001;Ool001Moo`03001oogoo09Yoo`D0019oo`X001=oo`X000Yooa0003]oo`005goo00<0
07ooOol0Tgoo1`003goo200057oo2@002Woo2P00Bgoo000GOol00`00Oomoo`2;Ool8000AOol5000B
Ool:0009Ool:000DOol6000kOol001Moo`03001oogoo08Ioo`D0019oo`L000eoo`X000aoo`L001Ao
o`X0045oo`005goo00<007ooOol0Ogoo1`003goo200037oo20004Goo1@004Goo2P002Woo1P00>goo
000GOol00`00Oomoo`1iOol6000AOol5000?Ool5000BOol7000<Ool:000:Ool:0011Ool001Moo`03
001oogoo07Ioo`<0011oo`L000eoo`L000eoo`X000Yoo`T000Yoo`X000Yoo`H003]oo`005goo00<0
07ooOol0LWoo100037oo1`0037oo200037oo200037oo20002Goo2P002Woo2P00@Goo000GOol00`00
Oomoo`1^Ool4000=Ool3000>Ool5000?Ool5000?Ool5000:Ool7000=Ool7000:Ool6000kOol001Mo
o`03001oogoo06Qoo`H000ioo`<000aoo`D000moo`D000eoo`L000Yoo`D000ioo`H000Uoo`P0045o
o`005goo00<007ooOol0I7oo100047oo10002Woo1@003goo1@002Woo20002Woo1`0037oo1`002goo
1000BGoo000GOol00`00Oomoo`1QOol3000?Ool5000:Ool4000?Ool5000:Ool5000:Ool8000<Ool7
000:Ool8001=Ool001Moo`03001oogoo05ioo`<000ioo`@000aoo`<000ioo`D000Yoo`D000Yoo`D0
00moo`D000Uoo`P005Eoo`005goo00<007ooOol0Fgoo0`003Goo10003Goo0`0037oo1@002Woo1@00
2Woo1@003Goo1`002Woo1000GGoo000GOol00`00Oomoo`1IOol2000<Ool4000>Ool3000:Ool5000:
Ool5000:Ool5000:Ool8000:Ool7001QOol001Moo`03001oogoo05Ioo`<000]oo`<000moo`<000Uo
o`@000Yoo`D000Yoo`D000Yoo`D000Yoo`P006Qoo`005goo00<007ooOol0E7oo0P0037oo0P003Woo
10002Goo0`002Woo10002Woo1@002Woo1@002Woo1@00L7oo000GOol00`00Oomoo`1AOol3000<Ool2
000=Ool3000:Ool3000:Ool3000:Ool4000:Ool5000:Ool5001eOol001Moo`03001oogoo04moo`80
00eoo`8000]oo`@000Yoo`<000Uoo`@000Yoo`<000Yoo`@000Yoo`D007Yoo`005goo00<007ooOol0
CGoo0P0037oo0`002Goo10002goo0`002Goo0`002Woo10002Woo0`002Goo1@00Ogoo000GOol00`00
Oomoo`1;Ool2000<Ool20009Ool3000;Ool40009Ool3000:Ool3000:Ool40007Ool50024Ool001Mo
o`03001oogoo04Uoo`8000]oo`<000Uoo`8000]oo`<000Yoo`<000Yoo`<000Yoo`<000Moo`@008Uo
o`005goo00<007ooOol0Agoo0P002goo0P002Woo0P002Woo0`002Woo0`002Goo10002Woo0`001goo
0`00SGoo000GOol00`00Oomoo`15Ool2000;Ool2000:Ool2000:Ool2000;Ool20009Ool3000:Ool4
0006Ool4002@Ool001Moo`03001oogoo04Aoo`03001oogoo00Uoo`8000Yoo`8000Uoo`<000Yoo`<0
00Qoo`<000Yoo`<000Moo`<009Aoo`005goo00<007ooOol0@Woo0P002Woo0P002Woo0P002Goo0P00
2goo0P0027oo0`002Woo0`001goo0`00Ugoo000GOol00`00Oomoo`11Ool00`00Oomoo`08Ool2000:
Ool20009Ool2000:Ool30007Ool30009Ool40006Ool4002JOol001Moo`03001oogoo03moo`8000Uo
o`8000Yoo`8000Uoo`8000Uoo`<000Qoo`8000Uoo`<000Moo`<009ioo`005goo00<007ooOol0?Woo
00<007ooOol01goo0P002Woo0P002Goo0P002Goo0P0027oo0`0027oo0`0027oo0P00XGoo000GOol0
0`00Oomoo`0mOol00`00Oomoo`07Ool00`00Oomoo`08Ool20009Ool20008Ool30008Ool20008Ool3
0008Ool3002SOol000Yoo`<000=oo`03001oogoo00Aoo`03001oogoo03aoo`03001oogoo00Moo`03
001oogoo00Moo`8000Yoo`03001oogoo00Ioo`8000Qoo`<000Qoo`8000Uoo`800:Ioo`002Woo00<0
07ooOol00Woo00<007oo00001Goo00<007ooOol0>goo00<007ooOol01Woo0P002Goo00<007ooOol0
27oo0P001goo0P0027oo0P002Goo0P0027oo0`00Z7oo000;Ool01`00Oomoogoo001oo`0000Eoo`80
03]oo`03001oogoo00Ioo`03001oogoo00Moo`8000Uoo`8000Moo`8000Qoo`8000Uoo`8000Moo`<0
0:]oo`002goo00L007ooOomoo`00Ool00005Ool00`00Oomoo`0hOol20008Ool00`00Oomoo`06Ool2
0009Ool20007Ool20008Ool20009Ool20006Ool3002^Ool000Yoo`03001oo`00009oo`03001oo`00
00Eoo`03001oogoo03Moo`03001oogoo00Ioo`8000Qoo`03001oogoo00Moo`8000Moo`8000Qoo`80
00Uoo`8000Ioo`800;5oo`002goo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0=Woo00<0
07ooOol01Woo00<007ooOol01Woo0P0027oo0P0027oo00<007ooOol01Woo0P0027oo0`001Woo0P00
/goo000GOol00`00Oomoo`0eOol00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06Ool20008
Ool20007Ool20008Ool20007Ool2002eOol001Moo`03001oogoo03Aoo`03001oogoo00Ioo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`8000Moo`8000Qoo`8000Moo`800;Moo`005goo
00<007ooOol0<goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Goo0P0027oo0P001goo0P00^Goo000GOol00`00Oomoo`0bOol00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`05Ool20007Ool20006Ool20008Ool20007Ool2002kOol001Moo`03
001oogoo035oo`03001oogoo00Ioo`03001oogoo00Eoo`8000Moo`03001oogoo00Eoo`8000Moo`03
001oogoo00Ioo`8000Moo`800;eoo`005goo00<007ooOol0<7oo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Goo0P001goo0P001goo0P00_goo000G
Ool00`00Oomoo`0_Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool20007Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool20031Ool001Moo`03001oogoo02ioo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`8000Moo`03001oogoo00Eo
o`8000Ioo`800<=oo`005goo00<007ooOol0;Woo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo0P001goo00<007ooOol017oo0P00aGoo000GOol0
0`00Oomoo`0]Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool20006Ool00`00Oomoo`35Ool001Moo`03001oogoo02aoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`80
00Moo`03001oogoo00Aoo`800<Qoo`005goo00<007ooOol0:goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Woo00<007ooOol0
17oo00<007ooOol0b7oo000GOol00`00Oomoo`0[Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`04Ool20006Ool00`00Oomoo`05Ool20005Ool2003;Ool001Moo`03001o
ogoo02Yoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo0<]oo`005goo00<007ooOol0:Goo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol00goo0P00cWoo000GOol00`00Oomoo`0YOol00`00Oomoo`04Ool0
0`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`03Ool00`00Oomoo`3>Ool001Moo`03001oogoo02Qoo`03001oogoo00Aoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`8000Ioo`8000Eoo`03001oogoo
0<moo`005goo00<007ooOol09goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol017oo00<0
07ooOol017oo00<007ooOol017oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0d7oo000G
Ool00`00Oomoo`0WOol00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`3AOol001Moo`03001o
ogoo02Ioo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo0=9oo`005goo00<007ooOol09Woo
00<007ooOol00goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00goo
00<007ooOol01Goo00<007ooOol00goo0P00eGoo000GOol00`00Oomoo`0UOol00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
0`00Oomoo`03Ool00`00Oomoo`3EOol001Moo`03001oogoo02Aoo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo
00=oo`03001oogoo0=Ioo`005goo00<007ooOol097oo00<007ooOol017oo00<007ooOol00goo00<0
07ooOol01Goo00<007ooOol00goo00<007ooOol00goo00<007ooOol017oo0P001Goo00<007ooOol0
egoo000GOol00`00Oomoo`0SOol00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`3HOol001Mo
o`03001oogoo02=oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=o
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo0=Uoo`005goo00<007oo
Ool08Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool00goo00<007ooOol00goo00<007ooOol017oo00<007ooOol0fWoo000GOol00`00Oomoo`0ROol0
0`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`3KOol001Moo`03001oogoo025oo`03001oogoo
00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo
00=oo`03001oogoo00Aoo`03001oogoo0=aoo`005goo00<007ooOol08Goo00<007ooOol00goo00<0
07ooOol00goo00<007ooOol017oo00<007ooOol00goo00<007ooOol00goo00<007ooOol00goo00<0
07ooOol017oo00<007ooOol0gGoo000GOol00`00Oomoo`0POol00`00Oomoo`04Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool00`00Oomoo`3NOol001Moo`03001oogoo021oo`03001oogoo00=oo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001o
ogoo0=moo`005goo00<007ooOol087oo00<007ooOol00goo00<007ooOol00goo00<007ooOol00goo
00<007ooOol00goo00<007ooOol00goo00<007ooOol00goo00<007ooOol00goo00<007ooOol0h7oo
000GOol00`00Oomoo`0OOol00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomo
o`04Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`3QOol001Moo`03
001oogoo01moo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03
001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo0>9oo`005goo00<007ooOol0
7goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol00goo00<007ooOol0
0goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0hgoo000GOol00`00Oomoo`0NOol00`00
Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`3TOol001Moo`03001oogoo01ioo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo0>Aoo`005goo00<007ooOol07Woo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol0iGoo000GOol00`00Oomoo`0NOol00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
0`00Oomoo`3VOol001Moo`03001oogoo01eoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
009oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
0>Ioo`005goo00<007ooOol07Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0igoo000G
Ool00`00Oomoo`0MOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`3XOol001Moo`03001o
ogoo01aoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo0>Uoo`005goo00<007ooOol077oo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol00Woo00<007ooOol0jGoo000;Ool30002Ool00`00Oomoo`04Ool0
0`00Oomoo`0LOol01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0jWoo000<Ool01P00Oomoo`00Ool000Eo
o`03001oogoo01]oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo0>]oo`002Woo100000Ao
o`00Ool000Eoo`8001aoo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo
009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo0>]oo`002Woo00<0
07oo00000Woo00<007oo00001Goo00<007ooOol06goo00D007ooOomoo`0000Aoo`03001oogoo00=o
o`03001oogoo009oo`05001oogooOol00005Ool00`00Oomoo`02Ool00`00Oomoo`3/Ool000]oo`80
009oo`03001oo`0000Eoo`03001oogoo01]oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Oomoogoo0000kgoo000<Ool01@00Oomo
ogoo00001Woo00<007ooOol06Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<0
07ooOol00Woo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo0>eoo`005goo00<007oo
Ool06Woo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo009oo`03
001oogoo00=oo`05001oogooOol0003`Ool001Moo`03001oogoo01Yoo`05001oogooOol00004Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo00<007ooOol00Woo00<007ooOol0
kWoo000GOol00`00Oomoo`0JOol01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol00Woo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0kgoo000GOol00`00Oomo
o`0IOol00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00Woo00D007ooOomoo`0000Eo
o`03001oogoo009oo`03001oogoo0>moo`005goo00<007ooOol06Goo00<007ooOol00Woo00D007oo
Oomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`3`
Ool001Moo`03001oogoo01Uoo`05001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
1@00Oomoogoo00001Goo00<007ooOol00Woo00<007ooOol0l7oo000GOol00`00Oomoo`0IOol01@00
Oomoogoo00000goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo
009oo`03001oogoo0?5oo`005goo00<007ooOol067oo00<007ooOol00Woo00D007ooOomoo`0000=o
o`03001oogoo009oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`3bOol001Moo`03
001oogoo01Qoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`02Ool01@00Oomoogoo0000
17oo00<007ooOol00Woo00<007ooOol0lWoo000GOol00`00Oomoo`0HOol01@00Oomoogoo00000goo
00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`3cOol001Mo
o`03001oogoo01Qoo`05001oogooOol00003Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Ao
o`03001oogoo009oo`03001oogoo0?=oo`005goo00<007ooOol05goo00<007ooOol00Woo00D007oo
Oomoo`0000=oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol0m7oo000GOol0
0`00Oomoo`0GOol00`00Oomoo`02Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`05001oogoo
Ool00004Ool00`00Oomoo`3dOol001Moo`03001oogoo01Moo`05001oogooOol00003Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo0?Eoo`005goo00<007oo
Ool05goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo
000017oo00<007ooOol0mGoo000GOol00`00Oomoo`0FOol00`00Oomoo`02Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000Aoo`04001oogoo0004Ool00`00Oomoo`3fOol001Moo`03001oogoo01Io
o`03001oogoo009oo`04001oogoo0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007oo
Ool00Woo00<007ooOol0mWoo000GOol00`00Oomoo`0FOol01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`3gOol001Moo`03001oogoo
01Ioo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`03001oogoo
009oo`03001oogoo0?Moo`005goo00<007ooOol05Goo00<007ooOol00Woo00D007ooOomoo`0000=o
o`04001oogoo0004Ool01@00Oomoogoo00000goo00<007ooOol0n7oo000GOol00`00Oomoo`0EOol0
0`00Oomoo`02Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00
Oomoo`3hOol001Moo`03001oogoo01Eoo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`05001oogooOol0003kOol001Moo`03001oogoo01Eoo`05001oogooOol00003
Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo0?Uoo`00
5goo00<007ooOol05Goo00D007ooOomoo`0000=oo`04001oogoo0003Ool00`00Oomoo`02Ool01000
Oomoo`0017oo00<007ooOol0nGoo000GOol00`00Oomoo`0DOol00`00Oomoo`02Ool01000Oomoo`00
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool00`00Oomoo`3jOol001Moo`03001oogoo
01Aoo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogoo
Ool0003lOol001Moo`03001oogoo01Aoo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000=oo`05001oogooOol0003mOol001Moo`03001oogoo01Aoo`05001oogooOol00003
Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol0003mOol001Moo`03001oogoo
01Aoo`05001oogooOol00003Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`05001oogooOol0
003mOol001Moo`03001oogoo01=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`0000=oo`05001oogooOol0003nOol001Moo`03001oogoo01=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol0003nOol001Moo`03001oogoo
01=oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogoo
Ool0003nOol001Moo`03001oogoo01=oo`05001oogooOol00003Ool01000Oomoo`000goo00@007oo
Ool000=oo`05001oogooOol0003oOol001Moo`03001oogoo01=oo`05001oogooOol00003Ool01000
Oomoo`000Woo00D007ooOomoo`0000=oo`05001oogooOol0003oOol001Moo`03001oogoo01=oo`04
001oogoo0003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol0003oOol0
01Moo`03001oogoo019oo`05001oogooOol00003Ool01@00Oomoogoo00000Woo00@007ooOol000=o
o`05001oogooOol0003oOol1Ool001Moo`03001oogoo019oo`05001oogooOol00003Ool01000Oomo
o`000goo00@007ooOol000=oo`05001oogooOol0003oOol1Ool001Moo`03001oogoo019oo`05001o
ogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`0000=oo`05001oogooOol0003oOol1Ool0
01Moo`03001oogoo019oo`05001oogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`00009o
o`05001oogooOol0003oOol2Ool001Moo`03001oogoo019oo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00@007ooOol000=oo`05001oogooOol0003oOol2Ool001Moo`03001oogoo019oo`04
001oogoo0003Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol0003oOol2Ool0
01Moo`03001oogoo015oo`05001oogooOol00003Ool01000Oomoo`000Woo00D007ooOomoo`0000=o
o`04001oogoo003oOol3Ool001Moo`03001oogoo015oo`05001oogooOol00003Ool01000Oomoo`00
0Woo00D007ooOomoo`00009oo`05001oogooOol0003oOol3Ool001Moo`03001oogoo015oo`05001o
ogooOol00003Ool01000Oomoo`000Woo00@007ooOol000=oo`05001oogooOol0003oOol3Ool001Mo
o`03001oogoo015oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`04
001oogoo003oOol4Ool001Moo`03001oogoo015oo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00@007ooOol0009oo`05001oogooOol0003oOol4Ool000Yoo`8000Aoo`03001oogoo00Aoo`03
001oogoo015oo`04001oogoo0003Ool01000Oomoo`000goo00@007ooOol0009oo`05001oogooOol0
003oOol4Ool000Yoo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo015oo`04001oogoo0003
Ool01000Oomoo`000Woo00@007ooOol000=oo`04001oogoo003oOol5Ool000Yoo`03001oo`00009o
o`03001oo`0000Eoo`80015oo`05001oogooOol00003Ool01000Oomoo`000Woo00@007ooOol000=o
o`04001oogoo003oOol5Ool000Yoo`8000=oo`03001oo`0000Eoo`03001oogoo011oo`05001oogoo
Ool00002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`05001oogooOol0003oOol5Ool000Yo
o`03001oogoo009oo`03001oo`0000Eoo`03001oogoo011oo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00@007ooOol0009oo`04001oogoo003oOol6Ool000]oo`8000=oo`03001oogoo00Ao
o`03001oogoo011oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<007oo00000goo00@0
07ooOol00?moo`Ioo`005goo00<007ooOol047oo00@007ooOol000=oo`04001oogoo0002Ool01000
Oomoo`000goo00@007ooOol00?moo`Ioo`005goo00<007ooOol047oo00@007ooOol000=oo`04001o
ogoo0002Ool01000Oomoo`000Woo00D007ooOomoo`000?moo`Ioo`005goo00<007ooOol047oo00@0
07ooOol000=oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol00?moo`Moo`005goo00<0
07ooOol047oo00@007ooOol0009oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0
0?moo`Moo`005goo00<007ooOol047oo00@007ooOol0009oo`05001oogooOol00002Ool00`00Ool0
0003Ool01000Oomoo`00ogoo1goo000GOol00`00Oomoo`0@Ool01000Oomoo`000Woo00@007ooOol0
00=oo`03001oo`00009oo`04001oogoo003oOol8Ool001Moo`03001oogoo00moo`04001oogoo0003
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo003oOol8Ool001Moo`03001oogoo00mo
o`04001oogoo0003Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo003oOol8Ool001Mo
o`03001oogoo00moo`04001oogoo0003Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo
003oOol8Ool001Moo`03001oogoo00moo`04001oogoo0002Ool01@00Oomoogoo00000Woo00H007oo
Ool007oo0002Ool00`00Oomoo`3oOol7Ool001Moo`03001oogoo00moo`04001oogoo0002Ool01@00
Oomoogoo00000Woo00<007oo00000Woo00@007ooOol00?moo`Uoo`005goo00<007ooOol03goo00@0
07ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol00?moo`Uoo`005goo00<0
07ooOol03goo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol00?mo
o`Uoo`005goo00<007ooOol03goo00<007oo00000goo00@007ooOol0009oo`06001oogoo001oo`00
0goo00<007ooOol0ogoo1goo000GOol00`00Oomoo`0?Ool00`00Ool00003Ool01000Oomoo`000Woo
00H007ooOol007oo0002Ool00`00Oomoo`3oOol8Ool001Moo`03001oogoo00ioo`04001oogoo0002
Ool01@00Oomoogoo00000Woo00H007ooOol007oo0002Ool00`00Oomoo`3oOol8Ool001Moo`03001o
ogoo00ioo`04001oogoo0002Ool01@00Oomoogoo00000Woo00<007oo00000Woo00@007ooOol00?mo
o`Yoo`005goo00<007ooOol03Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo
00@007ooOol00?moo`Yoo`005goo00<007ooOol03Woo00@007ooOol0009oo`04001oogoo0002Ool0
1000Oomoo`000Woo00<007oo0000ogoo2goo000GOol00`00Oomoo`0>Ool01000Oomoo`000Woo00@0
07ooOol0009oo`06001oogoo001oo`000Woo00<007ooOol0ogoo2Goo000GOol00`00Oomoo`0>Ool0
1000Oomoo`000Woo00@007ooOol0009oo`06001oogoo001oo`000Woo00<007ooOol0ogoo2Goo000G
Ool00`00Oomoo`0>Ool01000Oomoo`000Woo00@007ooOol0009oo`06001oogoo001oo`000Woo00<0
07ooOol0ogoo2Goo000GOol00`00Oomoo`0>Ool00`00Ool00002Ool01@00Oomoogoo00000Woo00<0
07oo00000Woo00@007ooOol00?moo`]oo`005goo00<007ooOol03Woo00<007oo00000Woo00@007oo
Ool0009oo`04001oogoo0002Ool00`00Ool0003oOol<Ool001Moo`03001oogoo00ioo`03001oo`00
009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo0000ogoo37oo000GOol00`00Oomoo`0=
Ool01000Oomoo`000Woo00@007ooOol0009oo`06001oogoo001oo`000Woo00<007ooOol0ogoo2Woo
000GOol00`00Oomoo`0=Ool01000Oomoo`000Woo00@007ooOol0009oo`06001oogoo001oo`000Woo
00<007ooOol0ogoo2Woo000GOol00`00Oomoo`0=Ool01000Oomoo`000Woo00@007ooOol0009oo`06
001oogoo001oo`000Woo00<007ooOol0ogoo2Woo000GOol00`00Oomoo`0=Ool01000Oomoo`000Woo
00@007ooOol0009oo`03001oo`00009oo`03001oo`000?moo`eoo`005goo00<007ooOol03Goo00@0
07ooOol0009oo`06001oogoo001oo`000Woo00H007ooOol007oo003oOol=Ool001Moo`03001oogoo
00eoo`06001oogoo001oo`000Woo00@007ooOol0009oo`06001oogoo001oo`00ogoo3Goo000GOol0
0`00Oomoo`0=Ool01P00Oomoo`00Ool0009oo`04001oogoo0002Ool01P00Oomoo`00Ool00?moo`eo
o`005goo00<007ooOol03Goo00H007ooOol007oo0002Ool01000Oomoo`000Woo00<007oo00000Woo
00<007ooOol0ogoo2goo000GOol00`00Oomoo`0=Ool01P00Oomoo`00Ool0009oo`04001oogoo0002
Ool00`00Ool00002Ool00`00Oomoo`3oOol;Ool001Moo`03001oogoo00eoo`03001oo`00009oo`04
001oogoo0002Ool02000Oomoo`00Ool007oo003oOol>Ool001Moo`03001oogoo00aoo`04001oogoo
0002Ool01P00Oomoo`00Ool0009oo`06001oogoo001oo`00ogoo3Woo000GOol00`00Oomoo`0<Ool0
1000Oomoo`000Woo00H007ooOol007oo0002Ool01P00Oomoo`00Ool00?moo`ioo`005goo00<007oo
Ool037oo00@007ooOol0009oo`03001oo`00009oo`04001oogoo0002Ool00`00Ool0003oOol>Ool0
01Moo`03001oogoo00aoo`06001oogoo001oo`000Woo00@007ooOol0009oo`03001oo`00009oo`03
001oogoo0?moo`aoo`005goo00<007ooOol037oo00H007ooOol007oo0002Ool01000Oomoo`000Woo
00<007oo00000Woo00<007ooOol0ogoo37oo000GOol00`00Oomoo`0<Ool01P00Oomoo`00Ool0009o
o`04001oogoo0002Ool00`00Ool00002Ool00`00Oomoo`3oOol<Ool001Moo`03001oogoo00aoo`06
001oogoo001oo`000Woo00H007ooOol007oo0002Ool00`00Ool0003oOol?Ool001Moo`03001oogoo
00aoo`06001oogoo001oo`000Woo00<007oo00000Woo00H007ooOol007oo003oOol?Ool001Moo`03
001oogoo00aoo`06001oogoo001oo`000Woo00<007oo00000Woo00H007ooOol007oo003oOol?Ool0
01Moo`03001oogoo00aoo`06001oogoo001oo`000Woo00<007oo00000Woo00H007ooOol007oo003o
Ool?Ool000]oo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo00aoo`03001oo`00009oo`03
001oo`00009oo`06001oogoo001oo`000Woo00<007ooOol0ogoo3Goo000:Ool00`00Ool00002Ool0
0`00Ool00005Ool00`00Oomoo`0<Ool00`00Ool00002Ool00`00Ool00002Ool01P00Oomoo`00Ool0
009oo`03001oogoo0?moo`eoo`002Woo00<007oo00000Woo00<007oo00001Goo0P003Goo00<007oo
00000Woo00<007oo00000Woo00P007ooOol007oo001oo`00ogoo47oo000;Ool01`00Oomoogoo001o
o`0000Eoo`03001oogoo00]oo`06001oogoo001oo`000Woo00H007ooOol007oo0002Ool00`00Ool0
003oOol@Ool000Yoo`03001oo`00009oo`03001oo`0000Eoo`03001oogoo00]oo`06001oogoo001o
o`000Woo00H007ooOol007oo0002Ool00`00Ool0003oOol@Ool000]oo`03001oogoo009oo`03001o
ogoo00Aoo`03001oogoo00]oo`06001oogoo001oo`000Woo00<007oo00000Woo00H007ooOol007oo
003oOol@Ool001Moo`03001oogoo00]oo`06001oogoo001oo`000Woo00<007oo00000Woo00H007oo
Ool007oo003oOol@Ool001Moo`03001oogoo00]oo`06001oogoo001oo`000Woo00<007oo00000Woo
00H007ooOol007oo003oOol@Ool001Moo`03001oogoo00]oo`08001oogoo001oo`00Ool0009oo`06
001oogoo001oo`000Woo00<007ooOol0ogoo3Woo000GOol00`00Oomoo`0;Ool02000Oomoo`00Ool0
07oo0002Ool02000Oomoo`00Ool007oo003oOolAOol001Moo`03001oogoo00]oo`03001oo`00009o
o`03001oo`00009oo`03001oo`00009oo`03001oo`000?mooa5oo`005goo00<007ooOol02goo00<0
07oo00000Woo00<007oo00000Woo00<007oo00000Woo00<007oo0000ogoo4Goo000GOol00`00Oomo
o`0;Ool00`00Ool00002Ool00`00Ool00002Ool00`00Ool00002Ool00`00Ool0003oOolAOol001Mo
o`03001oogoo00]oo`03001oo`00009oo`05001oo`00Ool00002Ool01P00Oomoo`00Ool00?mooa5o
o`005goo00<007ooOol02goo00<007oo00000Woo00D007oo001oo`00009oo`06001oogoo001oo`00
ogoo4Goo000GOol00`00Oomoo`0;Ool00`00Ool00002Ool01@00Ool007oo00000Woo00<007oo0000
0Woo00<007ooOol0ogoo3goo000GOol00`00Oomoo`0;Ool01`00Ool007oo001oo`00009oo`06001o
ogoo001oo`000Woo00<007ooOol0ogoo3goo000GOol00`00Oomoo`0;Ool01`00Ool007oo001oo`00
009oo`08001oogoo001oo`00Ool00?mooa9oo`005goo00<007ooOol02goo00L007oo001oo`00Ool0
0002Ool00`00Ool00002Ool00`00Ool0003oOolBOol001Moo`03001oogoo00]oo`07001oo`00Ool0
07oo00000Woo00<007oo00000Woo00<007oo0000ogoo4Woo000GOol00`00Oomoo`0:Ool02000Oomo
o`00Ool007oo0002Ool00`00Ool00002Ool00`00Ool0003oOolBOol001Moo`03001oogoo00Yoo`03
001oo`00009oo`03001oo`00009oo`03001oo`00009oo`03001oo`000?mooa9oo`005goo00<007oo
Ool02Woo00<007oo00000Woo00D007oo001oo`00009oo`03001oo`00009oo`03001oogoo0?mooa1o
o`005goo00<007ooOol02Woo00<007oo00000Woo00D007oo001oo`00009oo`03001oo`00009oo`03
001oogoo0?mooa1oo`005goo00<007ooOol02Woo00<007oo00000Woo00D007oo001oo`00009oo`03
001oo`00009oo`03001oogoo0?mooa1oo`005goo00<007ooOol02Woo00<007oo00000Woo00D007oo
001oo`00009oo`05001oo`00Ool0003oOolCOol001Moo`03001oogoo00Yoo`03001oo`00009oo`07
001oo`00Ool007oo00000Woo00<007oo0000ogoo4goo000GOol00`00Oomoo`0:Ool00`00Ool00002
Ool01`00Ool007oo001oo`00009oo`03001oo`000?mooa=oo`005goo00<007ooOol02Woo00<007oo
00000Woo0P000Woo00<007oo00000Woo00<007oo0000ogoo4goo000GOol00`00Oomoo`0:Ool00`00
Ool00002Ool20002Ool00`00Ool00002Ool00`00Ool0003oOolCOol001Moo`03001oogoo00Yoo`07
001oo`00Ool007oo00000Woo00D007oo001oo`00009oo`03001oogoo0?mooa5oo`005goo00<007oo
Ool02Woo00T007oo001oo`00Ool007oo00000Woo00<007oo00000Woo00<007ooOol0ogoo4Goo000G
Ool00`00Oomoo`0:Ool02@00Ool007oo001oo`00Ool00002Ool00`00Ool00002Ool00`00Oomoo`3o
OolAOol001Moo`03001oogoo00Yoo`09001oo`00Ool007oo001oo`00009oo`05001oo`00Ool0003o
OolDOol001Moo`03001oogoo00Yoo`09001oo`00Ool007oo001oo`00009oo`05001oo`00Ool0003o
OolDOol001Moo`03001oogoo00Yoo`0;001oo`00Ool007oo001oo`00Ool00002Ool00`00Ool0003o
OolDOol001Moo`03001oogoo00Yoo`0;001oo`00Ool007oo001oo`00Ool00002Ool00`00Ool0003o
OolDOol001Moo`03001oogoo00Yoo`0;001oo`00Ool007oo001oo`00Ool00002Ool00`00Ool0003o
OolDOol001Moo`03001oogoo00Yoo`0=001oo`00Ool007oo001oo`00Ool007oo00000Woo00<007oo
Ool0ogoo4Woo000GOol00`00Oomoo`0:Ool03@00Ool007oo001oo`00Ool007oo001oo`00009oo`03
001oogoo0?mooa9oo`005goo00<007ooOol02Goo00<007oo00000Woo00T007oo001oo`00Ool007oo
00000Woo00<007ooOol0ogoo4Woo000GOol00`00Oomoo`09Ool00`00Ool00002Ool01000Ool00000
0Woo00D007oo001oo`000?mooaEoo`005goo00<007ooOol02Goo00<007oo00000Woo00@007oo0000
009oo`05001oo`00Ool0003oOolEOol001Moo`03001oogoo00Uoo`03001oo`00009oo`800009Ool0
07ooOol007oo001oo`000?mooaEoo`005goo00<007ooOol02Goo00<007oo00000Woo0P0000Uoo`00
Oomoo`00Ool007oo0000ogoo5Goo000GOol00`00Oomoo`09Ool00`00Ool00002Ool200002Goo001o
ogoo001oo`00Ool0003oOolEOol001Moo`03001oogoo00Uoo`0;001oo`00Ool007oo001oo`00Ool0
0002Ool00`00Ool0003oOolEOol001Moo`03001oogoo00Uoo`0;001oo`00Ool007oo001oo`00Ool0
0002Ool00`00Ool0003oOolEOol001Moo`03001oogoo00Uoo`0=001oo`00Ool007oo001oo`00Ool0
07oo00000Woo00<007ooOol0ogoo4goo000GOol00`00Oomoo`09Ool03`00Ool007oo001oo`00Ool0
07oo001oo`00Ool0003oOolFOol001Moo`03001oogoo00Uoo`0?001oo`00Ool007oo001oo`00Ool0
07oo001oo`000?mooaIoo`0017oo1@000Woo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0
2Goo00l007oo001oo`00Ool007oo001oo`00Ool007oo0000ogoo5Woo0006Ool01`00Oomoogoo001o
o`00009oo`03001oo`0000Eoo`03001oogoo00Uoo`0?001oo`00Ool007oo001oo`00Ool007oo001o
o`000?mooaIoo`001Woo00L007ooOomoo`00Ool00002Ool00`00Ool00005Ool2000:Ool03`00Ool0
07oo001oo`00Ool007oo001oo`00Ool0003oOolFOol000Ioo`07001oogooOol007oo00000Woo00<0
07oo0000ogoo=Woo0006Ool01`00Oomoogoo001oo`00009oo`03001oo`000?moocIoo`001Goo0P00
17oo00<007ooOol00Woo00<007ooOol0ogoo=Goo003oOom8Ool00?moodQoo`00=goo0P00HWoo00<0
07ooOol0CWoo00<007ooOol0F7oo000iOol00`00Oomoo`0EOol00`00Oomoo`16Ool00`00Oomoo`1@
Ool00`00Oomoo`1GOol002]oo`<000=oo`<000=oo`<000Eoo`03001oogoo00Moo`D000=oo`03001o
ogoo00Qoo`<0009oo`8000Aoo`8000=oo`8000=oo`80009oo`<00007Ool007oo001oo`00Ool01000
00=oo`0000004goo00<007ooOol00goo0P000Woo100000=oo`00000017oo0P000Woo0P003Woo0`00
0goo0`000Woo0P000Woo100000Aoo`00000000=oo`80009oo`8000aoo`03001oogoo05Ioo`00;7oo
00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00moo`03001oogoo00Aoo`03001oogoo
00Qoo`03001oogoo00=oo`04001oogoo0002Ool00`00Ool00002Ool00`00Ool00005Ool02@00Oomo
o`00Ool007oo001oo`030004Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Ool00002Ool30004
Ool01000Oomoo`001Woo00<007ooOol037oo00D007ooOomoo`00009oo`03001oo`0000Aoo`<000=o
o`05001oogooOol00006Ool00`00Oomoo`09Ool00`00Oomoo`1FOol002aoo`03001oogoo00=oo`05
001oogooOol00002Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool01@00Oomoogoo
00000Woo00<007oo000017oo0`000goo00P007ooOol007oo001oo`000goo00D007ooOomoo`0001=o
o`03001oogoo009oo`04001oo`000003Ool01@00Oomoogoo00000goo0`000goo00<007ooOol03Goo
00D007ooOomoo`00009oo`03001oo`00008000Aoo`05001oogooOol00003Ool30003Ool00`00Oomo
o`0:Ool00`00Oomoo`1FOol002aoo`8000=oo`8000Aoo`<0015oo`03001oogoo00moo`03001oogoo
009oo`8000=oo`800003Ool000000080009oo`<0009oo`H00003Ool007oo009oo`8000=oo`80019o
o`03001oogoo009oo`03001oogoo00=oo`8000=oo`80009oo`<000=oo`8000ioo`03001oogoo009o
o`<00004Ool000000003Ool20003Ool01000Oomoogoo0`000goo0P002goo00<007ooOol0EWoo0002
Ool30003Ool30003Ool20002Ool20003Ool30003Ool200000goo00000002Ool00`00Oomoo`05Ool0
1000Oomoo`006goo00<007ooOol03goo00<007ooOol02goo00<007ooOol0;7oo00D007ooOomoo`00
02Aoo`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo01=oo`03001oogoo05Moo`000goo00<0
07ooOol00goo00D007ooOomoo`0000Ioo`05001oogooOol00003Ool01P00Oomoo`00Ool0009oo`03
001oogoo00Aoo`D0009oo`03001oogoo01Eoo`80011oo`<003aoo`03001oogoo00<0025oo`<000Ao
o`8000]oo`8001Aoo`03001oogoo05Qoo`000goo0`000goo00@007ooOomoo`<000=oo`03001oogoo
009oo`05001oogooOol00002Ool00`00Ool00002Ool00`00Oomoo`3oOolQOol000=oo`05001oogoo
001oo`04000017oo000000000goo0P000Woo0P0017oo0P0000=oo`0000000P00ogoo97oo0003Ool0
1000Oomoo`005Woo00<007ooOol0ogoo:7oo0002Ool4000BOol00`00Oomoo`03Ool00`00Oomoo`3o
OolWOol00?moodQoo`00ogooB7oo003oOom8Ool00?moodQoo`00ogooB7oo003oOom8Ool00?moodQo
o`00ogooB7oo003oOom8Ool00?moodQoo`00ogooB7oo003oOom8Ool00?moodQoo`00ogooB7oo003o
Oom8Ool00?moodQoo`00ogooB7oo003oOom8Ool00?moodQoo`00ogooB7oo003oOom8Ool00001\
\>"],
    ImageRangeCache->{{{128.813, 
    455.063}, {-11.25, -337.5}} -> {-1.24078, -143.522, 0.00817307, 
    0.389193}}],
  "\n\tExperimentalmente se observa que la familia de isotermas de un gas  \
real es cualitativamente diferente de la familia en la Figura 1. Se observa  \
que a medida que la temperatura decrece, el tipo de isoterma P-V cambia (ver \
la Figura 2), y eventualmente, al llegar a T=",
  Cell[BoxData[
      \(T\_cr\[IAcute]tica\)]],
  ", la isoterma presenta un punto de inflexi\[OAcute]n, (",
  Cell[BoxData[
      \(P\_cr\[IAcute]tica\)]],
  ", ",
  Cell[BoxData[
      \(V\_cr\[IAcute]tica\)]],
  "), es decir,\n\t\t",
  Cell[BoxData[
      \(\((\[PartialD]\ P\/\[PartialD]\ V)\)\_Vcr\[IAcute]tia\)]],
  "= 0       y    ",
  Cell[BoxData[
      \(\((\[PartialD]\^2\ P\/\[PartialD]\ \
V\^2)\)\_\(V\_cr\[IAcute]tica\)\)]],
  "= 0.\t\t\t(3)\n",
  Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .7 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0215037 1.043 0 0.00875 [
[.1871 .11875 -9 -9 ]
[.1871 .11875 9 0 ]
[.3957 .11875 -9 -9 ]
[.3957 .11875 9 0 ]
[.6043 .11875 -9 -9 ]
[.6043 .11875 9 0 ]
[.8129 .11875 -9 -9 ]
[.8129 .11875 9 0 ]
[1.025 .13125 0 -6.4375 ]
[1.025 .13125 10.25 6.4375 ]
[-0.034 0 -6 -4.5 ]
[-0.034 0 0 4.5 ]
[-0.034 .0875 -12 -4.5 ]
[-0.034 .0875 0 4.5 ]
[-0.034 .175 -12 -4.5 ]
[-0.034 .175 0 4.5 ]
[-0.034 .2625 -12 -4.5 ]
[-0.034 .2625 0 4.5 ]
[-0.034 .35 -12 -4.5 ]
[-0.034 .35 0 4.5 ]
[-0.034 .4375 -12 -4.5 ]
[-0.034 .4375 0 4.5 ]
[-0.034 .525 -12 -4.5 ]
[-0.034 .525 0 4.5 ]
[-0.034 .6125 -12 -4.5 ]
[-0.034 .6125 0 4.5 ]
[-0.034 .7 -12 -4.5 ]
[-0.034 .7 0 4.5 ]
[-0.0215 .725 -5 0 ]
[-0.0215 .725 5 12.875 ]
[.5 .7125 -173 0 ]
[.5 .7125 173 26.4375 ]
[ -0.0215 0 0 0 ]
[ 1 .7 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1871 .13125 m
.1871 .1375 L
s
[(0.2)] .1871 .11875 0 1 Mshowa
.3957 .13125 m
.3957 .1375 L
s
[(0.4)] .3957 .11875 0 1 Mshowa
.6043 .13125 m
.6043 .1375 L
s
[(0.6)] .6043 .11875 0 1 Mshowa
.8129 .13125 m
.8129 .1375 L
s
[(0.8)] .8129 .11875 0 1 Mshowa
.125 Mabswid
.23925 .13125 m
.23925 .135 L
s
.2914 .13125 m
.2914 .135 L
s
.34355 .13125 m
.34355 .135 L
s
.44785 .13125 m
.44785 .135 L
s
.5 .13125 m
.5 .135 L
s
.55215 .13125 m
.55215 .135 L
s
.65645 .13125 m
.65645 .135 L
s
.7086 .13125 m
.7086 .135 L
s
.76075 .13125 m
.76075 .135 L
s
.13495 .13125 m
.13495 .135 L
s
.0828 .13125 m
.0828 .135 L
s
.03065 .13125 m
.03065 .135 L
s
.86505 .13125 m
.86505 .135 L
s
.9172 .13125 m
.9172 .135 L
s
.96935 .13125 m
.96935 .135 L
s
.25 Mabswid
0 .13125 m
1 .13125 L
s
gsave
1.025 .13125 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
69.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.0215 0 m
-0.01525 0 L
s
[(0)] -0.034 0 1 0 Mshowa
-0.0215 .0875 m
-0.01525 .0875 L
s
[(10)] -0.034 .0875 1 0 Mshowa
-0.0215 .175 m
-0.01525 .175 L
s
[(20)] -0.034 .175 1 0 Mshowa
-0.0215 .2625 m
-0.01525 .2625 L
s
[(30)] -0.034 .2625 1 0 Mshowa
-0.0215 .35 m
-0.01525 .35 L
s
[(40)] -0.034 .35 1 0 Mshowa
-0.0215 .4375 m
-0.01525 .4375 L
s
[(50)] -0.034 .4375 1 0 Mshowa
-0.0215 .525 m
-0.01525 .525 L
s
[(60)] -0.034 .525 1 0 Mshowa
-0.0215 .6125 m
-0.01525 .6125 L
s
[(70)] -0.034 .6125 1 0 Mshowa
-0.0215 .7 m
-0.01525 .7 L
s
[(80)] -0.034 .7 1 0 Mshowa
.125 Mabswid
-0.0215 .0175 m
-0.01775 .0175 L
s
-0.0215 .035 m
-0.01775 .035 L
s
-0.0215 .0525 m
-0.01775 .0525 L
s
-0.0215 .07 m
-0.01775 .07 L
s
-0.0215 .105 m
-0.01775 .105 L
s
-0.0215 .1225 m
-0.01775 .1225 L
s
-0.0215 .14 m
-0.01775 .14 L
s
-0.0215 .1575 m
-0.01775 .1575 L
s
-0.0215 .1925 m
-0.01775 .1925 L
s
-0.0215 .21 m
-0.01775 .21 L
s
-0.0215 .2275 m
-0.01775 .2275 L
s
-0.0215 .245 m
-0.01775 .245 L
s
-0.0215 .28 m
-0.01775 .28 L
s
-0.0215 .2975 m
-0.01775 .2975 L
s
-0.0215 .315 m
-0.01775 .315 L
s
-0.0215 .3325 m
-0.01775 .3325 L
s
-0.0215 .3675 m
-0.01775 .3675 L
s
-0.0215 .385 m
-0.01775 .385 L
s
-0.0215 .4025 m
-0.01775 .4025 L
s
-0.0215 .42 m
-0.01775 .42 L
s
-0.0215 .455 m
-0.01775 .455 L
s
-0.0215 .4725 m
-0.01775 .4725 L
s
-0.0215 .49 m
-0.01775 .49 L
s
-0.0215 .5075 m
-0.01775 .5075 L
s
-0.0215 .5425 m
-0.01775 .5425 L
s
-0.0215 .56 m
-0.01775 .56 L
s
-0.0215 .5775 m
-0.01775 .5775 L
s
-0.0215 .595 m
-0.01775 .595 L
s
-0.0215 .63 m
-0.01775 .63 L
s
-0.0215 .6475 m
-0.01775 .6475 L
s
-0.0215 .665 m
-0.01775 .665 L
s
-0.0215 .6825 m
-0.01775 .6825 L
s
.25 Mabswid
-0.0215 0 m
-0.0215 .7 L
s
gsave
-0.0215 .725 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .7125 -234 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 34.4375 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Figura) show
105.000 13.000 moveto
(2.) show
117.000 13.000 moveto
(Datos) show
153.000 13.000 moveto
(experimentales) show
243.000 13.000 moveto
(para) show
273.000 13.000 moveto
(el) show
291.000 13.000 moveto
(CO2) show
309.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 26.563 moveto
(H) show
69.000 26.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(punto) show
105.000 26.563 moveto
(de) show
123.000 26.563 moveto
(burbuja) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
171.000 26.563 moveto
(H) show
177.000 26.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(izquierda) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
231.000 26.563 moveto
(L) show
243.000 26.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
255.000 26.563 moveto
(punto) show
291.000 26.563 moveto
(de) show
309.000 26.563 moveto
(rocio) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
345.000 26.563 moveto
(H) show
351.000 26.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(derecha) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
393.000 26.563 moveto
(L) show
399.000 26.563 moveto
(L) show
405.000 26.563 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .7 L
0 .7 L
closepath
clip
newpath
1 0 0 r
.018 w
.02381 .15566 Mdot
.97619 .15566 Mdot
.02571 .20801 Mdot
.70543 .20801 Mdot
.02807 .27871 Mdot
.50029 .27871 Mdot
.03117 .36079 Mdot
.35697 .36079 Mdot
.03605 .46334 Mdot
.24559 .46334 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
    ImageSize->{404.125, 282.875},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006D00016Q000`40O003h00OogooUGoo003oOonE
Ool000]oo`800?moohQoo`002Woo00@007ooOol00?moohMoo`002Woo00@007ooOol000Ioo`<00?mo
ogioo`002Woo00@007ooOol000Ioo`03001oogoo0?moogioo`002Woo00@007ooOol000Ioo`03001o
ogoo0?moogioo`002goo0P001goo00<007ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Ao
o`03001oogoo0?moogioo`0057oo0P00ogooOgoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001o
ogoo0?moogioo`0057oo00<007ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001o
ogoo0?moogioo`0057oo0P00ogooOgoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?mo
ogioo`0057oo00<007ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?mo
ogioo`0057oo00<007ooOol0ogooOWoo000DOol2003oOomoOol001Aoo`03001oogoo0?moogioo`00
57oo00<007ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`00
57oo00<007ooOol0ogooOWoo000DOol2003oOomoOol001Aoo`03001oogoo0?moogioo`0057oo00<0
07ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol000Aoo`D0009oo`8000Moo`03001oogoo0?mo
ogioo`001Woo00D007ooOomoo`00009oo`03001oogoo00Aoo`03001oogoo0?moogioo`001Woo00D0
07ooOomoo`00009oo`03001oogoo00Aoo`<00?moogioo`001Woo00D007ooOomoo`00009oo`03001o
ogoo00Aoo`03001oogoo0?moogioo`001Woo00D007ooOomoo`00009oo`03001oogoo00Aoo`03001o
ogoo0?moogioo`001Goo0P0017oo0P001goo00<007ooOol0?goo0P0017oo0P000goo1000>goo0P00
17oo0P001Goo0`00>Goo0P0017oo0P000goo0`00?7oo0P0017oo0P0017oo0P00Dgoo000DOol00`00
Oomoo`0nOol01000Oomoo`0027oo00<007ooOol0>goo00@007ooOol000]oo`03001oogoo03Moo`04
001oogoo0008Ool01000Oomoo`00>Woo00@007ooOol000Qoo`04001oogoo001BOol001Aoo`03001o
ogoo03ioo`04001oogoo0009Ool00`00Oomoo`0jOol01000Oomoo`0027oo1@00>7oo00@007ooOol0
00Qoo`04001oogoo000jOol01000Oomoo`0027oo00@007ooOol0059oo`0057oo0P00?goo00@007oo
Ool000Yoo`03001oogoo03Uoo`04001oogoo0008Ool01000Oomoo`00>Goo00@007ooOol000Qoo`<0
03]oo`04001oogoo0009Ool2001COol001Aoo`03001oogoo03ioo`04001oogoo0008Ool01000Oomo
o`00>Woo00@007ooOol000Uoo`03001oo`0003Uoo`04001oogoo0009Ool00`00Oomoo`0jOol01000
Oomoo`0027oo00@007ooOol0059oo`0057oo00<007ooOol0?goo0P002Woo0P00?7oo0P002goo0P00
>Woo0P002Woo0`00>goo0P002Woo0P00Dgoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo
0?moogioo`0057oo00<007ooOol0ogooOWoo000DOol2003oOomoOol001Aoo`03001oogoo0?moogio
o`0057oo00<007ooOol0ogooLWoo0P002Woo000DOol00`00Oomoo`04Oooo001S000:Ool01000Oomo
o`002Goo000DOol00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool0
0`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool0
0`00Oomoo`0COol01000Oomoo`002Goo000DOol00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0COol01000Oomoo`002Goo000DOol20017Ool00`00Oomo
o`17Ool00`00Oomoo`16Ool00`00Oomoo`17Ool00`00Oomoo`19Ool00`00Oomoo`02Ool00`00Oomo
o`06Ool001Aoo`03001oogoo0?moog1oo`80009oo`8000Qoo`0057oo00<007ooOol0ogooOWoo000D
Ool00`00Oomoo`3oOomnOol001Aoo`03001oogoo00aoo`9l0?moodmoo`9l01moo`0057oo00<007oo
Ool02goo17`0ogooCGoo17`07Woo000DOol00`00Oomoo`0:Ool6O03oOom;Ool6O00MOol001Aoo`80
00]oo`Il0?mood]oo`Il01eoo`0057oo00<007ooOol02goo17`0ogooCGoo17`07Woo000DOol00`00
Oomoo`0<Ool2O03oOom?Ool2O00OOol001Aoo`03001oogoo0?moogioo`0017oo10000goo0P001goo
00<007ooOol0ogooOWoo0004Ool00`00Oomoo`03Ool01000Oomoo`001Woo00<007ooOol0ogooOWoo
0005Ool00`00Oomoo`02Ool01000Oomoo`001Woo0`00ogooOWoo0006Ool01@00Oomoogoo00000Woo
00<007ooOol017oo00<007ooOol0ogooOWoo0004Ool01000Oomoo`000Woo00@007ooOol000Ioo`03
001oogoo0?moogioo`001Goo0P0017oo0P001goo00<007ooOol0ogooOWoo000DOol00`00Oomoo`3o
OomnOol001Aoo`03001oogoo0?moogioo`0057oo0P00ogooOgoo000DOol00`00Oomoo`3oOomnOol0
01Aoo`03001oogoo0?moogioo`0057oo00<007ooOol03Goo0W`0kGoo0W`0Ogoo000DOol00`00Oomo
o`0<Ool4O03[Ool4O01nOol001Aoo`03001oogoo00]oo`Il0>Uoo`Il07eoo`0057oo0P0037oo1W`0
jGoo1W`0OGoo000DOol00`00Oomoo`0<Ool4O03[Ool4O01nOol001Aoo`03001oogoo00eoo`9l0>eo
o`9l07moo`0057oo00<007ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo
0?moogioo`0057oo0P00ogooOgoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogio
o`0057oo00<007ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogio
o`0057oo0P00ogooOgoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo
00<007ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol000Eoo`8000Aoo`8000Moo`03001oogoo
0?moogioo`0017oo00@007ooOol0009oo`04001oogoo0006Ool00`00Oomoo`3oOomnOol000Ioo`05
001oogooOol00002Ool00`00Oomoo`04Ool3003oOomnOol000Moo`04001oogoo0002Ool00`00Oomo
o`04Ool00`00Oomoo`3oOomnOol000Aoo`04001oogoo0002Ool01000Oomoo`001Woo00<007ooOol0
ogooOWoo0005Ool20004Ool20007Ool00`00Oomoo`0>Ool2O02TOol2O037Ool001Aoo`03001oogoo
00eoo`Al0:9oo`Al0<Ioo`0057oo00<007ooOol037oo1W`0X7oo1W`0aGoo000DOol2000=Ool6O02P
Ool6O035Ool001Aoo`03001oogoo00eoo`Al0:9oo`Al0<Ioo`0057oo00<007ooOol03Woo0W`0Y7oo
0W`0agoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo00<007ooOol0
ogooOWoo000DOol2003oOomoOol001Aoo`03001oogoo0?moogioo`0057oo00<007ooOol0ogooOWoo
000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo00<007ooOol0ogooOWoo
000DOol2003oOomoOol001Aoo`03001oogoo0?moogioo`0057oo00<007ooOol0ogooOWoo000DOol0
0`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo00<007ooOol0ogooOWoo000DOol2
003oOomoOol001Aoo`03001oogoo0?moogioo`0057oo00<007ooOol0ogooOWoo000DOol00`00Oomo
o`3oOomnOol000Ioo`<0009oo`8000Moo`03001oogoo0?moogioo`001goo00@007ooOol0009oo`03
001oogoo00Aoo`03001oogoo0?moogioo`0017oo1@0000Eoo`00Oomoo`0000Ioo`<00?moogioo`00
17oo00@007ooOol0009oo`04001oogoo0006Ool00`00Oomoo`3oOomnOol000Eoo`03001oo`00009o
o`04001oogoo0006Ool00`00Oomoo`0?Ool2O01aOol2O03iOol000Ioo`8000=oo`8000Moo`03001o
ogoo00ioo`Al06moo`Al0?Qoo`0057oo00<007ooOol03Goo1W`0KGoo1W`0mgoo000DOol00`00Oomo
o`0=Ool6O01]Ool6O03gOol001Aoo`03001oogoo00ioo`Al06moo`Al0?Qoo`0057oo0P0047oo0W`0
LGoo0W`0nGoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo00<007oo
Ool0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo0P00ogoo
Ogoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo00<007ooOol0ogoo
OWoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo0P00ogooOgoo000D
Ool00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo00<007ooOol0ogooOWoo000D
Ool00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo0P00ogooOgoo000DOol00`00
Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo00<007ooOol0ogooOWoo0005Ool20004
Ool20007Ool00`00Oomoo`3oOomnOol000Aoo`04001oogoo0002Ool01000Oomoo`001Woo00<007oo
Ool0ogooOWoo0007Ool01000Oomoo`000Woo00<007ooOol017oo0`00ogooOWoo0005Ool20003Ool0
1000Oomoo`001Woo00<007ooOol0ogooOWoo0005Ool00`00Oomoo`02Ool01000Oomoo`001Woo00<0
07ooOol0ogooOWoo0005Ool30003Ool20007Ool00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?mo
ogioo`0057oo00<007ooOol0ogooOWoo000DOol2003oOomoOol001Aoo`03001oogoo015oo`9l04Mo
o`9l0?moob9oo`0057oo00<007ooOol047oo17`0AGoo17`0ogoo8Goo000DOol00`00Oomoo`0?Ool6
O013Ool6O03oOolPOol001Aoo`03001oogoo00moo`Il04=oo`Il0?moob1oo`0057oo00<007ooOol0
47oo17`0AGoo17`0ogoo8Goo000DOol00`00Oomoo`0AOol2O017Ool2O03oOolROol001Aoo`800?mo
ogmoo`0057oo00<007ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?mo
ogioo`0057oo00<007ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`800?moogmoo`00
57oo00<007ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`00
57oo00<007ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`800?moogmoo`0057oo00<0
07ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0017oo0`00
17oo0P001goo00<007ooOol0ogooOWoo0004Ool01000Oomoo`000Woo00@007ooOol000Ioo`03001o
ogoo0?moogioo`0017oo00@007ooOol0009oo`04001oogoo0006Ool3003oOomnOol000Aoo`<000=o
o`04001oogoo0006Ool00`00Oomoo`3oOomnOol000Eoo`03001oogoo009oo`04001oogoo0006Ool0
0`00Oomoo`3oOomnOol000Eoo`<000=oo`8000Moo`03001oogoo0?moogioo`0057oo00<007ooOol0
ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`800?moogmoo`0057oo00<007ooOol0ogooOWoo
000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo00<007ooOol0ogooOWoo
000DOol00`00Oomoo`3oOomnOol001Aoo`800?moogmoo`0057oo00<007ooOol0ogooOWoo000DOol0
0`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo00<007ooOol0ogooOWoo000DOol0
0`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo0P00ogooOgoo000DOol00`00Oomo
o`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo00<007ooOol0ogooOWoo000DOol00`00Oomo
o`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo0P00ogooOgoo000DOol00`00Oomoo`3oOomn
Ool001Aoo`03001oogoo0?moogioo`0057oo00<007ooOol0ogooOWoo0006Ool00`00Oomoo`02Ool2
0007Ool00`00Oomoo`3oOomnOol000Ioo`05001oogooOol00002Ool00`00Oomoo`04Ool00`00Oomo
o`3oOomnOol000Ioo`05001oogooOol00002Ool00`00Oomoo`04Ool3003oOomnOol000Moo`04001o
ogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`3oOomnOol000Aoo`04001oogoo0002Ool01000Oomo
o`001Woo00<007ooOol0ogooOWoo0004Ool40003Ool20007Ool00`00Oomoo`3oOomnOol001Aoo`03
001oogoo0?moogioo`0057oo00<007ooOol0ogooOWoo000DOol2003oOomoOol001Aoo`03001oogoo
0?moogioo`0057oo00<007ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo
0?moogioo`0057oo00<007ooOol0ogooOWoo000DOol2003oOomoOol001Aoo`03001oogoo0?moogio
o`0057oo00<007ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogio
o`0057oo00<007ooOol0ogooOWoo000DOol2003oOomoOol001Aoo`03001oogoo0?moogioo`0057oo
00<007ooOol0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`0057oo
00<007ooOol0ogooOWoo000DOol2003oOomoOol001Aoo`03001oogoo0?moogioo`0057oo00<007oo
Ool0ogooOWoo000DOol00`00Oomoo`3oOomnOol001Aoo`03001oogoo0?moogioo`001Goo0P0017oo
0P001goo00<007ooOol0ogooOWoo0004Ool01000Oomoo`000Woo00@007ooOol000Ioo`03001oogoo
0?moogioo`0017oo00@007ooOol0009oo`04001oogoo0006Ool3003oOomnOol000Eoo`8000=oo`04
001oogoo003oOon7Ool000Aoo`04001oogoo0002Ool01000Oomoo`00ogooQgoo0005Ool20004Ool2
003oOon8Ool00?mooiEoo`00ogooUGoo003oOonEOol002Eoo`03001oo`000080059oo`@0015oo`03
001oogoo00ioo`<002Eoo`03001oogoo00Uoo`8000Uoo`<005]oo`03001oogoo02Yoo`03001oogoo
00=oo`03001oogoo01moo`0097oo00D007ooOomoo`0005Ioo`03001oogoo00ioo`03001oogoo011o
o`03001oogoo02Eoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo05Uoo`03001oogoo02ao
o`03001oogoo00=oo`03001oogoo01ioo`008goo00<007ooOol00Woo0`0017oo1P000Woo0P000Woo
0P0017oo0P002Woo10000Woo0`001goo100017oo100000=oo`0000000P0000=oo`0000000P0017oo
100017oo00<007ooOol01@0027oo00<007ooOol00goo0`000Woo10000goo0`000goo10000Woo0`00
0goo0`000Woo10000goo100000=oo`0000000`000goo00<007ooOol02Goo00<007ooOol01goo0`00
17oo1P000Woo0P000Woo0P0017oo0P002Woo10000Woo0`0027oo10000goo0P0017oo0`000goo0`00
0goo0P002Woo00<007ooOol00goo10000Woo0`000Woo10000goo0`000goo0`0000Eoo`00000007oo
00800003Ool0000000<000=oo`03001oogoo00=oo`03001oogoo01eoo`008goo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo
0008Ool01000Oomoo`000Woo00<007ooOol02Goo00@007ooOol0009oo`04001oogoo0003Ool00`00
Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Eoo`03001oogoo00@000Uoo`03001oogoo00Ao
o`03001oogoo009oo`03001oo`00009oo`04001oogoo0002Ool01000Oomoo`0017oo00D007ooOomo
o`0000Ioo`03001oogoo009oo`04001oogoo0002Ool40004Ool00`00Oomoo`08Ool00`00Ool00008
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007oo
Ool000Qoo`04001oogoo0002Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<0
07ooOol01Goo00D007ooOomoo`00009oo`03001oogoo00Moo`03001oogoo009oo`04001oogoo0002
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`00
0Woo100017oo00<007ooOol00goo00<007ooOol07Goo000SOol00`00Oomoo`02Ool01000Oomoo`00
0Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`03Ool01000Oomoo`0027oo00@007oo
Ool0009oo`@000Qoo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0005Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`04Ool01`00Oomo
ogoo001oo`0000=oo`04001oogoo0002Ool01000Oomoo`0017oo00@007ooOomoo`@000=oo`03001o
ogoo009oo`04001oogoo0005Ool00`00Oomoo`02Ool00`00Oomoo`07Ool01000Oomoo`0027oo00@0
07ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol00goo00@007ooOol000Qo
o`04001oogoo0002Ool40009Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007ooOol01Goo00D0
07ooOomoo`00009oo`03001oogoo00Moo`03001oogoo009oo`04001oogoo0002Ool40003Ool00`00
Oomoo`02Ool40002Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol07Goo000SOol01000Oomoogoo10000Woo0P0000Aoo`00001oo`@0009oo`D000=o
o`8000Yoo`<000=oo`8000Uoo`<0009oo`800003Ool00000009oo`@0009oo`<0009oo`800003Ool0
0000009oo`@000=oo`<000Uoo`03001oogoo00=oo`8000=oo`@000=oo`H00003Ool0000000=oo`80
00Aoo`8000=oo`@000=oo`<000=oo`<000Aoo`03001oogoo00Ioo`<00003Ool0000000Ioo`@0009o
o`800004Ool00000Ool40002Ool50003Ool2000:Ool30003Ool20009Ool40003Ool20004Ool30003
Ool20004Ool2000:Ool00`00Oomoo`03Ool30003Ool20003Ool40003Ool20004Ool30002Ool30004
Ool30004Ool00`00Oomoo`03Ool00`00Oomoo`0MOol0015oo`<0011oo`03001oogoo01=oo`03001o
ogoo019oo`03001oogoo00aoo`03001oogoo00moo`03001oogoo01eoo`03001oogoo02ioo`03001o
ogoo00Moo`03001oogoo02Ioo`03001oogoo019oo`03001oogoo039oo`03001oogoo00Aoo`03001o
ogoo01Qoo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo01ioo`004Woo00<007ooOol047oo
00<007ooOol09Woo0P003Goo0P0047oo0P003Goo00<007ooOol047oo00<007ooOol00Woo00<007oo
Ool05Goo00<007ooOol03goo0P0027oo00<007ooOol0>goo0P008Woo00<007ooOol047oo00<007oo
Ool00Woo0P006Goo0P002goo00<007ooOol00goo00<007ooOol07goo000BOol3003oOon0Ool0019o
o`04001oogoo003oOomoOol0019oo`04001oogoo003oOomoOol0015oo`@00?mooh1oo`00ogooUGoo
000^Ool3001FOol3001;Ool3002lOol0035oo`03001oogoo05Aoo`03001oogoo04]oo`03001oogoo
0;]oo`008Woo0`0017oo0`000goo0`000goo100000=oo`0000000P000Woo1@001goo10000goo0P00
0Woo10000goo1@000Woo0P0017oo0P000goo0`002Woo0`0000Aoo`00001oo`80009oo`<000Aoo`<0
009oo`@000=oo`<00007Ool00000Ool007oo00000Woo0`0000=oo`0000000Woo0P000Woo0P000goo
1@0000Aoo`00000000Aoo`<0009oo`<000Uoo`<000=oo`D00003Ool000000080009oo`D000Qoo`<0
009oo`<000Yoo`<000=oo`8000=oo`@000=oo`8007Uoo`008goo00<007ooOol017oo00D007ooOomo
o`00009oo`04001oogoo0002Ool01@00Oomoogoo000017oo100027oo00<007ooOol02Goo00@007oo
Ool0009oo`@0009oo`04001oogoo0002Ool01000Oomoo`001Goo00<007ooOol01Woo00<007ooOol0
0goo00<007oo00000goo00@007ooOol0009oo`03001oogoo00Aoo`03001oogoo00Aoo`0;001oogoo
Ool007oo001oo`00Ool00005Ool01000Oomoo`000Woo00@007ooOol0009oo`@000=oo`03001oogoo
009oo`03001oogoo00Ioo`03001oogoo00Ioo`04001oogoo0002Ool40003Ool00`00Oomoo`02Ool4
0008Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007oo
Ool0Ogoo000SOol00`00Oomoo`04Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`05001oogoo
Ool00007Ool00`00Oomoo`07Ool00`00Oomoo`08Ool01000Oomoo`001Goo00@007ooOol000Eoo`04
001oogoo0002Ool30009Ool40003Ool00`00Oomoo`02Ool01000Oomoo`000Woo10000goo00<007oo
Ool017oo00X007ooOomoo`00Ool007oo001oo`@0009oo`04001oogoo0002Ool00`00Oomoo`06Ool0
1@00Oomoogoo000017oo10000Woo0`002Goo00@007ooOol000Eoo`05001oogooOol00007Ool00`00
Oomoo`06Ool40003Ool00`00Oomoo`08Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007ooOol0
OWoo000SOol20004Ool20004Ool600000goo00000002Ool40003Ool3000:Ool00`00Oomoo`07Ool0
1000Oomoo`000goo0`0000=oo`0000000`000goo0P000goo10002Goo0P000Woo0P0000Aoo`00001o
o`@000Aoo`8000=oo`@000=oo`80009oo`<00003Ool007oo009oo`80009oo`@0009oo`D000=oo`<0
00=oo`03001oogoo00=oo`8000=oo`@000Moo`@000Aoo`<0009oo`@000=oo`<000Uoo`8000Aoo`03
001oogoo00Qoo`03001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`1mOol002=oo`04001oogoo
000UOol01000Oomoo`0027oo00@007ooOol000Qoo`03001oogoo04]oo`03001oogoo00Yoo`03001o
ogoo03Uoo`03001oogoo00Qoo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol007ioo`00
8Woo1@000goo00<007ooOol087oo0P0027oo1000@Goo00<007ooOol07goo0P00>Woo0P002goo0`00
0goo0P0017oo0P00Ogoo003oOonEOol00?mooiEoo`00ogooUGoo0000\
\>"],
    ImageRangeCache->{{{0, 403.125}, {281.875, 0}} -> {0, -1, 0, 0}}]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[" El modelo de van der Waals", "Section"],

Cell[TextData[{
  "\tEl factor de compresibilidad  Z permite cuantificar la \
desviaci\[OAcute]n que tiene cada gas con respecto al comportamiento \
\"ideal\". En particular, para un gas ideal, Z=1.\n\tExisten dos razones \
principales para explicar la desviaci\[OAcute]n del comportamiento ideal a \
presiones moderadas:\n(1) El volumen que tiene disponible una \
mol\[EAcute]cula para su movimiento es el volumen del recipiente V menos el \
volumen ocupado por todas las otras mol\[EAcute]culas presentes b. La \
concentraci\[OAcute]n real en el espacio disponible es 1/(V-b) en vez de 1/V. \
Por lo tanto, el t\[EAcute]rmino RT/V de la ecuaci\[OAcute]n de gases ideales \
debe ser corregido, dando lugar al t\[EAcute]rmino ",
  Cell[BoxData[
      FormBox[
        RowBox[{"RT", 
          StyleBox["/",
            FontSize->12], 
          RowBox[{"(", 
            RowBox[{"V", " ", 
              StyleBox["-",
                FontSize->12], 
              StyleBox["b",
                FontSize->12]}], 
            StyleBox[")",
              FontSize->12]}]}], TextForm]]],
  ". \n(2) La segunda raz\[OAcute]n es la existencia de atracciones \
intermoleculares, las cuales se incrementan conforme disminuye la distancia \
entre las mol\[EAcute]culas. El efecto de estas fuerzas es una atracci\
\[OAcute]n de las mol\[EAcute]culas cercanas a la pared hacia el seno del  \
gas, lo que lleva a una reducci\[OAcute]n de la presi\[OAcute]n. Para cada \
mol\[EAcute]cula cerca de la pared del recipiente este efecto es proporcional \
a la concentraci\[OAcute]n de las mol\[EAcute]culas que la jalan hacia el \
seno del gas ",
  Cell[BoxData[
      \(TextForm\`\((1/V)\)\)]],
  ". Ya que el n\[UAcute]mero de las mol\[EAcute]culas que golpean a la pared \
por unidad de tiempo tambi\[EAcute]n es proporcional a la \
concentraci\[OAcute]n, el efecto total sobre la presi\[OAcute]n es \
inversamente proporcional a su cuadrado ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["(",
            FontSize->12], 
          RowBox[{
            StyleBox["1",
              FontSize->12], 
            StyleBox["/",
              FontSize->12], \(V\^2\)}], ")"}], TextForm]]],
  ". \n\tTomando en cuenta las correcciones debidas a estos factores, van  de \
Waals propuso la siguiente ecuaci\[OAcute]n que lleva su nombre:\n\t\tP =",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            StyleBox[
              FractionBox[
                StyleBox[\(\(\ \)\(RT\)\),
                  FontSize->12], 
                RowBox[{
                  StyleBox["(",
                    FontSize->12], 
                  RowBox[{
                    StyleBox["V",
                      FontSize->12], " ", 
                    StyleBox["-",
                      FontSize->12], 
                    StyleBox[" ",
                      FontSize->12], 
                    StyleBox["b",
                      FontSize->12]}], 
                  StyleBox[")",
                    FontSize->12]}]],
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["-",
              FontSize->12], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox[
              FractionBox[
                StyleBox["a",
                  FontSize->12], 
                SuperscriptBox[
                  StyleBox["V",
                    FontSize->12], 
                  StyleBox["2",
                    FontSize->12]]],
              FontSize->14]}]}], TextForm]]],
  ".\t\t\t\t\t(4)\n\t Experimentalmente se observa que a temperaturas menores \
que la ",
  Cell[BoxData[
      \(T\_cr\[IAcute]tica\)]],
  " pueden coexistir dos fases; por arriba de esta temperatura no existe \
coexistencia de fases y el estado gaseoso no se puede licuar s\[OAcute]lo por \
 compresi\[OAcute]n isot\[EAcute]rmica. Los valores cr\[IAcute]ticos ",
  Cell[BoxData[
      StyleBox[\(T\_cr\[IAcute]tica\),
        FontSize->14]]],
  ", ",
  Cell[BoxData[
      StyleBox[\(V\_cr\[IAcute]tico\),
        FontSize->14]]],
  " y ",
  Cell[BoxData[
      StyleBox[\(P\_cr\[IAcute]tica\),
        FontSize->14]]],
  " son propiedades caracter\[IAcute]sticas de cada substancia. \n \t\
Considere el caso de un gas a una temperatura menor que la temperatura cr\
\[IAcute]tica. Al comprimir al gas isot\[EAcute]rmicamente se llega a un \
punto en el ocurre la condensaci\[OAcute]n, en donde aparece la primera gota \
de l\[IAcute]quido, y se le llama ",
  StyleBox["punto de roc\[IAcute]o",
    FontWeight->"Bold"],
  ". A la presi\[OAcute]n de este punto se le denomina presi\[OAcute]n de ",
  StyleBox["vapor saturado ",
    FontWeight->"Bold"],
  "y su valor depende de",
  " la temperatura. Al continuar con la compresi\[OAcute]n, el vapor se va \
convirtiendo en l\[IAcute]quido. Durante esta etapa el volumen disminuye, \
mientras que la presi\[OAcute]n se mantiene constante. La cantidad de l\
\[IAcute]quido va aumentando hasta  llegar al punto, ",
  StyleBox["punto de burbuja",
    FontWeight->"Bold"],
  ", en donde la condensaci\[OAcute]n es completa y en el sistema solamente \
hay l\[IAcute]quido. Entre el punto de roc\[IAcute]o y en el punto de \
burbuja, la presi\[OAcute]n y la temperatura permanecen constantes, as\
\[IAcute] como otra variable termodin\[AAcute]mica denominada energ\[IAcute]a \
libre de Gibbs. Por  esta raz\[OAcute]n decimos que los puntos en este \
segmento est\[AAcute]n en ",
  StyleBox["equilibrio",
    FontWeight->"Bold"],
  ". En estas condiciones coexisten los estados l\[IAcute]quido y gaseoso en \
diferentes proporciones. Un mayor incremento en la presi\[OAcute]n ocasiona \
la compresi\[OAcute]n l\[IAcute]quido. \n\tEn  la Figura 2 tambi\[EAcute]n se \
observa que a medida que la temperatura  aumenta hacia la temperatura cr\
\[IAcute]tica, el volumen molar de equilibrio del l\[IAcute]quido se acerca \
al volumen molar de equilibrio del vapor. Cuando se alcanza la temperatura cr\
\[IAcute]tica, ambos vol\[UAcute]menes coinciden con el volumen molar cr\
\[IAcute]tico."
}], "Text"],

Cell[TextData[{
  " \tCualitativamente el modelo de van der Waals es mucho mejor que el de \
los gases ideales como veremos m\[AAcute]s adelante. Sin embargo, \
cuantitativamente deja mucho que desear. Esto ha motivado el desarrollo de \
otros modelos que incluyen correcciones a la ecuaci\[OAcute]n de van der \
Waals y que conducen a una mejor predicci\[OAcute]n de los resultados \
experimentales. Un ejemplo es la ecuaci\[OAcute]n propuesta por Redlich y  \
Kwong:\n\t\tP =   ",
  Cell[BoxData[
      FractionBox[
        StyleBox[\(R\ T\),
          FontSize->12], 
        StyleBox[\(V - b\),
          FontSize->12]]]],
  " - ",
  Cell[BoxData[
      FractionBox[
        StyleBox["a",
          FontSize->12], 
        RowBox[{
          StyleBox["V",
            FontSize->12], 
          StyleBox[\((V + b)\),
            FontSize->12], 
          SuperscriptBox[
            StyleBox["T",
              FontSize->12], \(1/2\)]}]]]],
  "\t\t\t\t\t\t(5)\nen donde a y b son las constantes del modelo de  Redlich \
y Kwong, que, en general, tienen valores diferentes de aquellas del modelo de \
van der Waals.                           "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Curva de saturaci\[OAcute]n l\[IAcute]quido-vapor", "Section"],

Cell[TextData[{
  "\tEn esta secci\[OAcute]n mostraremos que el modelo de van der Waals \
predice la existencia de una regi\[OAcute]n de valores de P, T y V para los \
cuales coexisten los estados l\[IAcute]quido y gaseoso. Para esto es \
necesario utilizar una regla para determinar el volumen de saturaci\[OAcute]n \
de vapor, ",
  StyleBox["punto de roc\[IAcute]o,",
    FontWeight->"Bold"],
  " y el del l\[IAcute]quido en equilibrio con su vapor, ",
  StyleBox["punto de burbuja",
    FontWeight->"Bold"],
  ".\n\tLa isoterma de van der Waals de la Figura 3 corresponde a una \
temperatura menor que la cr\[IAcute]tica. La figura muestra la existencia de \
un m\[IAcute]nimo",
  StyleBox[" ",
    FontWeight->"Bold"],
  "y de un m\[AAcute]ximo. Entre estos dos puntos, el comportamiento de la \
isoterma no tiene una interpretaci\[OAcute]n fisicoqu\[IAcute]mica aceptable, \
pues en este segmento la derivada ",
  Cell[BoxData[
      RowBox[{
        StyleBox["dP",
          FontSize->12], "/", 
        StyleBox["dV",
          FontSize->12]}]]],
  " es positiva y la isoterma es una funci\[OAcute]n creciente. Esto \
significar\[IAcute]a que el volumen aumenta al aumentar la presi\[OAcute]n, \
lo cual jam\[AAcute]s ha sido observado.\n",
  Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: .61803 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

0.0238095 1.19048 -0.247214 0.0123607 [

[.2619 .11111 -9 -9 ]

[.2619 .11111 9 0 ]

[.5 .11111 -9 -9 ]

[.5 .11111 9 0 ]

[.7381 .11111 -9 -9 ]

[.7381 .11111 9 0 ]

[.97619 .11111 -9 -9 ]

[.97619 .11111 9 0 ]

[1.025 .12361 0 -6.28125 ]

[1.025 .12361 46 6.28125 ]

[.01131 0 -12 -4.5 ]

[.01131 0 0 4.5 ]

[.01131 .24721 -12 -4.5 ]

[.01131 .24721 0 4.5 ]

[.01131 .37082 -12 -4.5 ]

[.01131 .37082 0 4.5 ]

[.01131 .49443 -12 -4.5 ]

[.01131 .49443 0 4.5 ]

[.01131 .61803 -12 -4.5 ]

[.01131 .61803 0 4.5 ]

[.02381 .64303 -23 0 ]

[.02381 .64303 23 12.5625 ]

[.5 .63053 -26 0 ]

[.5 .63053 26 12.5625 ]

[ 0 0 0 0 ]

[ 1 .61803 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

.2619 .12361 m

.2619 .12986 L

s

[(0.2)] .2619 .11111 0 1 Mshowa

.5 .12361 m

.5 .12986 L

s

[(0.4)] .5 .11111 0 1 Mshowa

.7381 .12361 m

.7381 .12986 L

s

[(0.6)] .7381 .11111 0 1 Mshowa

.97619 .12361 m

.97619 .12986 L

s

[(0.8)] .97619 .11111 0 1 Mshowa

.125 Mabswid

.08333 .12361 m

.08333 .12736 L

s

.14286 .12361 m

.14286 .12736 L

s

.20238 .12361 m

.20238 .12736 L

s

.32143 .12361 m

.32143 .12736 L

s

.38095 .12361 m

.38095 .12736 L

s

.44048 .12361 m

.44048 .12736 L

s

.55952 .12361 m

.55952 .12736 L

s

.61905 .12361 m

.61905 .12736 L

s

.67857 .12361 m

.67857 .12736 L

s

.79762 .12361 m

.79762 .12736 L

s

.85714 .12361 m

.85714 .12736 L

s

.91667 .12361 m

.91667 .12736 L

s

.25 Mabswid

0 .12361 m

1 .12361 L

s

gsave

1.025 .12361 -61 -10.2813 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 20.5625 translate 1 -1 scale

gsave

0.000000 0.000000 0.000000 setrgbcolor

1.000000 setlinewidth

gsave

newpath

 61.000000 16.562500 moveto

 460.000000 16.562500 lineto

 460.000000 4.000000 lineto

 61.000000 4.000000 lineto

 61.000000 16.562500 lineto

closepath

clip newpath

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(Volumen) show

105.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

1.000000 setlinewidth

grestore

grestore

%%DocumentNeededResources: font Courier

%%DocumentSuppliedResources:

%%DocumentNeededFonts: Courier

%%DocumentSuppliedFonts:

%%DocumentFonts: font Courier

grestore

.02381 0 m

.03006 0 L

s

[(20)] .01131 0 1 0 Mshowa

.02381 .24721 m

.03006 .24721 L

s

[(40)] .01131 .24721 1 0 Mshowa

.02381 .37082 m

.03006 .37082 L

s

[(50)] .01131 .37082 1 0 Mshowa

.02381 .49443 m

.03006 .49443 L

s

[(60)] .01131 .49443 1 0 Mshowa

.02381 .61803 m

.03006 .61803 L

s

[(70)] .01131 .61803 1 0 Mshowa

.125 Mabswid

.02381 .02472 m

.02756 .02472 L

s

.02381 .04944 m

.02756 .04944 L

s

.02381 .07416 m

.02756 .07416 L

s

.02381 .09889 m

.02756 .09889 L

s

.02381 .14833 m

.02756 .14833 L

s

.02381 .17305 m

.02756 .17305 L

s

.02381 .19777 m

.02756 .19777 L

s

.02381 .22249 m

.02756 .22249 L

s

.02381 .27193 m

.02756 .27193 L

s

.02381 .29666 m

.02756 .29666 L

s

.02381 .32138 m

.02756 .32138 L

s

.02381 .3461 m

.02756 .3461 L

s

.02381 .39554 m

.02756 .39554 L

s

.02381 .42026 m

.02756 .42026 L

s

.02381 .44498 m

.02756 .44498 L

s

.02381 .46971 m

.02756 .46971 L

s

.02381 .51915 m

.02756 .51915 L

s

.02381 .54387 m

.02756 .54387 L

s

.02381 .56859 m

.02756 .56859 L

s

.02381 .59331 m

.02756 .59331 L

s

.25 Mabswid

.02381 0 m

.02381 .61803 L

s

gsave

.02381 .64303 -84 -4 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 20.5625 translate 1 -1 scale

gsave

0.000000 0.000000 0.000000 setrgbcolor

1.000000 setlinewidth

gsave

newpath

 61.000000 16.562500 moveto

 460.000000 16.562500 lineto

 460.000000 4.000000 lineto

 61.000000 4.000000 lineto

 61.000000 16.562500 lineto

closepath

clip newpath

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(Presi\[OAcute]n) show

105.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

1.000000 setlinewidth

grestore

grestore

%%DocumentNeededResources: font Courier

%%DocumentSuppliedResources:

%%DocumentNeededFonts: Courier

%%DocumentSuppliedFonts:

%%DocumentFonts: font Courier

grestore

gsave

.5 .63053 -87 -4 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 20.5625 translate 1 -1 scale

gsave

0.000000 0.000000 0.000000 setrgbcolor

1.000000 setlinewidth

gsave

newpath

 61.000000 16.562500 moveto

 460.000000 16.562500 lineto

 460.000000 4.000000 lineto

 61.000000 4.000000 lineto

 61.000000 16.562500 lineto

closepath

clip newpath

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(Figura) show

105.000000 12.812500 moveto

(3) show

111.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

1.000000 setlinewidth

grestore

grestore

%%DocumentNeededResources: font Courier

%%DocumentSuppliedResources:

%%DocumentNeededFonts: Courier

%%DocumentSuppliedFonts:

%%DocumentFonts: font Courier

grestore

0 0 m

1 0 L

1 .61803 L

0 .61803 L

closepath

clip

newpath

.5 Mabswid

.11515 .61803 m

.11634 .56648 L

.11867 .4897 L

.1208 .43585 L

.1233 .38814 L

.12461 .36844 L

.12601 .35097 L

.12723 .3383 L

.12857 .32671 L

.13095 .31152 L

.13224 .30561 L

.1336 .30091 L

.13476 .29798 L

.13542 .29672 L

.13603 .29579 L

.13674 .29497 L

.13742 .29444 L

.13802 .29416 L

.13868 .29404 L

.1394 .29413 L

.14015 .29445 L

.1408 .29488 L

.14151 .29553 L

.1428 .2971 L

.14398 .29893 L

.14663 .30419 L

.15143 .31648 L

.17095 .37552 L

.18045 .40032 L

.18905 .41877 L

.19808 .43403 L

.20658 .44485 L

.21555 .45298 L

.2206 .45625 L

.22524 .4585 L

.2297 .46006 L

.2322 .46068 L

.23448 .46111 L

.23551 .46126 L

.2366 .46139 L

.2378 .4615 L

.2389 .46157 L

.23993 .46161 L

.2409 .46163 L

.24195 .46162 L

.24309 .46159 L

.24432 .46153 L

.24547 .46144 L

.24673 .46131 L

.24807 .46114 L

Mistroke

.25081 .46069 L

.2533 .46016 L

.25812 .45885 L

.26266 .45729 L

.28163 .448 L

.2991 .43657 L

.33644 .40717 L

.37234 .37646 L

.41056 .34392 L

.44735 .31399 L

.48645 .28421 L

.52413 .25766 L

.56037 .23406 L

.59893 .21093 L

.63605 .19044 L

.67174 .17224 L

.70975 .15433 L

.74633 .13838 L

.78523 .12268 L

.82269 .10867 L

.85872 .09612 L

.89707 .08366 L

.93399 .07246 L

.97323 .06134 L

.97619 .06053 L

Mfstroke

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
    GeneratedCell->False,
    CellAutoOverwrite->False,
    ImageSize->{442, 272.875},
    ImageMargins->{{10, 0}, {0, 142}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006j000141000`40O003h00Oogoo^goo003oOonk
Ool00?mook]oo`00ogoo^goo003oOonkOol00?mook]oo`00ogoo^goo003oOonkOol00?mook]oo`00
ogoo^goo0009Ool30003Ool00`00Oomoo`3oOonYOol000Uoo`03001oogoo009oo`03001oo`000?mo
ojYoo`002Woo00L007ooOomoo`00Ool00006Ool3003oOonQOol000Yoo`07001oogooOol007oo0000
1Woo00<007ooOol0ogooXGoo0009Ool00`00Ool00002Ool00`00Ool00006Ool00`00Oomoo`3oOonQ
Ool000Yoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo0?mooj5oo`005goo00<007ooOol0
ogooXGoo000GOol00`00Oomoo`3oOonQOol001Moo`03001oogoo0?mooj5oo`005goo00<007ooOol0
ogooXGoo000GOol00`00Oomoo`3oOonQOol001Moo`800?mooj9oo`005goo00<007ooOol0ogooXGoo
000GOol00`00Oomoo`3oOonQOol001Moo`03001oogoo0?mooj5oo`005goo00<007ooOol0ogooXGoo
000GOol00`00Oomoo`3oOonQOol001Moo`03001oogoo0?mooj5oo`005goo00<007ooOol0ogooXGoo
000GOol00`00Oomoo`3oOonQOol001Moo`800?mooj9oo`005goo00<007ooOol0ogooXGoo000GOol0
0`00Oomoo`3oOonQOol001Moo`03001oogoo0?mooj5oo`005goo00<007ooOol0ogooXGoo000GOol0
0`00Oomoo`3oOomMOol30011Ool001Moo`03001oogoo0?mooeUoo`@004Aoo`005goo00<007ooOol0
ogooEWoo0`00B7oo000GOol00`00Oomoo`3oOomBOol4001;Ool001Moo`03001oogoo0?moodmoo`<0
04moo`005goo0P00ogooC7oo1000DWoo000GOol00`00Oomoo`3oOom8Ool3001FOol001Moo`03001o
ogoo0?moodAoo`@005Uoo`005goo00<007ooOol0ogoo@Goo0`00GGoo000GOol00`00Oomoo`3oOoln
Ool3001POol001Moo`03001oogoo04moo`03001oogoo009oo`04001oogooOol3001=Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool3001;Ool00`00Oomoo`02Ool01000Oomoogoo0P00<7oo0P0077oo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol0>Woo000GOol00`00Oomoo`1>Ool00`00Ool00007
Ool00`00Oomoo`1<Ool00`00Ool00009Ool00`00Oomoo`19Ool00`00Ool00007Ool00`00Ool0000/
Ool3000MOol00`00Ool00007Ool00`00Ool0000kOol001Moo`03001oogoo04ioo`03001oo`0000Qo
o`03001oogoo04]oo`03001oo`0000Moo`@004Yoo`03001oo`0000Moo`03001oo`0002Uoo`<0021o
o`03001oo`0000Moo`03001oo`0003]oo`005goo00<007ooOol0CWoo00<007oo000027oo00<007oo
Ool0Bgoo00<007oo00001goo00<007oo0000Bgoo00<007oo00001goo0P009goo0`008goo00<007oo
000027oo00<007ooOol0>Woo000GOol2001?Ool00`00Ool00007Ool00`00Ool0001<Ool00`00Ool0
0008Ool2001;Ool00`00Ool00007Ool00`00Oomoo`0ROol4000VOol00`00Ool00007Ool00`00Ool0
000kOol001Moo`03001oogoo04moo`03001oogoo00Moo`03001oogoo04aoo`03001oogoo00Qoo`03
001oogoo04Yoo`03001oogoo00Moo`8001moo`<002]oo`03001oogoo00Moo`03001oogoo03Yoo`00
5goo00<007ooOol0ogoo:7oo1000MGoo000GOol00`00Oomoo`3oOolUOol3001iOol001Moo`03001o
ogoo0?moob=oo`8007aoo`005goo00<007ooOol0ogoo8Goo0P00OWoo000GOol00`00Oomoo`3oOolN
Ool30020Ool001Moo`03001oogoo0?mooaaoo`8005Qoo`8000=oo`80009oo`<000=oo`@00004Ool0
07oo0002Ool200000goo00000002Ool00`00Oomoo`08Ool001Moo`03001oogoo0?mooaYoo`8005Uo
o`03001oo`00009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo0P0000Ioo`00Ool007oo0004
Ool01000Oomoo`002Woo000>Oooo001e000<Ool00`00Ool00002Ool01000Oomoo`000Woo00D007oo
Oomoo`00009oo`800005Ool007oo001oo`030002Ool01000Oomoo`002Woo000GOol00`00Oomoo`0C
Ool00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`0C
Ool00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`0DOol00`00Oomoo`0COol00`00Oomoo`0C
Ool00`00Oomoo`0COol00`00Oomoo`0:Ool30006Ool00`00Oomoo`0COol00`00Oomoo`0COol00`00
Oomoo`0COol00`00Oomoo`0COol01000Oomoo`000Woo0P000goo00<007ooOol00P0000=oo`000000
0P0000Aoo`00Oomoo`<00003Ool00000008000]oo`005goo00<007ooOol0EGoo00<007ooOol0EGoo
00<007ooOol0EWoo00<007ooOol027oo0P00Bgoo00<007ooOol04Woo00D007ooOomoo`0000Moo`03
001oogoo01ioo`005goo00<007ooOol0ogoo3goo0`00HWoo0P0000=oo`0000001Woo0P0087oo000G
Ool00`00Oomoo`3oOol<Ool3002BOol001Moo`03001oogoo0?moo`Uoo`<009Eoo`005goo00<007oo
Ool0ogoo1goo0P00V7oo000GOol00`00Oomoo`3oOol5Ool2002JOol001Moo`03001oogoo0?moo`9o
o`<009aoo`005goo0P00ogoo0Goo0P00Wgoo000GOol00`00Oomoo`3mOol2002QOol001Moo`03001o
ogoo0?]oo`800:=oo`005goo00<007ooOol0nGoo0P00YGoo000GOol00`00Oomoo`3gOol2002WOol0
01Moo`03001oogoo0?Eoo`800:Uoo`005goo00<007ooOol0lgoo0P00Zgoo000GOol00`00Oomoo`3a
Ool2002]Ool001Moo`03001oogoo0>moo`800:moo`005goo0P00kWoo0P00/Goo000GOol00`00Oomo
o`3[Ool2002cOol001Moo`03001oogoo0>Uoo`800;Eoo`005goo00<007ooOol0igoo0P00]goo000G
Ool00`00Oomoo`3UOol2002iOol001Moo`03001oogoo0>=oo`800;]oo`005goo00<007ooOol0hGoo
0P00_Goo000GOol00`00Oomoo`3POol00`00Oomoo`2mOol001Moo`03001oogoo0=ioo`800<1oo`00
5goo00<007ooOol0g7oo0P00`Woo000GOol2003KOol20034Ool001Moo`03001oogoo0=Qoo`800<Io
o`005goo00<007ooOol0eWoo0P00b7oo000GOol00`00Oomoo`3DOol2003:Ool001Moo`03001oogoo
0=9oo`800<aoo`005goo00<007ooOol0d7oo0P00cWoo000GOol00`00Oomoo`3?Ool00`00Oomoo`3>
Ool001Moo`03001oogoo0<eoo`800=5oo`005goo00<007ooOol0c7oo00<007ooOol0dGoo000GOol2
003;Ool2003DOol001Moo`03001oogoo0<Qoo`800=Ioo`005goo00<007ooOol0agoo00<007ooOol0
eWoo000GOol00`00Oomoo`35Ool2003IOol001Moo`03001oogoo0<Aoo`03001oogoo0=Uoo`005goo
00<007ooOol0`Woo0P00g7oo000GOol00`00Oomoo`31Ool00`00Oomoo`3LOol000Yoo`<0009oo`03
001oogoo00Eoo`03001oogoo0;moo`800=moo`002goo00H007ooOol007oo0006Ool00`00Oomoo`2n
Ool00`00Oomoo`3OOol000Uoo`@00004Ool007oo0006Ool3002lOol2003ROol000Uoo`03001oo`00
009oo`03001oo`0000Ioo`03001oogoo0;Yoo`800>Aoo`002Woo0P000Woo00<007oo00001Woo00<0
07ooOol0^Goo00<007ooOol0i7oo000;Ool01@00Oomoogoo00001goo00<007ooOol0]goo0P00igoo
000GOol00`00Oomoo`2fOol00`00Oomoo`3WOol001Moo`03001oogoo0;Aoo`800>Yoo`005goo00<0
07ooOol0/goo00<007ooOol0jWoo000GOol00`00Oomoo`2bOol00`00Oomoo`3[Ool001Moo`03001o
ogoo0;1oo`800>ioo`005goo0P00/7oo00<007ooOol0kWoo000GOol00`00Oomoo`2]Ool2003aOol0
01Moo`03001oogoo0:aoo`03001oogoo0?5oo`005goo00<007ooOol0Zgoo00<007ooOol0lWoo000G
Ool00`00Oomoo`2YOol2003eOol001Moo`03001oogoo0:Qoo`03001oogoo0?Eoo`005goo00<007oo
Ool0Ygoo00<007ooOol0mWoo000GOol00`00Oomoo`2UOol2003iOol001Moo`03001oogoo02Moo`80
07]oo`03001oogoo0?Uoo`005goo0P009goo00@007oo000007Uoo`03001oogoo0?Yoo`005goo00<0
07ooOol09Woo00@007ooOol007Qoo`03001oogoo0?]oo`005goo00<007ooOol09Goo00<007ooOol0
0Woo00<007ooOol0Lgoo0P00oWoo000GOol00`00Oomoo`0UOol00`00Oomoo`02Ool00`00Oomoo`1b
Ool00`00Oomoo`3nOol001Moo`03001oogoo02Eoo`03001oogoo009oo`03001oogoo075oo`03001o
ogoo0?moo`005goo00<007ooOol097oo00<007ooOol017oo00<007ooOol0KWoo0P00ogoo0goo000G
Ool00`00Oomoo`0TOol00`00Oomoo`04Ool00`00Oomoo`1]Ool00`00Oomoo`3oOol3Ool001Moo`03
001oogoo02Aoo`03001oogoo00Eoo`03001oogoo06]oo`03001oogoo0?moo`Aoo`005goo00<007oo
Ool097oo00<007ooOol01Goo00<007ooOol0JWoo00<007ooOol0ogoo1Goo000GOol2000TOol00`00
Oomoo`06Ool00`00Oomoo`1XOol2003oOol8Ool001Moo`03001oogoo02=oo`03001oogoo00Moo`03
001oogoo06Ioo`03001oogoo0?moo`Qoo`005goo00<007ooOol08goo00<007ooOol01goo00<007oo
Ool0IGoo00<007ooOol0ogoo2Goo000GOol00`00Oomoo`0SOol00`00Oomoo`07Ool00`00Oomoo`1T
Ool00`00Oomoo`3oOol:Ool001Moo`03001oogoo02=oo`03001oogoo00Qoo`03001oogoo065oo`80
0?moo`eoo`005goo00<007ooOol08goo00<007ooOol027oo00<007ooOol0H7oo00<007ooOol0ogoo
3Goo000GOol00`00Oomoo`0SOol00`00Oomoo`08Ool00`00Oomoo`1OOol00`00Oomoo`3oOol>Ool0
01Moo`03001oogoo02=oo`03001oogoo00Uoo`03001oogoo05aoo`800?mooa5oo`005goo00<007oo
Ool08goo00<007ooOol02Goo00<007ooOol0Fgoo00<007ooOol0ogoo4Goo000GOol00`00Oomoo`0R
Ool00`00Oomoo`0:Ool00`00Oomoo`1JOol00`00Oomoo`3oOolBOol001Moo`8002=oo`03001oogoo
00]oo`03001oogoo05Qoo`03001oogoo0?mooa=oo`005goo00<007ooOol08Woo00<007ooOol02goo
00<007ooOol0Egoo00<007ooOol0ogoo57oo000GOol00`00Oomoo`0ROol00`00Oomoo`0;Ool00`00
Oomoo`1EOol2003oOolGOol001Moo`03001oogoo029oo`03001oogoo00]oo`03001oogoo05Aoo`03
001oogoo0?mooaMoo`005goo00<007ooOol08Woo00<007ooOol037oo00<007ooOol0DWoo00<007oo
Ool0ogoo67oo000GOol00`00Oomoo`0ROol00`00Oomoo`0<Ool00`00Oomoo`1AOol00`00Oomoo`3o
OolIOol001Moo`03001oogoo029oo`03001oogoo00aoo`03001oogoo051oo`03001oogoo0?mooaYo
o`002Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol08Woo00<007ooOol03Goo00<007oo
Ool0CWoo00<007ooOol0ogoo6goo0009Ool00`00Ool00002Ool00`00Ool00006Ool00`00Oomoo`0R
Ool00`00Oomoo`0=Ool00`00Oomoo`1<Ool2003oOolNOol000]oo`06001oogoo001oo`001Woo0`00
8Woo00<007ooOol03Goo00<007ooOol0Bgoo00<007ooOol0ogoo7Woo0009Ool20003Ool00`00Ool0
0006Ool00`00Oomoo`0ROol00`00Oomoo`0>Ool00`00Oomoo`19Ool00`00Oomoo`3oOolOOol000Uo
o`03001oogoo009oo`03001oo`0000Ioo`03001oogoo029oo`03001oogoo00ioo`03001oogoo04Qo
o`03001oogoo0?moob1oo`002Goo0`000goo00<007ooOol01Goo00<007ooOol08Goo00<007ooOol0
3goo00<007ooOol0Agoo00<007ooOol0ogoo8Goo000GOol00`00Oomoo`0QOol00`00Oomoo`0@Ool0
0`00Oomoo`15Ool00`00Oomoo`3oOolROol001Moo`03001oogoo025oo`03001oogoo011oo`03001o
ogoo04=oo`800?moobEoo`005goo00<007ooOol08Goo00<007ooOol04Goo00<007ooOol0@Goo00<0
07ooOol0ogoo9Goo000GOol00`00Oomoo`0QOol00`00Oomoo`0AOol00`00Oomoo`10Ool00`00Oomo
o`3oOolVOol001Moo`03001oogoo025oo`03001oogoo019oo`03001oogoo03ioo`03001oogoo0?mo
obMoo`005goo0P008Woo00<007ooOol04Woo00<007ooOol0?Goo00<007ooOol0ogoo:7oo000GOol0
0`00Oomoo`0QOol00`00Oomoo`0COol00`00Oomoo`0jOol2003oOol[Ool001Moo`03001oogoo025o
o`03001oogoo01=oo`03001oogoo03Uoo`03001oogoo0?moob]oo`005goo00<007ooOol08Goo00<0
07ooOol04goo00<007ooOol0>7oo00<007ooOol0ogoo;7oo000GOol00`00Oomoo`0QOol00`00Oomo
o`0DOol00`00Oomoo`0fOol00`00Oomoo`3oOol]Ool001Moo`03001oogoo025oo`03001oogoo01Ao
o`03001oogoo03Eoo`03001oogoo0?moobioo`005goo00<007ooOol08Goo00<007ooOol05Goo00<0
07ooOol0<Woo0P00ogoo<Goo000GOol00`00Oomoo`0QOol00`00Oomoo`0EOol00`00Oomoo`0aOol0
0`00Oomoo`3oOolaOol001Moo`03001oogoo025oo`03001oogoo01Ioo`03001oogoo02moo`03001o
ogoo0?mooc9oo`005goo0P008Woo00<007ooOol05Woo00<007ooOol0;Woo00<007ooOol0ogoo<goo
000GOol00`00Oomoo`0QOol00`00Oomoo`0GOol00`00Oomoo`0[Ool2003oOolfOol001Moo`03001o
ogoo025oo`03001oogoo01Moo`03001oogoo02Yoo`03001oogoo0?moocIoo`005goo00<007ooOol0
8Goo00<007ooOol067oo00<007ooOol0:7oo00<007ooOol0ogoo=goo000GOol00`00Oomoo`0QOol0
0`00Oomoo`0HOol00`00Oomoo`0VOol2003oOoljOol001Moo`03001oogoo025oo`03001oogoo01Uo
o`03001oogoo02Aoo`03001oogoo0?moocYoo`005goo00<007ooOol08Goo00<007ooOol06Woo00<0
07ooOol08Woo00<007ooOol0ogoo>goo000GOol00`00Oomoo`0QOol00`00Oomoo`0KOol00`00Oomo
o`0OOol2003oOolnOol001Moo`03001oogoo025oo`03001oogoo01]oo`03001oogoo01ioo`03001o
ogoo0?moocioo`005goo0P008Woo00<007ooOol077oo00<007ooOol077oo00<007ooOol0ogoo?goo
000GOol00`00Oomoo`0QOol00`00Oomoo`0MOol00`00Oomoo`0IOol2003oOom2Ool001Moo`03001o
ogoo025oo`03001oogoo01ioo`8001Moo`800?moodAoo`005goo00<007ooOol08Goo00<007ooOol0
87oo00<007ooOol04Woo0P00ogooAWoo000GOol00`00Oomoo`0QOol00`00Oomoo`0QOol00`00Oomo
o`0?Ool2003oOom8Ool001Moo`03001oogoo025oo`03001oogoo029oo`8000eoo`800?moodYoo`00
5goo00<007ooOol08Goo00<007ooOol097oo10000goo1P00ogooC7oo000GOol00`00Oomoo`0POol0
0`00Oomoo`0YOol4003oOomAOol001Moo`03001oogoo021oo`03001oogoo0?moogioo`005goo00<0
07ooOol087oo00<007ooOol0ogooOWoo000GOol2000QOol00`00Oomoo`3oOomnOol001Moo`03001o
ogoo021oo`03001oogoo0?moogioo`005goo00<007ooOol087oo00<007ooOol0ogooOWoo000GOol0
0`00Oomoo`0POol00`00Oomoo`3oOomnOol001Moo`03001oogoo021oo`03001oogoo0?moogioo`00
5goo00<007ooOol087oo00<007ooOol0ogooOWoo000GOol00`00Oomoo`0POol00`00Oomoo`3oOomn
Ool000Uoo`8000Aoo`03001oogoo00Eoo`03001oogoo021oo`03001oogoo0?moogioo`002Goo00<0
07oo00000Woo00<007oo00001Woo00<007ooOol087oo00<007ooOol0ogooOWoo0009Ool00`00Ool0
0002Ool00`00Ool00006Ool3000POol00`00Oomoo`3oOomnOol000Uoo`8000=oo`03001oo`0000Io
o`03001oogoo021oo`03001oogoo0?moogioo`002Goo00<007ooOol00Woo00<007oo00001Woo00<0
07ooOol087oo00<007ooOol0ogooOWoo000:Ool20003Ool00`00Oomoo`05Ool00`00Oomoo`0POol0
0`00Oomoo`3oOomnOol001Moo`03001oogoo021oo`03001oogoo0?moogioo`005goo00<007ooOol0
87oo00<007ooOol0ogooOWoo000GOol00`00Oomoo`0POol00`00Oomoo`3oOomnOol001Moo`03001o
ogoo021oo`03001oogoo0?moogioo`005goo00<007ooOol087oo00<007ooOol0ogooOWoo000GOol2
000QOol00`00Oomoo`3oOomnOol001Moo`03001oogoo021oo`03001oogoo0?moogioo`005goo00<0
07ooOol087oo00<007ooOol0ogooOWoo000GOol00`00Oomoo`0POol00`00Oomoo`3oOomnOol001Mo
o`03001oogoo01moo`03001oogoo0?moogmoo`005goo00<007ooOol07goo00<007ooOol0ogooOgoo
000GOol00`00Oomoo`0OOol00`00Oomoo`3oOomoOol001Moo`03001oogoo01moo`03001oogoo0?mo
ogmoo`005goo00<007ooOol07goo00<007ooOol0ogooOgoo000GOol2000POol00`00Oomoo`3oOomo
Ool001Moo`03001oogoo01moo`03001oogoo0?moogmoo`005goo00<007ooOol07goo00<007ooOol0
ogooOgoo000GOol00`00Oomoo`0OOol00`00Oomoo`3oOomoOol001Moo`03001oogoo01moo`03001o
ogoo0?moogmoo`005goo00<007ooOol07goo00<007ooOol0ogooOgoo000GOol00`00Oomoo`0OOol0
0`00Oomoo`3oOomoOol001Moo`03001oogoo01moo`03001oogoo0?moogmoo`005goo00<007ooOol0
7goo00<007ooOol0ogooOgoo000GOol2000POol00`00Oomoo`3oOomoOol001Moo`03001oogoo01mo
o`03001oogoo0?moogmoo`005goo00<007ooOol07goo00<007ooOol0ogooOgoo000GOol00`00Oomo
o`0OOol00`00Oomoo`3oOomoOol001Moo`03001oogoo01moo`03001oogoo0?moogmoo`005goo00<0
07ooOol07goo00<007ooOol0ogooOgoo000GOol00`00Oomoo`0OOol00`00Oomoo`3oOomoOol001Mo
o`03001oogoo01moo`03001oogoo0?moogmoo`005goo00<007ooOol07goo00<007ooOol0ogooOgoo
000GOol00`00Oomoo`0OOol00`00Oomoo`3oOomoOol001Moo`8001moo`03001oogoo0?mooh1oo`00
5goo00<007ooOol07Woo00<007ooOol0ogooP7oo000GOol00`00Oomoo`0NOol00`00Oomoo`3oOon0
Ool001Moo`03001oogoo01ioo`03001oogoo0?mooh1oo`005goo00<007ooOol07Woo00<007ooOol0
ogooP7oo000GOol00`00Oomoo`0NOol00`00Oomoo`3oOon0Ool001Moo`03001oogoo01ioo`03001o
ogoo0?mooh1oo`002Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol07Woo00<007ooOol0
ogooP7oo000:Ool01`00Oomoogoo001oo`0000Ioo`03001oogoo01ioo`03001oogoo0?mooh1oo`00
2Woo00L007ooOomoo`00Ool00006Ool3000NOol00`00Oomoo`3oOon0Ool000]oo`06001oogoo001o
o`00ogooZWoo0009Ool00`00Ool00002Ool00`00Ool0003oOonZOol000Uoo`<000=oo`03001oogoo
0?moojUoo`00ogoo^goo003oOonkOol00?mook]oo`00^goo0P00oGoo002mOol00`00Oomoo`3jOol0
0:moo`<000=oo`<000=oo`<0009oo`<00004Ool000000002Ool4000=Ool2003NOol00;1oo`03001o
ogoo00=oo`05001oogooOol00002Ool00`00Ool00002Ool01000Oomoo`000goo0`0047oo00<007oo
Ool0fgoo002`Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007oo00000Woo00@007ooOol0
00Eoo`03001oogoo00eoo`03001oogoo0=aoo`00/7oo0P000goo0P0017oo1@0000Aoo`00001oo`@0
009oo`80011oo`03001oogoo0=]oo`00/7oo00@007ooOol002Ioo`03001oo`000=eoo`000Woo0`00
0goo0`000goo0P000Woo0P000goo0`000goo0P0000=oo`0000000Woo00<007ooOol0R7oo1@000Woo
00<007ooOol08Woo00<007ooOol0g7oo0003Ool00`00Oomoo`03Ool01@00Oomoogoo00001Woo00D0
07ooOomoo`0000=oo`06001oogoo001oo`000Woo00<007ooOol0ogooU7oo0003Ool30003Ool01000
Oomoogoo0`000goo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo
0?mooiAoo`000goo00D007ooOol007oo00@00004Ool000000003Ool20002Ool20004Ool200000goo
00000002003oOonGOol000=oo`04001oogoo000FOol00`00Oomoo`3oOonKOol0009oo`@0019oo`03
001oogoo00=oo`03001oogoo0?mooiYoo`00ogoo^goo003oOonkOol00?mook]oo`00ogoo^goo003o
OonkOol00?mook]oo`00ogoo^goo003oOonkOol00?mook]oo`00ogoo^goo0000\
\>"],
    ImageRangeCache->{{{86.0625, 
    527.063}, {-218.438, -490.313}} -> {-0.246569, -89.4698, 0.00226077, 
    0.217738}}],
  "\n\tEn realidad los \[UAcute]nicos segmentos de esta isoterma que \
corresponden a un estado de equilibrio estable, son aquellos comprendidos en  \
los intervalos [b, ",
  Cell[BoxData[
      \(V\_1\)]],
  "], y [",
  Cell[BoxData[
      \(\(\(\ \)\(V\_3\)\)\)]],
  ", \[Infinity]), donde ",
  Cell[BoxData[
      \(V\_1\)]],
  " y ",
  Cell[BoxData[
      \(V\_3\)]],
  " son los vol\[UAcute]menes correspondientes al primer y tercer puntos de \
la intersecci\[OAcute]n de la recta P=",
  Cell[BoxData[
      \(\(\(\ \)\(P\_coexistencia\)\)\)]],
  " con la isoterma y ",
  StyleBox["b",
    FontWeight->"Bold"],
  " es la constante del modelo de van der Waals.\n\tCon argumentos termodin\
\[AAcute]micos se demuestra que a la presi\[OAcute]n de coexistencia, ",
  Cell[BoxData[
      \(P\_coexistencia\)]],
  ", el \[AAcute]rea comprendida por la recta  P=",
  Cell[BoxData[
      \(\(\(\ \)\(P\_coexistencia\)\)\)]],
  " y el segmento de isoterma entre ",
  Cell[BoxData[
      \(V\_1\)]],
  " y ",
  Cell[BoxData[
      \(V\_3\)]],
  " es igual a cero. Por lo tanto, las \[AAcute]reas que est\[AAcute]n por \
arriba y por abajo de la recta de coexistencia deben ser iguales, Figura 4. \
Esta es la ",
  StyleBox["\"regla de las \[AAcute]reas iguales\"",
    FontWeight->"Bold"],
  " de Maxwell que utilizaremos para identificar el volumen y la presi\
\[OAcute]n de los puntos de burbuja ",
  Cell[BoxData[
      \(V\_1\)]],
  " y de roc\[IAcute]o ",
  Cell[BoxData[
      \(V\_3\)]],
  " sobre cada isoterma.  \n",
  Cell[GraphicsData["PostScript", "\<\

%!

%%Creator: Mathematica

%%AspectRatio: .61803 

MathPictureStart

/Mabs {

Mgmatrix idtransform

Mtmatrix dtransform

} bind def

/Mabsadd { Mabs

3 -1 roll add

3 1 roll add

exch } bind def

%% Graphics

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10  scalefont  setfont

% Scaling calculations

0.0238095 1.36054 0.231763 0.00772542 [

[.15986 .46648 -9 -9 ]

[.15986 .46648 9 0 ]

[.29592 .46648 -9 -9 ]

[.29592 .46648 9 0 ]

[.43197 .46648 -9 -9 ]

[.43197 .46648 9 0 ]

[.56803 .46648 -9 -9 ]

[.56803 .46648 9 0 ]

[.70408 .46648 -9 -9 ]

[.70408 .46648 9 0 ]

[.84014 .46648 -9 -9 ]

[.84014 .46648 9 0 ]

[.97619 .46648 -9 -9 ]

[.97619 .46648 9 0 ]

[1.025 .47898 0 -6.28125 ]

[1.025 .47898 46 6.28125 ]

[.01131 0 -18 -4.5 ]

[.01131 0 0 4.5 ]

[.01131 .07725 -18 -4.5 ]

[.01131 .07725 0 4.5 ]

[.01131 .15451 -18 -4.5 ]

[.01131 .15451 0 4.5 ]

[.01131 .23176 -6 -4.5 ]

[.01131 .23176 0 4.5 ]

[.01131 .30902 -12 -4.5 ]

[.01131 .30902 0 4.5 ]

[.01131 .38627 -12 -4.5 ]

[.01131 .38627 0 4.5 ]

[.01131 .46353 -12 -4.5 ]

[.01131 .46353 0 4.5 ]

[.01131 .54078 -12 -4.5 ]

[.01131 .54078 0 4.5 ]

[.01131 .61803 -12 -4.5 ]

[.01131 .61803 0 4.5 ]

[.02381 .64303 -23 0 ]

[.02381 .64303 23 12.5625 ]

[.5 .63053 -110 0 ]

[.5 .63053 110 12.5625 ]

[ 0 0 0 0 ]

[ 1 .61803 0 0 ]

] MathScale

% Start of Graphics

1 setlinecap

1 setlinejoin

newpath

0 g

.25 Mabswid

.15986 .47898 m

.15986 .48523 L

s

[(0.1)] .15986 .46648 0 1 Mshowa

.29592 .47898 m

.29592 .48523 L

s

[(0.2)] .29592 .46648 0 1 Mshowa

.43197 .47898 m

.43197 .48523 L

s

[(0.3)] .43197 .46648 0 1 Mshowa

.56803 .47898 m

.56803 .48523 L

s

[(0.4)] .56803 .46648 0 1 Mshowa

.70408 .47898 m

.70408 .48523 L

s

[(0.5)] .70408 .46648 0 1 Mshowa

.84014 .47898 m

.84014 .48523 L

s

[(0.6)] .84014 .46648 0 1 Mshowa

.97619 .47898 m

.97619 .48523 L

s

[(0.7)] .97619 .46648 0 1 Mshowa

.125 Mabswid

.05102 .47898 m

.05102 .48273 L

s

.07823 .47898 m

.07823 .48273 L

s

.10544 .47898 m

.10544 .48273 L

s

.13265 .47898 m

.13265 .48273 L

s

.18707 .47898 m

.18707 .48273 L

s

.21429 .47898 m

.21429 .48273 L

s

.2415 .47898 m

.2415 .48273 L

s

.26871 .47898 m

.26871 .48273 L

s

.32313 .47898 m

.32313 .48273 L

s

.35034 .47898 m

.35034 .48273 L

s

.37755 .47898 m

.37755 .48273 L

s

.40476 .47898 m

.40476 .48273 L

s

.45918 .47898 m

.45918 .48273 L

s

.48639 .47898 m

.48639 .48273 L

s

.51361 .47898 m

.51361 .48273 L

s

.54082 .47898 m

.54082 .48273 L

s

.59524 .47898 m

.59524 .48273 L

s

.62245 .47898 m

.62245 .48273 L

s

.64966 .47898 m

.64966 .48273 L

s

.67687 .47898 m

.67687 .48273 L

s

.73129 .47898 m

.73129 .48273 L

s

.7585 .47898 m

.7585 .48273 L

s

.78571 .47898 m

.78571 .48273 L

s

.81293 .47898 m

.81293 .48273 L

s

.86735 .47898 m

.86735 .48273 L

s

.89456 .47898 m

.89456 .48273 L

s

.92177 .47898 m

.92177 .48273 L

s

.94898 .47898 m

.94898 .48273 L

s

.25 Mabswid

0 .47898 m

1 .47898 L

s

gsave

1.025 .47898 -61 -10.2813 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 20.5625 translate 1 -1 scale

gsave

0.000000 0.000000 0.000000 setrgbcolor

1.000000 setlinewidth

gsave

newpath

 61.000000 16.562500 moveto

 460.000000 16.562500 lineto

 460.000000 4.000000 lineto

 61.000000 4.000000 lineto

 61.000000 16.562500 lineto

closepath

clip newpath

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(Volumen) show

105.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

1.000000 setlinewidth

grestore

grestore

%%DocumentNeededResources: font Courier

%%DocumentSuppliedResources:

%%DocumentNeededFonts: Courier

%%DocumentSuppliedFonts:

%%DocumentFonts: font Courier

grestore

.02381 0 m

.03006 0 L

s

[(-30)] .01131 0 1 0 Mshowa

.02381 .07725 m

.03006 .07725 L

s

[(-20)] .01131 .07725 1 0 Mshowa

.02381 .15451 m

.03006 .15451 L

s

[(-10)] .01131 .15451 1 0 Mshowa

.02381 .23176 m

.03006 .23176 L

s

[(0)] .01131 .23176 1 0 Mshowa

.02381 .30902 m

.03006 .30902 L

s

[(10)] .01131 .30902 1 0 Mshowa

.02381 .38627 m

.03006 .38627 L

s

[(20)] .01131 .38627 1 0 Mshowa

.02381 .46353 m

.03006 .46353 L

s

[(30)] .01131 .46353 1 0 Mshowa

.02381 .54078 m

.03006 .54078 L

s

[(40)] .01131 .54078 1 0 Mshowa

.02381 .61803 m

.03006 .61803 L

s

[(50)] .01131 .61803 1 0 Mshowa

.125 Mabswid

.02381 .01545 m

.02756 .01545 L

s

.02381 .0309 m

.02756 .0309 L

s

.02381 .04635 m

.02756 .04635 L

s

.02381 .0618 m

.02756 .0618 L

s

.02381 .09271 m

.02756 .09271 L

s

.02381 .10816 m

.02756 .10816 L

s

.02381 .12361 m

.02756 .12361 L

s

.02381 .13906 m

.02756 .13906 L

s

.02381 .16996 m

.02756 .16996 L

s

.02381 .18541 m

.02756 .18541 L

s

.02381 .20086 m

.02756 .20086 L

s

.02381 .21631 m

.02756 .21631 L

s

.02381 .24721 m

.02756 .24721 L

s

.02381 .26266 m

.02756 .26266 L

s

.02381 .27812 m

.02756 .27812 L

s

.02381 .29357 m

.02756 .29357 L

s

.02381 .32447 m

.02756 .32447 L

s

.02381 .33992 m

.02756 .33992 L

s

.02381 .35537 m

.02756 .35537 L

s

.02381 .37082 m

.02756 .37082 L

s

.02381 .40172 m

.02756 .40172 L

s

.02381 .41717 m

.02756 .41717 L

s

.02381 .43262 m

.02756 .43262 L

s

.02381 .44807 m

.02756 .44807 L

s

.02381 .49443 m

.02756 .49443 L

s

.02381 .50988 m

.02756 .50988 L

s

.02381 .52533 m

.02756 .52533 L

s

.02381 .55623 m

.02756 .55623 L

s

.02381 .57168 m

.02756 .57168 L

s

.02381 .58713 m

.02756 .58713 L

s

.02381 .60258 m

.02756 .60258 L

s

.25 Mabswid

.02381 0 m

.02381 .61803 L

s

gsave

.02381 .64303 -84 -4 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 20.5625 translate 1 -1 scale

gsave

0.000000 0.000000 0.000000 setrgbcolor

1.000000 setlinewidth

gsave

newpath

 61.000000 16.562500 moveto

 460.000000 16.562500 lineto

 460.000000 4.000000 lineto

 61.000000 4.000000 lineto

 61.000000 16.562500 lineto

closepath

clip newpath

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(Presi\[OAcute]n) show

105.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

1.000000 setlinewidth

grestore

grestore

%%DocumentNeededResources: font Courier

%%DocumentSuppliedResources:

%%DocumentNeededFonts: Courier

%%DocumentSuppliedFonts:

%%DocumentFonts: font Courier

grestore

gsave

.5 .63053 -171 -4 Mabsadd m

1 1 Mabs scale

currentpoint translate

0 20.5625 translate 1 -1 scale

gsave

0.000000 0.000000 0.000000 setrgbcolor

1.000000 setlinewidth

gsave

newpath

 61.000000 16.562500 moveto

 460.000000 16.562500 lineto

 460.000000 4.000000 lineto

 61.000000 4.000000 lineto

 61.000000 16.562500 lineto

closepath

clip newpath

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

63.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(Figura) show

105.000000 12.812500 moveto

(4) show

111.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(:) show

123.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

(Regla) show

159.000000 12.812500 moveto

(de) show

177.000000 12.812500 moveto

(las) show

201.000000 12.812500 moveto

(\[AAcute]reas) show

237.000000 12.812500 moveto

(iguales) show

279.000000 12.812500 moveto

%%IncludeResource: font Courier

%%IncludeFont: Courier

/Courier findfont 10.000000 scalefont

[1 0 0 -1 0 0 ] makefont setfont

0.000000 0.000000 0.000000 setrgbcolor

0.000000 0.000000 rmoveto

1.000000 setlinewidth

grestore

grestore

%%DocumentNeededResources: font Courier

%%DocumentSuppliedResources:

%%DocumentNeededFonts: Courier

%%DocumentSuppliedFonts:

%%DocumentFonts: font Courier

grestore

0 0 m

1 0 L

1 .61803 L

0 .61803 L

closepath

clip

newpath

.5 Mabswid

.11514 .61803 m

.11632 .54362 L

.11857 .43582 L

.12086 .35304 L

.12332 .28716 L

.12563 .24182 L

.12774 .21166 L

.12903 .19756 L

.13022 .18697 L

.13152 .17774 L

.13291 .17034 L

.13411 .16567 L

.13524 .16259 L

.13647 .16049 L

.13717 .15983 L

.13781 .15954 L

.13899 .1597 L

.13965 .16017 L

.14025 .1608 L

.14143 .16256 L

.14253 .16479 L

.14501 .17153 L

.1477 .18095 L

.15812 .22877 L

.17641 .31933 L

.19653 .40048 L

.21563 .45619 L

.23351 .49295 L

.24328 .5081 L

.25255 .51985 L

.26995 .53625 L

.27897 .5424 L

.28857 .54751 L

.29764 .55118 L

.30584 .55366 L

.31043 .55475 L

.31528 .55568 L

.31946 .55633 L

.32394 .55686 L

.32647 .55709 L

.32877 .55727 L

.33108 .5574 L

.33327 .5575 L

.33451 .55754 L

.33582 .55758 L

.33694 .5576 L

.33817 .55761 L

.33886 .55762 L

.3395 .55762 L

.34019 .55762 L

Mistroke

.34092 .55761 L

.34215 .5576 L

.34285 .55759 L

.3435 .55758 L

.3447 .55755 L

.34597 .55751 L

.34825 .55742 L

.35071 .55729 L

.3534 .55712 L

.36274 .55629 L

.37176 .55516 L

.38019 .55387 L

.41668 .54635 L

.45547 .53628 L

.49284 .52572 L

.52878 .51537 L

.56703 .50451 L

.60386 .4944 L

.63926 .48509 L

.67696 .47566 L

.71324 .46707 L

.75182 .45845 L

.78898 .45063 L

.82472 .44354 L

.86276 .43643 L

.89938 .42997 L

.93829 .4235 L

.97579 .41763 L

.97619 .41757 L

Mfstroke

% End of Graphics

MathPictureEnd


\
\>"], "Graphics",
    CellMargins->{{18, Inherited}, {Inherited, Inherited}},
    GeneratedCell->False,
    CellAutoOverwrite->False,
    ImageSize->{425, 262.375},
    ImageMargins->{{29, 0}, {0, 775.875}},
    ImageRegion->{{0, 1}, {0, 1}},
    ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006Y00011Q000`40O003h00OogooZWoo003oOonZ
Ool00?moojYoo`00ogooZWoo003oOonZOol00?moojYoo`00ogooZWoo003oOonZOol00?moojYoo`00
ogooZWoo003oOonZOol000Uoo`8000Aoo`03001oogoo0?mooiQoo`002goo00H007ooOol007oo003o
OonIOol000Aoo`<000=oo`07001oogooOol007oo00001Woo0`00ogooT7oo000;Ool01P00Oomoo`00
Ool000Ioo`03001oogoo0?mooi1oo`002Goo00<007oo00000Woo00<007oo00001Woo00<007ooOol0
ogooT7oo000:Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`3oOon@Ool001Moo`03001o
ogoo0?mooi1oo`005goo0P00ogooTGoo000GOol00`00Oomoo`3oOon@Ool001Moo`03001oogoo0?mo
oi1oo`005goo00<007ooOol0ogooT7oo000GOol00`00Oomoo`3oOon@Ool001Moo`03001oogoo0?mo
oi1oo`005goo0P00ogooTGoo000GOol00`00Oomoo`3oOon@Ool001Moo`03001oogoo0?mooi1oo`00
5goo00<007ooOol0ogooT7oo000GOol00`00Oomoo`3oOon@Ool001Moo`800?mooi5oo`005goo00<0
07ooOol0ogooT7oo000GOol00`00Oomoo`3oOon@Ool001Moo`03001oogoo0?mooi1oo`005goo00<0
07ooOol0ogooT7oo000GOol00`00Oomoo`3oOon@Ool001Moo`800?mooi5oo`005goo00<007ooOol0
ogooT7oo000GOol00`00Oomoo`3oOon@Ool000Uoo`<000=oo`03001oogoo00Eoo`03001oogoo0?mo
oi1oo`002Goo00<007ooOol00Woo00<007oo00001Woo00<007ooOol0ogooT7oo0004Ool30003Ool0
1`00Oomoogoo001oo`0000Ioo`<00?mooi1oo`002Woo00L007ooOomoo`00Ool00006Ool00`00Oomo
o`3oOon@Ool000Uoo`03001oo`00009oo`03001oo`0000Ioo`03001oogoo0?mooi1oo`002Woo00<0
07ooOol00Woo00<007ooOol01Goo00<007ooOol0ogooT7oo000GOol00`00Oomoo`3oOon@Ool001Mo
o`03001oogoo0?mooi1oo`005goo0P00ogooTGoo000GOol00`00Oomoo`3oOon@Ool001Moo`03001o
ogoo0?mooi1oo`005goo00<007ooOol0ogooT7oo000GOol00`00Oomoo`3oOon@Ool001Moo`800?mo
oi5oo`005goo00<007ooOol0ogooT7oo000GOol00`00Oomoo`3oOon@Ool001Moo`03001oogoo0?mo
oi1oo`005goo00<007ooOol0ogooT7oo000GOol00`00Oomoo`3oOon@Ool001Moo`800?mooi5oo`00
5goo00<007ooOol0ogooT7oo000GOol00`00Oomoo`3oOon@Ool001Moo`03001oogoo0?mooi1oo`00
5goo00<007ooOol0ogooT7oo000GOol2003oOonAOol001Moo`03001oogoo0?mooi1oo`005goo00<0
07ooOol0ogooT7oo000GOol00`00Oomoo`3oOon@Ool000Qoo`D0009oo`03001oogoo00Eoo`03001o
ogoo0?mooi1oo`002Woo00L007ooOomoo`00Ool00006Ool00`00Oomoo`3oOon@Ool000Aoo`<000=o
o`07001oogooOol007oo00001Woo0`00ogooT7oo000:Ool01`00Oomoogoo001oo`0000Ioo`03001o
ogoo02Eoo`03001oogoo0?moofQoo`002Woo00L007ooOomoo`00Ool00006Ool00`00Oomoo`0TOol0
0`00Ool0003oOomYOol000Uoo`8000Aoo`03001oogoo00Eoo`03001oogoo02Aoo`04001oogoo003o
OomXOol001Moo`03001oogoo02Aoo`04001oogoo003oOomXOol001Moo`8002Aoo`05001oogooOol0
003oOomXOol001Moo`03001oogoo02=oo`05001oogooOol0003oOomXOol001Moo`03001oogoo02=o
o`05001oogooOol0003oOomXOol001Moo`03001oogoo02=oo`03001oogoo009oo`03001oogoo0?mo
ofEoo`005goo00<007ooOol08goo00<007ooOol00Woo00<007ooOol0ogooIGoo000GOol00`00Oomo
o`0ROol00`00Oomoo`03Ool00`00Oomoo`3oOomUOol001Moo`8002=oo`03001oogoo00=oo`03001o
ogoo0?moofEoo`005goo00<007ooOol08Woo00<007ooOol017oo00<007ooOol0ogooI7oo000GOol0
0`00Oomoo`0ROol00`00Oomoo`04Ool00`00Oomoo`3oOomTOol001Moo`03001oogoo029oo`03001o
ogoo00Aoo`03001oogoo0?moofAoo`005goo00<007ooOol08Woo00<007ooOol017oo00<007ooOol0
ogooI7oo000GOol2000SOol00`00Oomoo`05Ool00`00Oomoo`3oOomSOol001Moo`03001oogoo029o
o`03001oogoo00Eoo`03001oogoo0?moof=oo`005goo00<007ooOol08Goo00<007ooOol01Woo00<0
07ooOol0ogooHgoo000GOol00`00Oomoo`0QOol00`00Oomoo`06Ool00`00Oomoo`3oOomSOol001Mo
o`03001oogoo025oo`03001oogoo00Moo`03001oogoo0?moof9oo`005goo0P008Woo00<007ooOol0
1goo00<007ooOol0ogooHWoo000GOol00`00Oomoo`0QOol00`00Oomoo`07Ool00`00Oomoo`3oOomR
Ool001Moo`03001oogoo025oo`03001oogoo00Moo`03001oogoo0?moof9oo`005goo00<007ooOol0
8Goo00<007ooOol027oo00<007ooOol0ogooHGoo000?Ool00`00Oomoo`05Ool00`00Oomoo`0QOol0
0`00Oomoo`08Ool00`00Oomoo`3oOomQOol000ioo`03001oo`0000Ioo`03001oogoo025oo`03001o
ogoo00Qoo`03001oogoo0?moof5oo`003Woo00<007oo00001Woo0`008Goo00<007ooOol027oo00<0
07ooOol0ogooHGoo000>Ool00`00Ool00006Ool00`00Oomoo`0QOol00`00Oomoo`08Ool00`00Oomo
o`3oOomQOol000ioo`03001oo`0000Ioo`03001oogoo025oo`03001oogoo00Uoo`03001oogoo0?mo
of1oo`003goo00<007ooOol01Goo00<007ooOol08Goo00<007ooOol02Goo00<007ooOol0ogooH7oo
000GOol00`00Oomoo`0QOol00`00Oomoo`09Ool00`00Oomoo`3oOomPOol001Moo`80029oo`03001o
ogoo00Uoo`03001oogoo0?moof1oo`005goo00<007ooOol08Goo00<007ooOol02Woo00<007ooOol0
ogooGgoo000GOol00`00Oomoo`0QOol00`00Oomoo`0:Ool00`00Oomoo`3oOomOOol001Moo`03001o
ogoo025oo`03001oogoo00Yoo`03001oogoo0?mooemoo`005goo00<007ooOol08Goo00<007ooOol0
2Woo00<007ooOol0ogooGgoo000GOol00`00Oomoo`0QOol00`00Oomoo`0:Ool00`00Oomoo`3oOomO
Ool001Moo`80029oo`03001oogoo00]oo`03001oogoo0?mooeioo`005goo00<007ooOol087oo00<0
07ooOol037oo00<007ooOol0ogooGWoo000GOol00`00Oomoo`0POol00`00Oomoo`0<Ool00`00Oomo
o`3oOomNOol001Moo`03001oogoo021oo`03001oogoo00aoo`03001oogoo0?mooeioo`005goo00<0
07ooOol087oo00<007ooOol03Goo00<007ooOol0ogooGGoo000GOol2000QOol00`00Oomoo`0=Ool0
0`00Oomoo`3oOomMOol001Moo`03001oogoo021oo`03001oogoo00eoo`03001oogoo0?mooeeoo`00
5goo00<007ooOol087oo00<007ooOol03Goo00<007ooOol0ogooGGoo000GOol00`00Oomoo`0POol0
0`00Oomoo`0=Ool00`00Oomoo`3oOomMOol001Moo`03001oogoo021oo`03001oogoo00ioo`03001o
ogoo0?mooeaoo`005goo00<007ooOol087oo00<007ooOol03Woo00<007ooOol0ogooG7oo000GOol2
000QOol00`00Oomoo`0>Ool00`00Oomoo`3oOomLOol001Moo`03001oogoo021oo`03001oogoo00io
o`03001oogoo0?mooeaoo`005goo00<007ooOol087oo00<007ooOol03Woo00<007ooOol0ogooG7oo
0008Ool50002Ool00`00Oomoo`05Ool00`00Oomoo`0POol00`00Oomoo`0?Ool00`00Oomoo`3oOomK
Ool000Yoo`07001oogooOol007oo00001Woo00<007ooOol087oo00<007ooOol03goo00<007ooOol0
ogooFgoo000:Ool01`00Oomoogoo001oo`0000Ioo`<0021oo`03001oogoo00moo`03001oogoo0?mo
oe]oo`002Woo00L007ooOomoo`00Ool00006Ool00`00Oomoo`0POol00`00Oomoo`0?Ool00`00Oomo
o`3oOomKOol000Yoo`07001oogooOol007oo00001Woo00<007ooOol087oo00<007ooOol047oo00<0
07ooOol0ogooFWoo0009Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`0POol00`00Oomoo`0@Ool0
0`00Oomoo`3oOomJOol001Moo`03001oogoo021oo`03001oogoo011oo`03001oogoo0?mooeYoo`00
5goo00<007ooOol07goo00<007ooOol04Goo00<007ooOol0ogooFWoo000GOol2000POol00`00Oomo
o`0AOol00`00Oomoo`3oOomJOol001Moo`03001oogoo01moo`03001oogoo019oo`03001oogoo0?mo
oeUoo`005goo00<007ooOol07goo00<007ooOol04Woo00<007ooOol0ogooFGoo000GOol00`00Oomo
o`0OOol00`00Oomoo`0BOol00`00Oomoo`3oOomIOol001Moo`03001oogoo01moo`03001oogoo019o
o`03001oogoo0?mooeUoo`005goo0P0087oo00<007ooOol04goo00<007ooOol0ogooF7oo000GOol0
0`00Oomoo`0OOol00`00Oomoo`0COol00`00Oomoo`3oOomHOol001Moo`03001oogoo01moo`03001o
ogoo01=oo`03001oogoo0?mooeQoo`005goo00<007ooOol07goo00<007ooOol04goo00<007ooOol0
ogooF7oo000GOol00`00Oomoo`0OOol00`00Oomoo`0DOol00`00Oomoo`3oOomGOol001Moo`03001o
ogoo01moo`03001oogoo01Aoo`03001oogoo0?mooeMoo`005goo0P0087oo00<007ooOol057oo00<0
07ooOol0ogooEgoo000GOol00`00Oomoo`0OOol00`00Oomoo`0DOol00`00Oomoo`3oOomGOol001Mo
o`03001oogoo01moo`03001oogoo01Eoo`03001oogoo0?mooeIoo`005goo00<007ooOol07goo00<0
07ooOol05Goo00<007ooOol0ogooEWoo000GOol00`00Oomoo`0OOol00`00Oomoo`0EOol00`00Oomo
o`3oOomFOol001Moo`80021oo`03001oogoo01Eoo`03001oogoo0?mooeIoo`005goo00<007ooOol0
7goo00<007ooOol05Woo00<007ooOol0ogooEGoo000GOol00`00Oomoo`0OOol00`00Oomoo`0FOol0
0`00Oomoo`3oOomEOol001Moo`03001oogoo01moo`03001oogoo01Ioo`03001oogoo0?mooeEoo`00
2Goo0`000goo00<007ooOol01Goo00<007ooOol07goo00<007ooOol05Woo00<007ooOol0ogooEGoo
0009Ool00`00Oomoo`02Ool00`00Ool00006Ool00`00Oomoo`0OOol00`00Oomoo`0GOol00`00Oomo
o`3oOomDOol000Yoo`07001oogooOol007oo00001Woo0`007goo00<007ooOol05goo00<007ooOol0
ogooE7oo000:Ool01`00Oomoogoo001oo`0000Ioo`03001oogoo01moo`03001oogoo01Moo`03001o
ogoo0?mooeAoo`002Goo00<007oo00000Woo00<007oo00001Woo00<007ooOol07goo00<007ooOol0
5goo00<007ooOol0ogooE7oo000:Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`0NOol0
0`00Oomoo`0IOol00`00Oomoo`3oOomCOol001Moo`03001oogoo01ioo`03001oogoo01Uoo`03001o
ogoo0?mooe=oo`005goo0P007goo00<007ooOol06Goo00<007ooOol0ogooDgoo000GOol00`00Oomo
o`0NOol00`00Oomoo`0IOol00`00Oomoo`3oOomCOol001Moo`03001oogoo01ioo`03001oogoo01Yo
o`03001oogoo0?mooe9oo`005goo00<007ooOol07Woo00<007ooOol06Woo00<007ooOol0ogooDWoo
000GOol00`00Oomoo`0NOol00`00Oomoo`0JOol00`00Oomoo`3oOomBOol001Moo`03001oogoo01io
o`03001oogoo01]oo`03001oogoo0?mooe5oo`005goo0P007goo00<007ooOol06goo00<007ooOol0
ogoo3Goo1000@7oo000GOol00`00Oomoo`0NOol00`00Oomoo`0KOol00`00Oomoo`3oOol7Ool60014
Ool001Moo`03001oogoo01ioo`03001oogoo01aoo`03001oogoo0?ioo`L004Yoo`005goo00<007oo
Ool07Woo00<007ooOol077oo00<007ooOol0mgoo1`00DGoo000GOol00`00Oomoo`0NOol00`00Oomo
o`0MOol00`00Oomoo`3`Ool6001HOol001Moo`8001moo`03001oogoo01eoo`03001oogoo0>aoo`@0
05ioo`005goo00<007ooOol07Woo00<007ooOol07Goo00<007ooOol0j7oo1000HWoo000GOol00`00
Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`3QOol6001VOol001Moo`03001oogoo01ioo`03001o
ogoo01ioo`03001oogoo0=Yoo`L006aoo`005goo00<007ooOol07Woo00<007ooOol01Woo00<007oo
Ool00Woo00<007ooOol01@002goo00<007ooOol05Goo00<007ooOol00Woo00@007ooOomoo`<002Eo
o`03001oogoo009oo`04001oogooOol2000UOol00`00Oomoo`02Ool00`00Oomoo`02Ool3000SOol0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0ROol500000goo001oo`02Ool2000VOol00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0iOol001Moo`03001oogoo01ioo`03001oogoo00Eo
o`03001oo`0000Qoo`03001oogoo00aoo`03001oogoo01=oo`03001oo`0000Moo`03001oogoo02Ao
o`03001oo`0000Uoo`03001oogoo025oo`03001oo`0000Uoo`03001oogoo025oo`03001oo`0000Mo
o`03001oo`0001moo`D00003Ool007oo00Ioo`03001oo`0002Aoo`03001oo`0000Qoo`03001oogoo
03Uoo`005goo0P007goo00<007ooOol01Goo00<007oo000027oo00<007ooOol037oo00<007ooOol0
4goo00<007oo000027oo00<007ooOol08goo00<007oo000027oo00<007ooOol08Woo00<007oo0000
1goo10008Woo00<007oo00002Goo00<007ooOol06Goo100017oo00<007oo00001goo00<007oo0000
97oo00<007oo000027oo00<007ooOol0>Goo000GOol00`00Oomoo`0NOol00`00Oomoo`05Ool00`00
Ool00008Ool00`00Oomoo`0<Ool00`00Oomoo`0COol00`00Ool00008Ool00`00Oomoo`0SOol00`00
Ool00009Ool00`00Oomoo`0QOol00`00Ool00007Ool00`00Ool0000SOol00`00Ool00007Ool2000F
Ool60008Ool00`00Ool00007Ool2000UOol00`00Ool00009Ool00`00Oomoo`0hOol001Moo`03001o
ogoo01ioo`03001oogoo00Eoo`03001oo`0000Qoo`03001oogoo00eoo`03001oogoo019oo`03001o
o`0000Moo`03001oo`0002Aoo`03001oo`0000Moo`03001oo`0002=oo`03001oo`0000Qoo`8002=o
o`03001oo`0000Moo`03001oogoo00moo`H000ioo`03001oo`0000Moo`03001oogoo02Aoo`03001o
o`0000Moo`03001oo`0003Yoo`002Goo0P0017oo00<007ooOol01Goo00<007ooOol07Woo00<007oo
Ool01Woo00<007ooOol01Woo0P003goo00<007ooOol04goo00<007ooOol01goo00<007ooOol097oo
00<007ooOol01goo00<007ooOol08goo00<007ooOol027oo00<007ooOol08Woo00<007ooOol01Woo
0`002Goo1P005Goo00<007ooOol01goo0P009Goo00<007ooOol01Woo0`00>Woo000;Ool01P00Oomo
o`00Ool000Ioo`03001oogoo01ioo`03001oogoo021oo`03001oogoo0;Eoo`@0099oo`002Woo00L0
07ooOomoo`00Ool00006Ool3000NOol00`00Oomoo`0QOol00`00Oomoo`2_Ool5002FOol000]oo`06
001oogoo001oo`001Woo00<007ooOol07Woo00<007ooOol08Goo00<007ooOol0ZWoo1@00Vgoo0009
Ool00`00Ool00002Ool00`00Ool00006Ool00`00Oomoo`0NOol00`00Oomoo`0ROol00`00Oomoo`2U
Ool4002POol000Yoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo01ioo`03001oogoo029o
o`03001oogoo0:5oo`@00:Aoo`005goo00<007ooOol07Woo00<007ooOol08goo00<007ooOol0W7oo
1000OGoo0P000goo0P000Woo0`000goo100000Aoo`00Ool0009oo`800003Ool00000009oo`03001o
ogoo00Qoo`005goo00<007ooOol07Woo00<007ooOol08goo00<007ooOol0VGoo0`00P7oo00<007oo
00000Woo00@007ooOol0009oo`05001oogooOol00002Ool200001Woo001oo`00Ool000Aoo`04001o
ogoo000:Ool000ioool006D000]oo`03001oo`00009oo`04001oogoo0002Ool01@00Oomoogoo0000
0Woo0P0000Eoo`00Ool007oo00<0009oo`04001oogoo000:Ool001Moo`03001oogoo00Ioo`03001o
ogoo00Moo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Moo`03001o
ogoo00Ioo`03001oogoo00Moo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Ioo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001o
ogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Eoo`<000Qoo`03001oogoo00Mo
o`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Io
o`03001oogoo019oo`04001oogoo0002Ool20003Ool00`00Oomoo`0200000goo00000002000017oo
001oogoo0`0000=oo`0000000P002goo000GOol00`00Oomoo`0NOol00`00Oomoo`0<Ool00`00Oomo
o`0FOol00`00Oomoo`0DOol00`00Oomoo`0]Ool00`00Oomoo`0]Ool00`00Oomoo`0EOol4000EOol0
0`00Oomoo`0]Ool00`00Oomoo`0]Ool00`00Oomoo`0AOol01@00Oomoogoo00001goo00<007ooOol0
7Woo000GOol00`00Oomoo`0NOol00`00Oomoo`0UOol00`00Oomoo`28Ool4002=Ool200000goo0000
0006Ool2000POol001Moo`03001oogoo01eoo`03001oogoo02Moo`03001oogoo08=oo`@00;ioo`00
5goo0P007Woo00<007ooOol09goo00<007ooOol0Ogoo1000`Woo000GOol00`00Oomoo`0MOol00`00
Oomoo`0XOol00`00Oomoo`1kOol30036Ool001Moo`03001oogoo01eoo`03001oogoo02Qoo`03001o
ogoo07Moo`@00<Uoo`005goo00<007ooOol07Goo00<007ooOol0:Goo00<007ooOol0Lgoo0`00cGoo
000GOol00`00Oomoo`0MOol00`00Oomoo`0YOol00`00Oomoo`1`Ool3003@Ool001Moo`03001oogoo
01eoo`03001oogoo02Yoo`03001oogoo06aoo`<00==oo`005goo0P007Woo00<007ooOol0:goo00<0
07ooOol0Igoo1000eWoo000GOol00`00Oomoo`0MOol00`00Oomoo`0/Ool00`00Oomoo`1SOol3003J
Ool001Moo`03001oogoo01eoo`03001oogoo02eoo`03001oogoo05ioo`@00=eoo`005goo00<007oo
Ool07Goo00<007ooOol0;Woo00<007ooOol0FGoo1000hGoo000GOol00`00Oomoo`0MOol00`00Oomo
o`0_Ool00`00Oomoo`1DOol4003UOol001Moo`8001ioo`03001oogoo031oo`03001oogoo04moo`@0
0>Uoo`005goo00<007ooOol07Goo00<007ooOol0<Goo00<007ooOol0Bgoo0`00kGoo000GOol00`00
Oomoo`0MOol00`00Oomoo`0bOol00`00Oomoo`16Ool4003`Ool001Moo`03001oogoo01eoo`03001o
ogoo03=oo`03001oogoo049oo`<00?Aoo`002Woo0`000Woo00<007ooOol01Goo00<007ooOol07Goo
00<007ooOol0=7oo00<007ooOol0?Woo0`00mgoo000;Ool01P00Oomoo`00Ool000Ioo`03001oogoo
01eoo`03001oogoo03Eoo`8003Yoo`@00?Yoo`002Goo100000Aoo`00Ool000Ioo`<001eoo`03001o
ogoo03Moo`03001oogoo03Aoo`<00?ioo`002Goo00<007oo00000Woo00<007oo00001Woo00<007oo
Ool07Goo00<007ooOol0>7oo0P00<7oo1000ogoo0Woo000:Ool20002Ool00`00Ool00006Ool00`00
Oomoo`0MOol00`00Oomoo`0jOol2000YOol5003oOol6Ool000]oo`05001oogooOol00007Ool00`00
Oomoo`0MOol00`00Oomoo`0lOol4000OOol6003oOol;Ool001Moo`03001oogoo01eoo`03001oogoo
041oo`<001Moo`D00?mooa5oo`005goo0P007Woo00<007ooOol0@goo5`00ogoo5Woo000GOol00`00
Oomoo`0MOol00`00Oomoo`3oOom`Ool001Moo`03001oogoo01eoo`03001oogoo0?moog1oo`005goo
00<007ooOol07Goo00<007ooOol0ogooL7oo000GOol00`00Oomoo`0MOol00`00Oomoo`3oOom`Ool0
01Moo`8001ioo`03001oogoo0?moog1oo`005goo00<007ooOol07Goo00<007ooOol0ogooL7oo000G
Ool00`00Oomoo`0MOol00`00Oomoo`3oOom`Ool001Moo`03001oogoo01eoo`03001oogoo0?moog1o
o`005goo00<007ooOol07Goo00<007ooOol0ogooL7oo000GOol00`00Oomoo`0MOol00`00Oomoo`3o
Oom`Ool001Moo`8001ioo`03001oogoo0?moog1oo`005goo00<007ooOol07Goo00<007ooOol0ogoo
L7oo000GOol00`00Oomoo`0MOol00`00Oomoo`3oOom`Ool001Moo`03001oogoo01eoo`03001oogoo
0?moog1oo`005goo00<007ooOol07Goo00<007ooOol0ogooL7oo000GOol2000NOol00`00Oomoo`3o
Oom`Ool001Moo`03001oogoo01eoo`03001oogoo0?moog1oo`005goo00<007ooOol07Goo00<007oo
Ool0ogooL7oo000GOol00`00Oomoo`0MOol00`00Oomoo`3oOom`Ool000Yoo`03001oogoo009oo`03
001oogoo00Eoo`03001oogoo01eoo`03001oogoo0?moog1oo`002Goo00<007oo00000Woo00<007oo
00001Woo00<007ooOol07Goo00<007ooOol0ogooL7oo000;Ool01P00Oomoo`00Ool000Ioo`<001eo
o`03001oogoo0?moog1oo`002Goo0P000goo00<007oo0000ogooVGoo0009Ool00`00Oomoo`02Ool0
0`00Ool0003oOonIOol000Uoo`<000=oo`03001oogoo0?mooiQoo`00ogooZWoo003oOonZOol00?mo
ojYoo`00Ggoo0P00>Woo0P00Jgoo0P00Wgoo001QOol00`00Oomoo`0iOol00`00Oomoo`1ZOol00`00
Oomoo`2LOol005=oo`<000=oo`<000=oo`<0009oo`<00004Ool000000002Ool4000>Ool30003Ool0
0`00Oomoo`07Ool3000017oo001oogoo0P000goo0`0000Aoo`000000009oo`@000eoo`<0009oo`80
00Yoo`<0009oo`@00003Ool0000000aoo`@00004Ool000000003Ool20002Ool400000goo0000000>
Ool30003Ool30002Ool300000goo00000002000017oo000000000goo0P000Woo0P00Qgoo001DOol0
0`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007oo00000Woo00@007ooOol000=oo`<0011oo`03
001oogoo00eoo`06001oogoo001oo`0017oo00@007ooOol0009oo`04001oogooOol3000=Ool01P00
Oomoo`00Ool000eoo`04001oogooOol30004Ool00`00Oomoo`09Ool30003Ool01@00Oomoogoo0000
17oo0`0017oo00<007ooOol037oo00D007ooOomoo`00009oo`03001oo`00009oo`03001oo`000080
00=oo`05001oogooOol00006Ool00`00Oomoo`24Ool005Aoo`03001oogoo00=oo`05001oogooOol0
0002Ool00`00Ool00002Ool01000Oomoo`001Goo00<007ooOol037oo10003Woo0`000Woo0`000Woo
00@007ooOol0009oo`03001oogoo00=oo`03001oogoo00]oo`05001oogoo001oo`03000;Ool00`00
Oomoo`03Ool01@00Oomoogoo00003Woo00D007ooOomoo`0000=oo`<000Aoo`05001oogooOol0000?
Ool01@00Oomoogoo00000Woo00<007oo00000Woo00D007ooOomoo`0000=oo`04001oogooOol30003
Ool00`00Oomoo`25Ool005Aoo`8000=oo`8000Aoo`D00004Ool00000Ool40002Ool2000>Ool00`00
Ool00004Ool00`00Oomoo`08Ool01@00Oomoo`00Ool00`000goo0`000Woo00<007ooOol00Woo0P00
3Woo0`0000Aoo`00000000]oo`03001oogoo009oo`8000=oo`8000aoo`80009oo`@00004Ool00000
0003Ool20003Ool2000=Ool20004Ool500000goo00000002Ool20003Ool01000Oomoogoo0`000goo
0P00QWoo001DOol01000Oomoo`009goo0P003goo00@007ooOol000aoo`03001oogoo01Aoo`03001o
ogoo00eoo`03001oogoo01Eoo`03001oogoo03Eoo`03001oogoo08moo`000Woo0`000goo0`000goo
0P000Woo0P000goo0`000goo0P0000=oo`0000000Woo00<007ooOol0;7oo1@000Woo00<007ooOol0
8goo00<007ooOol037oo100037oo0P005Goo0P003Woo0P0067oo00<007ooOol087oo00<007ooOol0
47oo0P00TGoo0003Ool00`00Oomoo`03Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000=oo`06
001oogoo001oo`000Woo00<007ooOol0ogooPgoo0003Ool30003Ool01000Oomoogoo0`000goo00<0
07ooOol00Woo00D007ooOomoo`00009oo`03001oo`00009oo`03001oogoo0?mooh=oo`000goo00D0
07ooOol007oo00@00004Ool000000003Ool20002Ool20004Ool200000goo00000002003oOon6Ool0
00=oo`04001oogoo000FOol00`00Oomoo`3oOon:Ool0009oo`@0019oo`03001oogoo00=oo`03001o
ogoo0?moohUoo`00ogooZWoo003oOonZOol00?moojYoo`00ogooZWoo003oOonZOol00?moojYoo`00
ogooZWoo003oOonZOol00?moojYoo`00ogooZWoo0000\
\>"],
    ImageRangeCache->{{{90.25, 514.25}, {329.375, 68}} -> {-0.234761, -9.7956,
     0.00207291, 0.365065}}]
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Sesi\[OAcute]n pr\[AAcute]ctica", "Section"],

Cell[BoxData[
    \(Utilizando\ el\ modelo\ de\ van\ der\ Waals\ se\ determinar\[AAcute]\ \
la\ familia\ de\ isotermas\ del\ CO\_2\ y\ los\ puntos\ de\ roc\[IAcute]o\ y\ \
de\ \(\(burbuja\)\(.\)\)\)], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontFamily->"Times New Roman"],

Cell[CellGroupData[{

Cell["Definiciones", "Subsection"],

Cell[BoxData[{
    \(Clear[a, b, R, P, V, T, p, v, t]\), "\[IndentingNewLine]", 
    \(P[v_, t_] := \ R*t/\((v - b)\) - \ a/v^2\), "\[IndentingNewLine]", 
    \(poly[p_, v_, t_] := 
      v^2\ \((v - b)\) \((P[v, t] - p)\)\), "\[IndentingNewLine]", 
    \(DP[v_, t_] := D[P[v, t], v]\), "\[IndentingNewLine]", 
    \(polyd[v_, t_] := 
      DP[v, t]\ v^3\ \((v - b)\)^2\), "\[IndentingNewLine]", 
    \(\(D2P[v_, t_] := \ D[P[v, t], {v, 2}];\)\)}], "Input",
  CellLabel->"In[1]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Punto cr",
  StyleBox["\[IAcute]", "Text"],
  "tico"
}], "Subsection"],

Cell[BoxData[
    \(P[V, T]\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[{
    \(\(D1\  = \ DP[v, t];\)\), "\n", 
    \(\(D2\  = \ D2P[v, t];\)\), "\[IndentingNewLine]", 
    \(\(pcritico = 
        Solve[{D1 == 0, D2 == 0}, {v, t}];\)\), "\[IndentingNewLine]", 
    \(\(Vc\  = \ v /. \ pcritico[\([1]\)];\)\), "\n", 
    \(\(Tc\  = \ t /. \ pcritico[\([1]\)];\)\), "\n", 
    \(\(Pc\  = \ Simplify[P[Vc, Tc]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<Pc = \>", Pc, "\<\nVc = \>", Vc, "\<\nTc = \>", 
        Tc];\)\)}], "Input",
  CellLabel->"In[8]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Datos para el CO2", "Subsection"],

Cell[BoxData[{
    \(\(a = 3.6;\)\), "\n", 
    \(\(b = \ 0.0428;\)\), "\n", 
    \(\(R\  = \ 0.08254;\)\)}], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[{
    \(Pc\  /. \ {a\  \[Rule] \ a, \ b\  \[Rule] \ b, \ 
        R\  \[Rule] \ R}\), "\[IndentingNewLine]", 
    \(Vc\  /. \ {a\  \[Rule] \ a, \ b\  \[Rule] \ b, \ 
        R\  \[Rule] \ R}\), "\[IndentingNewLine]", 
    \(Tc\  /. \ {a\  \[Rule] \ a, \ b\  \[Rule] \ b, \ 
        R\  \[Rule] \ R}\)}], "Input",
  CellLabel->"In[18]:="],

Cell[BoxData[
    \(\(fig1 = 
        Plot[{P[v, 240], P[v, 250], P[v, 260], P[v, 270], P[v, 280], 
            P[v, 290], P[v, 300], P[v, 310]}, \ {v, 0.05, \ 
            1.0}, \ \ PlotRange -> {\(-40\), 120}, 
          AspectRatio\  \[Rule] \ 1.1, 
          AxesLabel -> {"\<Volumen\>", "\<Presi\[OAcute]n\>"}, \ 
          PlotLabel -> \*"\"\<Isotermas del \!\(CO\_2\)\>\""];\)\)], "Input",
  CellLabel->"In[21]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Coexistencia de fases", "Subsection"],

Cell["Como ejemplo, considere T=240K.", "Text"],

Cell[BoxData[{
    \(\(T1 = 240;\)\), "\[IndentingNewLine]", 
    \(\(Plot[P[v, T1], {v,  .05, 2}];\)\)}], "Input",
  CellLabel->"In[22]:="],

Cell["Extremos:", "Text"],

Cell[BoxData[{
    \(\(extremos = 
        Solve[polyd[v, T1] \[Equal] 0, v];\)\), "\[IndentingNewLine]", 
    \(\(Vm = v\  /. \ extremos[\([2]\)];\)\), "\[IndentingNewLine]", 
    \(\(VM = v\  /. \ extremos[\([3]\)];\)\), "\[IndentingNewLine]", 
    \(\(Pm = P[Vm, T1];\)\), "\[IndentingNewLine]", 
    \(\(PM = P[VM, T1];\)\), "\[IndentingNewLine]", 
    \(\(Cm = D2P[v, T1]\  /. \ v\  \[Rule] \ Vm;\)\), "\[IndentingNewLine]", 
    \(\(CM = D2P[v, T1]\  /. \ v\  \[Rule] \ VM;\)\), "\[IndentingNewLine]", 
    \(TableForm[{{Vm, Pm, Sign[Cm]}, {VM, PM, 
          Sign[CM]}}, \[IndentingNewLine]\ \ TableHeadings \[Rule] \ {None, \
{"\<V\>", "\<P\>", "\<curvatura\>"}}, \[IndentingNewLine]TableAlignments \
\[Rule] Center]\)}], "Input",
  CellLabel->"In[24]:="],

Cell["\<\
Por ejemplo, se calcular\[AAcute] el \[AAcute]rea para una presi\
\[OAcute]n de 30 atm.\
\>", "Text"],

Cell[BoxData[{
    \(\(P1 = 30;\)\), "\[IndentingNewLine]", 
    \(\(raices = Solve[poly[P1, v, T1] == 0, v];\)\), "\n", 
    \(\(v1\  = \ v /. \ raices[\([1]\)];\)\), "\n", 
    \(\(v2\  = \ v /. \ raices[\([2]\)];\)\), "\n", 
    \(\(v3\  = \ v /. \ raices[\([3]\)];\)\), "\n", 
    \(NIntegrate[P[v, T1] - P1, {v, v1, v3}]\)}], "Input",
  CellLabel->"In[32]:="],

Cell["\<\
En este caso, el \[AAcute]rea es negativa.
Este procedimiento se puede hacer con un programa.\
\>", "Text"],

Cell[BoxData[
    \(area[p_, 
        t_] := \(area[p, 
          t] = \[IndentingNewLine]\((\[IndentingNewLine]raices = 
            Solve[poly[p, v, t] == 0, v]; \n\ \ \ \ \ \ \ v1\  = \ 
            v /. \ raices[\([1]\)]; \n\ \ \ \ \ \ \ v2\  = \ 
            v /. \ raices[\([2]\)]; \n\ \ \ \ \ \ \ v3\  = \ 
            v /. \ raices[\([3]\)]; \n\ \ \ \ \ \ \ integral = 
            NIntegrate[
              P[v, t] - p, {v, v1, v3}]\[IndentingNewLine])\)\)\)], "Input",
  CellLabel->"In[38]:="],

Cell["Este programa permite calcular f\[AAcute]cilmente las \[AAcute]reas.", \
"Text"],

Cell[BoxData[{
    \(\(P1 = 25;\)\), "\[IndentingNewLine]", 
    \(\(P2 = 30;\)\), "\[IndentingNewLine]", 
    \(\(int1 = area[P1, T1];\)\), "\[IndentingNewLine]", 
    \(\(int2 = area[P2, T1];\)\), "\[IndentingNewLine]", 
    \(TableForm[{{P1, int1}, {P2, 
          int2}}, \[IndentingNewLine]\ \ TableHeadings \[Rule] \ {None, {"\<P\
\>", "\<\[AAcute]rea\>"}}, \[IndentingNewLine]TableAlignments \[Rule] 
        Center]\)}], "Input",
  CellLabel->"In[39]:="],

Cell["\<\
Como el \[AAcute]rea cambia de signo entre 25 y 30, la presi\
\[OAcute]n de coexistencia debe estar en este intervalo.
La presi\[OAcute]n de coexistencia se puede estimar con una interpolaci\
\[OAcute]n lineal.\
\>", "Text"],

Cell[BoxData[{
    \(\(raiz = 
        Solve[int1 + \((p - P1)\)\ \((int2 - int1)\)/\((P2 - P1)\) \[Equal] 
            0, p];\)\), "\[IndentingNewLine]", 
    \(\(Pp = p\  /. \ raiz[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(intp = area[Pp, T1]; 
    TableForm[{{P1, int1}, {Pp, intp}, {P2, 
          int2}}, \[IndentingNewLine]\ \ TableHeadings \[Rule] \ {None, {"\<P\
\>", "\<\[AAcute]rea\>"}}, \[IndentingNewLine]TableAlignments \[Rule] 
        Center]\)}], "Input",
  CellLabel->"In[44]:="],

Cell["\<\
Ahora el \[AAcute]rea es m\[AAcute]s cercana a cero.
A continuaci\[OAcute]n se muestra un procedimiento autom\[AAcute]tico para \
encontrar la presi\[OAcute]n de coexistencia.\
\>", "Text"],

Cell[BoxData[{
    \(\(P1 = If[Pm > 0, Pm, 0.01];\)\), "\[IndentingNewLine]", 
    \(\(P2 = If[PM < Tc, Pc, 0.9\ Pc];\)\), "\[IndentingNewLine]", 
    \(\(int1 = area[P1, T1];\)\), "\[IndentingNewLine]", 
    \(\(int2 = area[P2, T1];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(iter = 0;\)\), "\[IndentingNewLine]", 
    \(\(While[
        Abs[P2 - P1]\  > \ 0.00001\ \  && \ 
          iter\  < \ 50, \n\ \ Pp\  = \ \((P1 + P2)\)/2; \n\ \ intp = 
          area[Pp, T1]; \n\ \ If[
          int1\ intp\  > \ 0, \[IndentingNewLine]P1 = \ Pp; \ 
          int1 = intp, \[IndentingNewLine]P2\  = \ Pp; 
          int2 = intp]; \[IndentingNewLine]\(iter = 
            iter + 1;\)\n];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(Print["\<T=\>", T1, "\<\nn iter=\>", iter, "\<  P=\>", 
        Pp, "\<\nV liquido=\>", v1, "\<\nV gas=\>", v3];\)\)}], "Input",
  CellLabel->"In[47]:="],

Cell["\<\
Esta es una lista de los volumenes de equilibrio calculados a otras \
temperaturas:\
\>", "Text"],

Cell[BoxData[{
    \(\ \(campa = {{Vc, Pc}, \[IndentingNewLine]{0.0892563902623689742, 
            60.3342285156249502}, {0.21464061357462647, 
            60.3342285156250301}, {0.10474802957922138, 
            69.2651367187499467}, {0.163766839788436024, 
            69.2651367187500355}, {0.0812819734510355829, 
            52.1394042968752291}, {0.264938556845699446, 
            52.1394042968750159}, {0.0758330438014433561, 
            44.6632080078126136}, {0.321505855612064861, 
            44.6632080078125159}, {0.0717078990219497303, 
            37.8867797851563636}, {0.388034349640311138, 
            37.8867797851562526}, {0.0684058866200740745, 
            31.7892761230467613}, {0.468428778257757638, 
            31.7892761230468856}, {0.0656668677846784643, 
            26.3478088378909669}, {0.567682584962838454, 
            26.347808837890625}};\)\), "\[IndentingNewLine]", 
    \(campana = Interpolation[campa]\)}], "Input",
  CellLabel->"In[54]:="],

Cell[BoxData[{
    \(\ \(g1 = 
        ListPlot[campa, \ PlotStyle -> {PointSize[0.016]}, \ 
          DisplayFunction\  \[Rule] \ 
            Identity];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(g2 = 
        Plot[campana[v], {v, 0.066, 0.56}, \ 
          PlotStyle -> {RGBColor[1.0, 0.0, 
                0.0]}, \[IndentingNewLine]DisplayFunction\  \[Rule] \ 
            Identity];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(g3 = 
        Show[g1, g2, \ 
          PlotLabel -> "\<Curva te\[OAcute]rica de saturaci\[OAcute]n para el \
CO2\>", \[IndentingNewLine]PlotRange\  \[Rule] \ {0, 
              80}, \[IndentingNewLine]AxesLabel -> {"\<V\>", "\<P\>"}, \
\[IndentingNewLine]DisplayFunction\  \[Rule] \ 
            Identity];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(Show[fig1, g1, g2, AspectRatio\  \[Rule] \ 1.2];\)\)}], "Input",
  CellLabel->"In[56]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Datos experimentales", "Subsection"],

Cell["\<\
La siguiente tabla muestra los datos experimentales de los puntos \
de burbuja y de roc\[IAcute]o para el CO2.\
\>", "Text"],

Cell[BoxData[
    \(experimento = {{250, \ 17.79, \ 0.0434450, \ 0.95656}, {260, \ 
          23.77224, \ 0.0452701, 0.69696}, {270, \ 31.8529, \ 0.047533, \ 
          0.50028}, \ {280, \ 41.2328, \ 0.0505035, \ 0.362868}, \ {290, \ 
          52.95315, \ 0.0551787, \ 0.25608}\ }; 
    TableForm[experimento, \ 
      TableHeadings -> {None, {"\<T(K)\>", \ "\<P(atm)\>", \ "\<V \
roc\[IAcute]o(L/mol)\>", \ "\<V burbuja(L/mol)\>"}}\ ]\)], "Input",
  CellLabel->"In[60]:="],

Cell[BoxData[
    \(\(\(\ \)\(lista = 
        List[{experimento[\([1, 3]\)], 
            experimento[\([1, 2]\)]}, {experimento[\([1, 4]\)], 
            experimento[\([1, 2]\)]}, {experimento[\([2, 3]\)], 
            experimento[\([2, 2]\)]}, {experimento[\([2, 4]\)], 
            experimento[\([2, 2]\)]}, {experimento[\([3, 3]\)], 
            experimento[\([3, 2]\)]}, {experimento[\([3, 4]\)], 
            experimento[\([3, 2]\)]}, {experimento[\([4, 3]\)], 
            experimento[\([4, 2]\)]}, {experimento[\([4, 4]\)], 
            experimento[\([4, 2]\)]}, {experimento[\([5, 3]\)], 
            experimento[\([5, 2]\)]}, {experimento[\([5, 4]\)], 
            experimento[\([5, 2]\)]}];\)\)\)], "Input",
  CellLabel->"In[61]:="],

Cell[BoxData[{
    \(\ \(fig4 = 
        ListPlot[lista, \ 
          PlotStyle -> {PointSize[0.018], 
              RGBColor[0.0, 0.0, 
                1.0]}, \[IndentingNewLine]AxesLabel -> {"\<V\>", "\<P\>"}, \
\[IndentingNewLine]DisplayFunction\  \[Rule] \ 
            Identity];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(Show[fig4, g2, \ 
        PlotLabel -> "\<Comparaci\[OAcute]n de las curvas de coexistencia\>", \
\[IndentingNewLine]DisplayFunction\  \[Rule] \ $DisplayFunction];\)\)}], \
"Input",
  CellLabel->"In[62]:="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Ejercicios para el estudiante", "Section"],

Cell[TextData[{
  " 1. Determine la familia de isotermas, los valores cr\[IAcute]ticos y la \
curva de transici\[OAcute]n de fase para las siguientes sustancias.\n(a) ",
  Cell[BoxData[
      \(O\_2\)]],
  ", cuyas constantes de van der Waals son:\n\t\t a = 0.1381 Pa-",
  Cell[BoxData[
      \(m\^6\)]],
  "/",
  Cell[BoxData[
      \(mol\^2\)]],
  "  , b=3.184 ",
  Cell[BoxData[
      \(m\^3\)]],
  "/mol.\n(b) ",
  Cell[BoxData[
      \(CH\_4\)]],
  ", cuyas constantes de van der Waals son:\n\t\ta = 0.2303 Pa-",
  Cell[BoxData[
      \(m\^6\)]],
  "/",
  Cell[BoxData[
      \(mol\^2\)]],
  ",   b = 4.306 ",
  Cell[BoxData[
      \(m\^3\)]],
  "/mol.\t\n\n2. La siguiente tabla muestra valores experimentales de las \
coordenadas de los puntos de burbuja y de roc\[IAcute]o para el agua (",
  Cell[BoxData[
      \(H\_2\)]],
  "O):\n",
  Cell[BoxData[
      TagBox[GridBox[{
            {"\<\"T(K)\"\>", "\<\"P(atm)\"\>", "\<\"V \
roc\[IAcute]o(L/mol)\"\>", "\<\"V burbuja(L/mol)\"\>"},
            {"333.210000000000006`", "0.194174739999999985`", 
              "137.682000000000015`", "0.0183060000000000009`"},
            {"372.780000000000022`", "0.970873699999999928`", 
              "30.4919999999999991`", "0.0187740000000000009`"},
            {"425.010000000000065`", "4.85436849999999964`", 
              "6.74820000000000064`", "0.0196739999999999994`"},
            {"478.910000000000035`", "16.9902897500000005`", 
              "2.04281999999999985`", "0.0209880000000000022`"},
            {"523.550000000000004`", "38.8349479999999971`", 
              "0.896039999999999992`", "0.0225360000000000004`"},
            {"576.550000000000029`", "87.37863299999999`", 
              "0.368640000000000034`", "0.0255239999999999955`"},
            {"625.520000000000031`", "165.048528999999994`", 
              "0.150551999999999992`", "0.0318599999999999994`"},
            {"646.950000000000091`", "213.592213999999991`", 
              "0.0642240000000000055`", "0.0493560000000000087`"}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #, TableHeadings -> {None, {"Temperatura (\!\(C\^o\))", 
          "Presi\[OAcute]n (atm)", "Vol. roc\[IAcute]o (lt/gr-mol)", 
          "Vol. Burbuja(lt/gr-mol)"}}]&)]]],
  "\n",
  Cell[BoxData[
      TagBox["",
        (TableForm[ #, TableHeadings -> {None, {"Temperatura (\!\(C\^o\))", 
          "Presi\[OAcute]n (atm)", "Vol. roc\[IAcute]o (lt/gr-mol)", 
          "Vol. Burbuja(lt/gr-mol)"}}]&)]], "Output",
    GeneratedCell->False,
    CellAutoOverwrite->False],
  Cell[BoxData[
      TagBox["",
        (TableForm[ #, TableHeadings -> {None, {"Temperatura (\!\(C\^o\))", 
          "Presi\[OAcute]n (atm)", "Vol. roc\[IAcute]o (lt/gr-mol)", 
          "Vol. Burbuja(lt/gr-mol)"}}]&)]], "Output",
    GeneratedCell->False,
    CellAutoOverwrite->False],
  "(a) Utilice el modelo de van der Waals para obtener la curva de  saturaci\
\[OAcute]n l\[IAcute]quido-vapor para el agua y compare los puntos de burbuja \
y de roc\[IAcute]o que predice este modelo con los valores de la tabla. Las \
constantes de van de Waals para el agua son: a = 5.464 ",
  Cell[BoxData[
      \(L\^2\)]],
  "-atm/mol, y b = 0.03049 L/mol.\n(b) Repita el ejercicio (a) con el modelo \
de Redlich y Kwong. Las constantes correspondientes se pueden calcular a \
partir de los valores cr\[IAcute]ticos. \n(c) Escriba sus conclusiones.\n\t\n\
3. Las constantes ",
  StyleBox["a",
    FontWeight->"Bold"],
  " y ",
  StyleBox["b",
    FontWeight->"Bold"],
  " de Redlich y Kwong, se pueden calcular en t\[EAcute]rminos de las \
propiedades cr\[IAcute]ticas, ",
  Cell[BoxData[
      StyleBox[\(T\_cr\[IAcute]tica\),
        FontSize->14]]],
  ", ",
  Cell[BoxData[
      StyleBox[\(V\_cr\[IAcute]tico\),
        FontSize->14]]],
  " y ",
  Cell[BoxData[
      StyleBox[\(P\_cr\[IAcute]tica\),
        FontSize->14]]],
  ". A partir de las condiciones del punto de inflexi\[OAcute]n, obtenga un \
sistema de ecuaciones y demuestre que\n             a = 0.42784  ",
  Cell[BoxData[
      \(\((R\^2\)\)]],
  Cell[BoxData[
      \(\(\(T\_cr\[IAcute]tica\^2.5\)\()\)\)\)]],
  "/",
  Cell[BoxData[
      \(P\_cr\[IAcute]tica\)]],
  ",\n             b = 0.2599 ",
  Cell[BoxData[
      \(V\_cr\[IAcute]tico\)]],
  " = 0.08664 R",
  Cell[BoxData[
      \(T\_cr\[IAcute]tica\)]],
  "/",
  Cell[BoxData[
      \(P\_cr\[IAcute]tica\)]],
  ".\n\n4. Introduciendo las variables reducidas:\n \t",
  Cell[BoxData[
      \(P\_r\)]],
  " = P/",
  Cell[BoxData[
      \(P\_cr\[IAcute]tica\)]],
  " ,   ",
  Cell[BoxData[
      \(T\_r\)]],
  " = T/",
  Cell[BoxData[
      \(T\_cr\[IAcute]tica\)]],
  " , ",
  Cell[BoxData[
      \(P\_r\)]],
  " = P/",
  Cell[BoxData[
      \(P\_cr\[IAcute]tica\)]],
  " .\nLa ecuaci\[OAcute]n de Redlich y Kwong  tiene la forma\n    ",
  Cell[BoxData[
      \(P\_r\)]],
  " = ",
  Cell[BoxData[
      \(\(3  T\_\(\(r\)\(\ \)\)\)\/\(V\_r\  - \ 0.2599\)\)]],
  " - ",
  Cell[BoxData[
      \(3.8473\/\(\(T\_r\^0.5\) \(V\_r\) \((V\_r\  - \ 0.2599)\)\)\)]],
  ".\n(a) Verifique la forma de la ecuaci\[OAcute]n de Redlich y Kwong en \
variables reducidas.\n(b) Encuentre la forma de la ecuaci\[OAcute]n de van \
der Waals en t\[EAcute]rminos de las variables reducidas. "
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Referencias", "Section"],

Cell[TextData[{
  StyleBox["[1] R. C. Weast, ",
    FontWeight->"Plain"],
  StyleBox["Handbook of Chemistry and Physics",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox[", CRC Press, 1979\n[2] S. I. Sandler, ",
    FontWeight->"Plain"],
  StyleBox["Chemical and Engineering Thermodynamics",
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox[", Wiley, 1989",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowToolbars->{"RulerBar", "EditBar"},
CellGrouping->Manual,
WindowSize->{485, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{72, 72}, {72, 72}}},
StyleDefinitions -> "Textbook.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 104, 4, 96, "Title"],
Cell[1846, 57, 624, 8, 150, "MathCaption"],

Cell[CellGroupData[{
Cell[2495, 69, 33, 0, 85, "Section"],
Cell[2531, 71, 71561, 2453, 1254, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74129, 2529, 46, 0, 85, "Section"],
Cell[74178, 2531, 6099, 140, 793, "Text"],
Cell[80280, 2673, 1157, 30, 166, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81474, 2708, 69, 0, 85, "Section"],
Cell[81546, 2710, 53548, 2480, 958, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135131, 5195, 51, 0, 85, "Section"],
Cell[135185, 5197, 288, 6, 44, "Text"],

Cell[CellGroupData[{
Cell[135498, 5207, 34, 0, 40, "Subsection"],
Cell[135535, 5209, 481, 9, 130, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[136053, 5223, 89, 4, 40, "Subsection"],
Cell[136145, 5229, 64, 2, 30, "Input"],
Cell[136212, 5233, 498, 10, 150, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[136747, 5248, 39, 0, 40, "Subsection"],
Cell[136789, 5250, 143, 4, 70, "Input"],
Cell[136935, 5256, 350, 7, 70, "Input"],
Cell[137288, 5265, 421, 8, 130, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[137746, 5278, 43, 0, 40, "Subsection"],
Cell[137792, 5280, 47, 0, 25, "Text"],
Cell[137842, 5282, 140, 3, 50, "Input"],
Cell[137985, 5287, 25, 0, 25, "Text"],
Cell[138013, 5289, 763, 13, 210, "Input"],
Cell[138779, 5304, 111, 3, 25, "Text"],
Cell[138893, 5309, 364, 7, 130, "Input"],
Cell[139260, 5318, 117, 3, 50, "Text"],
Cell[139380, 5323, 503, 10, 170, "Input"],
Cell[139886, 5335, 86, 1, 25, "Text"],
Cell[139975, 5338, 462, 9, 150, "Input"],
Cell[140440, 5349, 234, 5, 67, "Text"],
Cell[140677, 5356, 499, 10, 150, "Input"],
Cell[141179, 5368, 199, 4, 67, "Text"],
Cell[141381, 5374, 903, 16, 350, "Input"],
Cell[142287, 5392, 107, 3, 25, "Text"],
Cell[142397, 5397, 983, 17, 330, "Input"],
Cell[143383, 5416, 910, 18, 310, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144330, 5439, 42, 0, 40, "Subsection"],
Cell[144375, 5441, 134, 3, 42, "Text"],
Cell[144512, 5446, 474, 8, 190, "Input"],
Cell[144989, 5456, 744, 13, 230, "Input"],
Cell[145736, 5471, 547, 12, 210, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[146332, 5489, 49, 0, 85, "Section"],
Cell[146384, 5491, 5349, 150, 847, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[151770, 5646, 30, 0, 85, "Section"],
Cell[151803, 5648, 443, 14, 50, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

