(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    248553,       8366]*)
(*NotebookOutlinePosition[    249342,       8393]*)
(*  CellTagsIndexPosition[    249298,       8389]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\

Cap\[IAcute]tulo 7. 



Sistemas homog\[EAcute]neos de ecuaciones lineales. 
\
\>", "Title"],

Cell["\<\

 En este cap\[IAcute]tulo el estudiante aprehender\[AAcute] en la primera \
parte a balancear ecuaciones qu\[IAcute]micas en base a las leyes de \
conservaci\[OAcute]n de la masa y de la carga el\[EAcute]ctrica; en una \
segunda parte aprehender\[AAcute] a constru\[IAcute]r grupos adimensionales \
con las variables usuales en problemas de termodin\[AAcute]mica y de hidrodin\
\[AAcute]mica.  Para ambos temas las herramienta matem\[AAcute]tica es la \
misma, a saber, la soluci\[OAcute]n de sistemas de ecuaciones lineales homog\
\[EAcute]neas. 


\
\>", "MathCaption",
  FontSize->14],

Cell[CellGroupData[{

Cell[" Balanceo de reacciones qu\[IAcute]micas.", "Section"],

Cell[BoxData[{
    FormBox[\(La\ de\ la\ masa\ y\ de\ la\ carga\ el\[EAcute]ctrica\ en\ las\ \
reacciones\ qu\[IAcute]micas\ se\ expresa\ como\ la\ conservaci\[OAcute]n\ de\
\ los\), TextForm], "\n", 
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
          "n\[UAcute]cleos", "  ", "at\[OAcute]micos", " ", "y", " ", "de", 
            " ", "los", " ", \(electrones . \ Estos\), " ", "hechos", " ", 
            "se", "  ", "formalizan", " ", "de", " ", "la", " ", "siguiente", 
            " ", \(forma . \n\t\t\nSea\), " ", "una", " ", "mezcla", " ", 
            "de", " ", 
            StyleBox["m",
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSlant->"Italic"], "especies", " ", "qu\[IAcute]micas", " ", 
            "neutras"}], ",", "  ", 
          RowBox[{\(\[AAcute]tomos\ o\ mol\[EAcute]culas\), ";", "  ", 
            RowBox[{"sea", " ", 
              FormBox[\(\(\(c\_i\)\(^\)\)\(*\)\),
                "TraditionalForm"], 
              StyleBox[" ",
                FontSlant->"Italic"], "el", " ", "menor", " ", 
              "n\[UAcute]mero"}]}]}], " "}], TextForm], "\n", 
    FormBox[
      RowBox[{
      "entero", " ", "de", " ", "ellas", " ", "de", " ", "la", " ", "especie",
         " ", 
        StyleBox["i",
          FontSlant->"Italic"], 
        StyleBox[
          RowBox[{
            StyleBox[" ",
              FontSlant->"Italic"], " "}]], "que", " ", "participa", " ", 
        "en", " ", "la", " ", "o", " ", "las", " ", "supuestas", " ", 
        "reacciones", " ", "que", " ", "est\[AAcute]n", "  ", "ocurriendo", 
        " ", "en", " ", "la"}], TextForm], "\n", 
    FormBox[
      RowBox[{\(mezcla . \ 
            Este\ n\[UAcute]mero\ llamado\ coeficiente\ estequiom\ \
\[EAcute]trico\ es\ la\ inc\[OAcute]gnita\ buscada\ cuando\ se\ pide\), " "}],
       TextForm], "\n", 
    FormBox[
      RowBox[{
        RowBox[{
        "que", " ", "se", " ", "balancee", "  ", "una", 
          " ", \(reacci\[OAcute]n . \ Sea\), " ", 
          FormBox[\(A\_ji\),
            "TraditionalForm"], 
          StyleBox[" ",
            FontSlant->"Italic"], "el", " ", "n\[UAcute]mero", " ", "de", " ",
           "n\[UAcute]cleos", " ", "de", " ", "la", " ", "clase", " ", 
          StyleBox["j",
            FontSlant->"Italic"], 
          StyleBox[
            RowBox[{
              StyleBox[" ",
                FontSlant->"Italic"], " "}]], "pertenecientes", " ", "a", " ",
           "la", " ", "especie"}], "  "}], TextForm], "\n", 
    FormBox[
      RowBox[{" ", 
        RowBox[{
          StyleBox["i",
            FontSlant->"Italic"], "-", 
          RowBox[{"\[EAcute]sima", " ", "y", " ", "sea", " ", 
            StyleBox["a",
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSlant->"Italic"], "el", 
            StyleBox[" ",
              FontSlant->"Italic"], "n\[UAcute]mero", " ", "de", " ", 
            "clases", " ", "de", " ", "n\[UAcute]cleos", " ", "presentes", 
            " ", "en", " ", "la", " ", \(mezcla . \ La\), "  ", 
            "expresi\[OAcute]n", " ", "matem\[AAcute]tica"}]}]}], 
      TextForm], "\n", 
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
            "de", " ", "la", " ", "conservaci\[OAcute]n", " ", "de", " ", 
              "los", " ", "n", " ", "\[UAcute]cleos", " ", "queda", " ", 
              "dada", " ", "entonces", " ", "por", " ", "las", " ", 
              "siguientes", " ", 
              StyleBox["a",
                FontSlant->"Italic"], " ", 
              RowBox[{
              "ecuaciones", ":", "\n", "\t\t", "\n", "\t\t                  ",
                 
                RowBox[{\(\[Sum]\+reactivos\), 
                  RowBox[{
                    FormBox[\(A\_ji\),
                      "TraditionalForm"], 
                    FormBox[\(\(\(c\_i\)\(^\)\)\(*\)\),
                      "TraditionalForm"]}]}]}]}], "=", 
            RowBox[{\(\[Sum]\+productos\), 
              RowBox[{
                FormBox[\(A\_ji\),
                  "TraditionalForm"], 
                FormBox[\(\(\(c\_i\)\(^\)\)\(*\)\),
                  "TraditionalForm"], 
                StyleBox[
                  RowBox[{
                    StyleBox[" ",
                      FontSlant->"Italic"], "         "}]], 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{\(j = 1\), ",", "2", ",", 
                      RowBox[{"...", 
                        StyleBox["a",
                          FontSlant->"Italic"]}]}], ")"}], ".", "\n", 
                  "\t\t\t\t", "\n", "D\[EAcute]se"}], "  ", "ahora"}]}]}], 
          ",", " ", 
          RowBox[{
          "a", " ", "los", " ", "n\[UAcute]meros", " ", "de", " ", "especies",
             " ", "en", " ", "lados", "  ", "diferentes", " ", "de", " ", 
            "la", " ", "reacci\[OAcute]n", " ", "signo", " ", 
            RowBox[{"diferente", ":", " ", 
              RowBox[{
                FormBox[\(c\_i\),
                  "TraditionalForm"], "\[AliasIndicator]", 
                StyleBox[" ",
                  FontSlant->"Italic"], 
                FormBox[\(\(\(c\_i\)\(^\)\)\(*\)\),
                  "TraditionalForm"]}]}]}], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], " ", 
          RowBox[{
            RowBox[{
            "para", " ", "aquellas", " ", "en", " ", "uno", " ", "de", " ", 
              "los", " ", "lados", " ", "de", " ", "la", " ", 
              "reacci\[OAcute]n", " ", "y", " ", 
              FormBox[\(c\_i\),
                "TraditionalForm"], "\[AliasIndicator]"}], "-", 
            StyleBox[" ",
              FontSlant->"Italic"], 
            FormBox[\(\(\(c\_i\)\(^\)\)\(*\)\),
              "TraditionalForm"]}], ",", " ", \(para\ las\ del\ otro\ lado\), 
          ",", \(con\ esto\ la\)}], " "}], TextForm], "\n", 
    FormBox[
      RowBox[{
        RowBox[{
        "conservaci\[OAcute]n", " ", "de", " ", "la", " ", "masa", " ", "se", 
          "  ", "expresa", " ", 
          RowBox[{
          "como", ":", "\n", "\t\t", "\n", 
            "                                         ", 
            RowBox[{
              FormBox[\(\[Sum]\+\(i = 1\)\%m A\_ji\),
                "TraditionalForm"], " ", 
              FormBox[\(c\_i\),
                "TraditionalForm"]}]}]}], " ", "=", 
        " ", \(0\ \ \ \ \ \ \(\((j\  = \ 1, 
              2,  ... , \ \[Alpha]\ )\)\(\ \)\(.\)\)\)}], TextForm]}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{"                                            ", 
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["(",
                FontSize->12], 
              StyleBox[GridBox[{
                    {
                      FormBox[
                        SubscriptBox[
                          StyleBox["A",
                            FontSlant->"Plain"], \(1, 1\)],
                        "TraditionalForm"], \(A\_\(1, 2\)\), 
                      FormBox[
                        SubscriptBox[
                          StyleBox["A",
                            FontSlant->"Plain"], \(1, 3\)],
                        "TraditionalForm"], "..."},
                    {\(A\_\(2, 1\)\), \(A\_\(2, 2\)\), 
                      FormBox[
                        SubscriptBox[
                          StyleBox["A",
                            FontSlant->"Plain"], \(2, 3\)],
                        "TraditionalForm"], "..."},
                    {\(A\_\(3, 1\)\), \(A\_\(3, 2\)\), 
                      FormBox[
                        SubscriptBox[
                          StyleBox["A",
                            FontSlant->"Plain"], \(3, 3\)],
                        "TraditionalForm"], "..."},
                    {"...", "...", "...", "..."}
                    }],
                FontSize->14], 
              StyleBox[")",
                FontSize->12]}], 
            StyleBox[
              RowBox[{"(", 
                StyleBox[GridBox[{
                      {GridBox[{
                            {
                              FormBox[
                                SubscriptBox[
                                  StyleBox["c",
                                    FontSlant->"Plain"], "1"],
                                "TraditionalForm"]},
                            {
                              FormBox[
                                SubscriptBox[
                                  StyleBox["c",
                                    FontSlant->"Plain"], "2"],
                                "TraditionalForm"]}
                            }]},
                      {
                        FormBox[
                          SubscriptBox[
                            StyleBox["c",
                              FontSlant->"Plain"], "3"],
                          "TraditionalForm"]},
                      {
                        FormBox[
                          SubscriptBox[
                            StyleBox["c",
                              FontSlant->"Plain"], "4"],
                          "TraditionalForm"]},
                      {"..."}
                      }],
                  FontSize->14], ")"}],
              FontSize->12]}], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["=",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox[
            RowBox[{
              RowBox[{"(", GridBox[{
                    {GridBox[{
                          {"0"},
                          {"0"}
                          }]},
                    {"0"},
                    {"..."}
                    }], ")"}], "       ", \((1)\)}],
            FontSize->12]}]}], TextForm]], "Text"],

Cell[BoxData[{
    FormBox[
      RowBox[{" ", 
        RowBox[{
          RowBox[{"Los", " ", "elementos", "  ", 
            FormBox[\(A\_ji\),
              "TraditionalForm"]}], 
          ",", \(que\ representan\ el\ n\[UAcute]mero\ de\ n\[UAcute]cleos\ j\
\ en\ la\ especie\ i\), 
          ",", \(son\ siempre\ enteros\ positivos . \ 
              En\ el\ caso\ de\ que\ algunas\ o\ todas\ las\ \ especies\ qu\
\[IAcute]micas\ reaccionantes\ sean\ iones\), ",", 
          " ", \(es\ necesario\ \ a\[NTilde]adir\ la\ ecuaci\[OAcute]n\ de\ \
la\ conservaci\[OAcute]n\ de\ la\ carga\ el\[EAcute]ctrica\ a\ las\ \
ecuaciones\ anteriores . \n
              Esto\ se\ hace\ asignando\ a\ cada\ i\[OAcute]n\ con\ carga\ \
positiva\ un\ 1\ por\ cada\ electr\[OAcute]n\ que\ le\ falte\ \ para\ ser\)}],
         " "}], TextForm], "\n", 
    FormBox[
      RowBox[{\(especie\ neutra\ o\ un\  - 
          1\ por\ cada\ electr\[OAcute]n\ de\ m\[AAcute]s\ que\ \ tenga . \ \ \
Se\ ampl\[IAcute]a\ ahora\ el\ significado\ de\), 
        StyleBox["  ",
          FontSlant->"Italic"]}], TextForm], "\n", 
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[
            FormBox[\(A\_ji\),
              "TraditionalForm"],
            FontSize->12], 
          StyleBox["  ",
            FontSize->12], 
          StyleBox["para",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["que",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["represente",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["el",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["n\[UAcute]mero",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["de",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["n\[UAcute]cleos",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["o",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["de",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["carga",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["el\[EAcute]ctrica",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["por",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          RowBox[{
            StyleBox["especie",
              FontSize->12], ".", " ", "En"}], " ", "consecuencia"}], ",", 
        " ", 
        RowBox[{
        "en", " ", "la", " ", "ecuaci\[OAcute]n", " ", "que", " ", 
          "representa", " ", "la", " ", "conservaci\[OAcute]n", " ", "dse", 
          " ", "la", " ", "carga", " ", "los", " ", "valores", " ", "de", " ",
           "los", " ", "elementos", " ", 
          StyleBox[
            FormBox[\(A\_ji\),
              "TraditionalForm"],
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["pueden",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["tener",
            FontSize->12]}]}], TextForm], "\n", 
    FormBox[
      RowBox[{
        StyleBox[" ",
          FontSize->12], 
        RowBox[{
          StyleBox["cualquier",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["signo",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["o",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["ser",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["iguales",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          StyleBox["a",
            FontSize->12], 
          StyleBox[" ",
            FontSize->12], 
          RowBox[{
            StyleBox["cero",
              FontSize->12], 
            StyleBox[".",
              FontSize->12], " ", "En"}], "  ", "esta", " ", "primera", " ", 
          "parte", "  ", "se", "  ", "aplica", " ", "la", " ", 
          "soluci\[OAcute]n", " ", "de", " ", "ecuaciones", " ", 
          "homog\[EAcute]neas"}], " "}], TextForm], "\n", 
    FormBox[
      RowBox[{\(con\ el\ objetivo\ \ de\ contestar\ a\ las\ \(preguntas : \ \ \
dada\ una\ mezcla\ de\ substancias\ \ qu\[IAcute]micas\ \[DownQuestion]Es\ \
posible\)\), " "}], TextForm], "\n", 
    FormBox[\(la\ ocurrencia\ de\ una\ o\ de\ varias\ reacciones\ \
qu\[IAcute]micas . \ \[DownQuestion]Cu\[AAcute]les\ reacciones\ \
qu\[IAcute]micas\ independientes?\n
          y\ \[DownQuestion]Cu\[AAcute]les\ debidamente\ \(\(balanceadas\)\(?\
\)\)\), TextForm]}], "Text"],

Cell[CellGroupData[{

Cell[" Soluci\[OAcute]n de las ecuaciones.", "Subsection",
  FontSize->16],

Cell[BoxData[{
    FormBox[
      RowBox[{" ", 
        RowBox[{\(Las\ ecuaciones\ planteadas\ \((1)\)\), ",", " ", 
          RowBox[{
          "constituyen", " ", "un", " ", "sistema", " ", "homog\[EAcute]neo", 
            " ", "de", " ", "ecuaciones", " ", 
            RowBox[{
              StyleBox[
                RowBox[{"linea", 
                  StyleBox["les",
                    FontSize->12]}]], 
              StyleBox[".",
                FontSize->12], 
              StyleBox[" ",
                FontSize->12], 
              StyleBox["La",
                FontSize->12]}], 
            StyleBox[" ",
              FontSize->12], 
            StyleBox["matr\[IAcute]z",
              FontSize->12], 
            StyleBox[" ",
              FontSize->12], 
            StyleBox["de",
              FontSize->12], 
            StyleBox[" ",
              FontSize->12], 
            StyleBox["este",
              FontSize->12]}]}], 
        StyleBox[" ",
          FontSize->12]}], TextForm], "\n", 
    FormBox[
      RowBox[{
        StyleBox[" ",
          FontSize->12], 
        RowBox[{
          StyleBox["sistema",
            FontSize->12], 
          StyleBox["  ",
            FontSize->12], 
          StyleBox[
            FormBox[\(A\_ji\),
              "TraditionalForm"],
            FontSize->12], " ", "tiene", " ", "tantas", " ", "columnas", " ", 
          
          StyleBox["m",
            FontSlant->"Italic"], " ", "como", " ", "especias", " ", 
          "qu\[IAcute]micas", " ", "y", " ", "tantos", " ", "renglones", " ", 
          "a", " ", "como", " ", "n\[UAcute]cleos", " ", "haya", " ", 
          "m\[AAcute]s", " ", "el"}], "  "}], TextForm], "\n", 
    FormBox[
      RowBox[{
        RowBox[{\(rengl\[OAcute]n\ correspondiente\ a\ la\ carga\ \
el\[EAcute]ctrica . \ Dada\ una\ mezcla\ de\ especies\), ",", " ", 
          RowBox[{
          "los", " ", "elementos", " ", "de", " ", "la", " ", 
            "matr\[IAcute]z", 
            StyleBox[" ",
              FontSize->14], 
            StyleBox[
              RowBox[{
                FormBox[\(A\_ji\ y\ \n
                  
                  por\ tanto\ el\ sistema\ de\ ecuaciones\ se\ puede\ conocer\
\ f\[AAcute]cilmente\ por\ construcci\[OAcute]n\ de\ una\ tabla\ cuyas\ \
columna\n
                  \ 
                  sean\ las\ especies\ en\ la\ mezcla\ y\ cuyos\ renglones\ \
sean\ los\ n\[UAcute]cleos\ y\ la\ carga\ presentes\ en\ las\ especies\),
                  "TraditionalForm"], ".", " ", "Las"}],
              FontSize->12]}]}], 
        StyleBox["  ",
          FontSize->12]}], TextForm], "\n", 
    FormBox[
      RowBox[{
        StyleBox[
          
          RowBox[{\(entradas\ de\ la\ tabla\ \ se\ escriben\ usando\ el\ \
mismo\ orden\ de\ numeraci\[OAcute]n\ en\ cuanto\ a\ especies\ y\ \
n\[UAcute]cleos\), ",", " ", 
            RowBox[{
            "que", " ", "el", " ", "usado", " ", "para", " ", "los", " ", 
              "elementos", " ", 
              FormBox[
                RowBox[{
                  RowBox[{
                    RowBox[{
                      StyleBox[\(A\_ji\),
                        FontSize->14], " ", "del", " ", "sistema", " ", "de", 
                      " ", "ecuaciones", " ", "por", " ", "resolverse"}], ";",
                     " ", \(las\ ecuaciones\ se\ pueden\)}], 
                  "\n", \(escribir\ de\ inmediato\ por\ lectura\ de\ la\ \
tabla . \ Para\ logra\ el\ objetivo\ planteado\ recordamos\ un\ resultado\), 
                  " ", "\n", \(fundamental\ del\ \[AAcute]lgebra\ de\ \
sistemas\ de\ ecuaciones\ lineales\ que\ indica\ \(\(que\)\(:\)\)\)}],
                "TraditionalForm"]}]}],
          FontSize->12], 
        StyleBox[" ",
          FontSize->14]}], TextForm]}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{
                  RowBox[{
                    RowBox[{
                      StyleBox["  ",
                        FontSlant->"Italic"], 
                      RowBox[{
                        RowBox[{
                          StyleBox["Si",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["r",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["es",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["el",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["rango",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["de",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["la",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[
                            StyleBox[
                              RowBox[{
                                StyleBox["matr",
                                  FontSize->14], "iz"}]],
                            FontSlant->"Italic"], 
                          StyleBox[
                            FormBox[\(A\_ji\),
                              "TraditionalForm"],
                            FontSlant->"Italic"], 
                          StyleBox["  ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["de",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["los",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["coeficientes",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["de",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["un",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["sistema",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["homog\[EAcute]neo",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["de",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["ecuaciones",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["lineales",
                            FontSize->14,
                            FontSlant->"Italic"]}], 
                        StyleBox[",",
                          FontSize->14,
                          FontSlant->"Italic"], 
                        StyleBox[" ",
                          FontSize->14,
                          FontSlant->"Italic"], 
                        RowBox[{
                          StyleBox["y",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["m",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["es",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["el",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["n\[UAcute]mero",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["de",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox["inc\[OAcute]gnitas",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          StyleBox[" ",
                            FontSize->14,
                            FontSlant->"Italic"], 
                          RowBox[{
                            StyleBox["(",
                              FontSize->14,
                              FontSlant->"Italic"], 
                            StyleBox[" ",
                              FontSize->14,
                              FontSlant->"Italic"], 
                            RowBox[{
                              StyleBox[
                                FormBox[\(c\_i\),
                                  "TraditionalForm"],
                                FontSlant->"Italic"], 
                              StyleBox["  ",
                                FontSize->14,
                                FontSlant->"Italic"], 
                              StyleBox["en",
                                FontSize->14,
                                FontSlant->"Italic"], 
                              StyleBox[" ",
                                FontSize->14,
                                FontSlant->"Italic"], 
                              StyleBox["esta",
                                FontSize->14,
                                FontSlant->"Italic"], 
                              StyleBox[" ",
                                FontSize->14,
                                FontSlant->"Italic"], 
                              StyleBox["parte",
                                FontSize->14,
                                FontSlant->"Italic"]}], 
                            StyleBox[")",
                              FontSize->14,
                              FontSlant->"Italic"]}]}], 
                        StyleBox[",",
                          FontSize->14,
                          FontSlant->"Italic"], 
                        StyleBox[" ",
                          FontSize->14,
                          FontSlant->"Italic"], 
                        StyleBox[\(entonces : \n\t\na\),
                          FontSize->14,
                          FontSlant->"Italic"]}], 
                      StyleBox[")",
                        FontSize->14,
                        FontSlant->"Italic"]}], 
                    StyleBox[" ",
                      FontSize->14,
                      FontSlant->"Italic"], 
                    StyleBox["Si",
                      FontSize->14,
                      FontSlant->"Italic"], 
                    StyleBox[" ",
                      FontSize->14,
                      FontSlant->"Italic"], 
                    StyleBox["m",
                      FontSize->14,
                      FontSlant->"Italic"]}], 
                  StyleBox[">",
                    FontSize->14,
                    FontSlant->"Italic"], 
                  StyleBox["r",
                    FontSize->14,
                    FontSlant->"Italic"]}], 
                StyleBox[" ",
                  FontSize->14,
                  FontSlant->"Italic"], 
                StyleBox[",",
                  FontSize->14,
                  FontSlant->"Italic"], 
                StyleBox[" ",
                  FontSize->14,
                  FontSlant->"Italic"], 
                
                StyleBox[\(el\ sistema\ tiene\ \ m - 
                    r\ soluciones\ linealmente\ independientes . \nb\),
                  FontSize->14,
                  FontSlant->"Italic"]}], 
              StyleBox[")",
                FontSize->14,
                FontSlant->"Italic"]}], 
            StyleBox[" ",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox["Si",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox["  ",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox["m",
              FontSize->14,
              FontSlant->"Italic"]}], 
          StyleBox["\[LessEqual]",
            FontSize->14,
            FontSlant->"Italic"], 
          StyleBox["r",
            FontSize->14,
            FontSlant->"Italic"]}], 
        StyleBox[
          StyleBox[
            RowBox[{
              StyleBox[" ",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSize->14]}]],
          FontSlant->"Italic"], 
        StyleBox[",",
          FontSize->14,
          FontSlant->"Italic"], 
        StyleBox[" ",
          FontSize->14,
          FontSlant->"Italic"], 
        RowBox[{
          RowBox[{
            StyleBox["la",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox["\[UAcute]nica",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox["soluci\[OAcute]n",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox["del",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox["sistema",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox["es",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox["la",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->14,
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["trivial",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox[":",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox[
                FormBox[\(c\_i\),
                  "TraditionalForm"],
                FontSlant->"Italic"]}]}], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          StyleBox["=",
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          RowBox[{
            RowBox[{
              StyleBox["0",
                FontSlant->"Italic"], 
              StyleBox[
                RowBox[{
                  StyleBox["  ",
                    FontSlant->"Italic"], 
                  StyleBox[" ",
                    FontSize->14,
                    FontSlant->"Italic"]}]], 
              StyleBox["para",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox["  ",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox["i",
                FontSize->14,
                FontSlant->"Italic"]}], 
            StyleBox[" ",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox["=",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox["1",
              FontSize->14,
              FontSlant->"Italic"]}]}], 
        StyleBox[",",
          FontSize->14,
          FontSlant->"Italic"], 
        StyleBox["2",
          FontSize->14,
          FontSlant->"Italic"], 
        StyleBox[",",
          FontSize->14,
          FontSlant->"Italic"], 
        StyleBox["...",
          FontSize->14,
          FontSlant->"Italic"], 
        StyleBox[",",
          FontSize->14,
          FontSlant->"Italic"], 
        StyleBox[\(\(m\)\(.\)\),
          FontSize->14,
          FontSlant->"Italic"]}], TextForm]], "Text"],

Cell["\<\

La soluci\[OAcute]n trivial significa que no existe reacci\[OAcute]n qu
\[IAcute]mica.
\
\>", "Text"],

Cell[BoxData[{
    FormBox[
      RowBox[{" ", 
        RowBox[{
          RowBox[{
            StyleBox["Recu\[EAcute]rdese",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["que",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["el",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["rango",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["de",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["una",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["matriz",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            FormBox[\(A\_ji\),
              "TraditionalForm"], 
            StyleBox[
              RowBox[{" ", 
                StyleBox[" ",
                  FontSize->14]}]], 
            StyleBox["es",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["el",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["n\[UAcute]mero",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["m\[AAcute]ximo",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["de",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["columnas",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox[\((o\ renglones)\),
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["linealmente",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox[\(independientes . \ Para\),
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["hallarlo",
              FontSize->14]}], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            StyleBox["calculamos",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["todos",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["los",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["determinantes",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["de",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["la",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["mayor",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox["dimensi\[OAcute]n",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["posible",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            FormBox[
              SubscriptBox[
                StyleBox["d",
                  FontSize->14], "max"],
              "TraditionalForm"]}], ",", 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[\(que\ permita\ la\ matriz . \ Si\ todos\ son\ cero\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["el",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["rango",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["de",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["la",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["matriz",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["es",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["menor",
                  FontSize->14], 
                StyleBox["  ",
                  FontSize->14], 
                StyleBox["que",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                RowBox[{
                  FormBox[
                    SubscriptBox[
                      StyleBox["d",
                        FontSize->14], "max"],
                    "TraditionalForm"], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox[".",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["Calculamos",
                    FontSize->14]}], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["entonces",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["todos",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["los",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["determinantes",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["de",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["dimensi\[OAcute]n",
                  FontSize->14], 
                StyleBox["  ",
                  FontSize->14], 
                FormBox[
                  SubscriptBox[
                    StyleBox["d",
                      FontSize->14], "max"],
                  "TraditionalForm"]}], " ", "-", " ", "1"}], ";", "  ", 
            RowBox[{
              RowBox[{"y", 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["si",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["todos",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["son",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["cero",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["el",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["rango",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["de",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["la",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["matriz",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["es",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["menor",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["que",
                  FontSize->14], 
                StyleBox["  ",
                  FontSize->14], 
                FormBox[
                  SubscriptBox[
                    StyleBox["d",
                      FontSize->14], "max"],
                  "TraditionalForm"]}], " ", "-", " ", "1"}], ";", 
            StyleBox[" ",
              FontSize->14], 
            
            StyleBox[\(y\ as\[IAcute]\ sucesivamente\ hasta\ encontrar\ un\ \
determinante\ distinto\ de\ \ cero . \ 
                  La\ dimensi\[OAcute]n\ de\ ese\ determinante\ es\ el\ rango\
\),
              FontSize->14]}], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["r",
            FontSize->14,
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSize->14,
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSize->14,
            FontSlant->"Italic"], 
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["de",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["la",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox[\(matriz . \n\n\t\tEl\),
                  FontSize->14], 
                StyleBox["  ",
                  FontSize->14], 
                StyleBox["caso",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["m\[AAcute]s",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["simple",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["que",
                  FontSize->14], 
                StyleBox["  ",
                  FontSize->14], 
                StyleBox["ocurre",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["en",
                  FontSize->14], 
                StyleBox["  ",
                  FontSize->14], 
                StyleBox["mezclas",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["reaccionantes",
                  FontSize->14], 
                StyleBox["  ",
                  FontSize->14], 
                StyleBox["es",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["aquel",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["en",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["el",
                  FontSize->14], 
                StyleBox["  ",
                  FontSize->14], 
                StyleBox["que",
                  FontSize->14], 
                StyleBox["  ",
                  FontSize->14], 
                StyleBox["m",
                  FontSize->14,
                  FontSlant->"Italic"]}], 
              StyleBox["-",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox["r",
                FontSize->14,
                FontSlant->"Italic"]}], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["=",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox[\(1. \ N\[OAcute]tese\ que\ cuando\ esto\ ocurre\),
              FontSize->14]}], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          
          StyleBox[\(hay\ un\ infinito\ de\ soluciones\ \ matem\[AAcute]ticas\
\ para\ el\ sistema\ \((1)\)\ todas\ linealmente\ dependientes; \ \ \ todas\ \
m\[UAcute]ltiplos\ \ de\ una\ cualquiera\ de\ ellas\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            StyleBox["{",
              FontSize->14], 
            RowBox[{
              FormBox[\(c\_1\),
                "TraditionalForm"], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox[",",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              FormBox[\(c\_2\),
                "TraditionalForm"], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox[",",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              RowBox[{
                StyleBox["...",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                FormBox[\(c\_m\),
                  "TraditionalForm"]}]}], 
            StyleBox["}",
              FontSize->14]}], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[\(la\ independiente . \ Pero\ en\ qu\[IAcute]mica\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[\(no\ se\ quiere\ una\ cualquiera\ \ de\ ellas\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            RowBox[{
              StyleBox["sino",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["la",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["constitu\[IAcute]da",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["por",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["el",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["conjunto",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["de",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["menores",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox["enteros",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox["sin",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox["factor",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSize->14,
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox["com\[UAcute]n",
                  FontSize->14,
                  FontSlant->"Italic"], 
                StyleBox[".",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["Este",
                  FontSize->14]}], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["requisito",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["la",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["hace",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["\[UAcute]nica",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["y",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["la",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["correspondiente",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["reacci\[OAcute]n",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["qu\[IAcute]mica",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["en",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["la",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["mezcla",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["es",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["la",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["\[UAcute]nica",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox[\(posible . \ \ \ \ Para\),
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["hallarla",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["se",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["tiene",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["que",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["fijar",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["arbitrariamente",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["una",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["cualquiera",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["de",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["las",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["inc",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["\[OAcute]gnitas",
                FontSize->14]}], 
            StyleBox[";",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            
            StyleBox[\(y\ una\ vez\ resuelto\ el\ sistema\ de\ ecuaciones\ \
en\ \ t\[EAcute]rminos\ de\ esa\ inc\[OAcute]nita\),
              FontSize->14]}], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["por",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["inspecci\[OAcute]n",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["se",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["le",
                  FontSize->14], 
                StyleBox["   ",
                  FontSize->14], 
                StyleBox["asignar\[AAcute]",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["el",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["valor",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["que",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["resulte",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["en",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["los",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["menores",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["enteros",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["para",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["todas",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["las",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                RowBox[{
                  FormBox[\(\(\ \)\(c\_i\)\),
                    "TraditionalForm"], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox[".",
                    FontSize->14], 
                  StyleBox["\n",
                    FontSize->14], 
                  StyleBox["El",
                    FontSize->14]}], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["siguiente",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["caso",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["menos",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["simple",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["es",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["aquel",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["para",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["el",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["cual",
                  FontSize->14], 
                StyleBox["  ",
                  FontSize->14], 
                StyleBox["m",
                  FontSize->14,
                  FontSlant->"Italic"]}], 
              StyleBox["-",
                FontSize->14,
                FontSlant->"Italic"], 
              StyleBox["r",
                FontSize->14,
                FontSlant->"Italic"]}], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["=",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            
            StyleBox[\(2. \ En\ este\ caso\ hay\ tambi\[EAcute]n\ un\ \
infinito\ de\ soluciones\ \ linealmente\ dependientes\),
              FontSize->14]}], 
          StyleBox[",",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          
          StyleBox[\(ahora\ todas\ ellas\ combinaciones\ lineales\ de\ dos\ \
de\ \ ellas\ cualesquiera . \ 
                Pero\ lo\ que\ interesa\ es\ que\ \[EAcute]sas\ dos\ \
sean\ \ conjuntos\ de\ menores\ enteros\ sin\ factor\ com\[UAcute]n . \ 
                Para\ hallarlas\ se\ \ nulifica\ primero\ una\ cualquiera\ de\
\ las\ inc\[OAcute]gnitas\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[\(con\ esto\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          RowBox[{
            RowBox[{
              StyleBox["se",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["elimina",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["una",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["columna",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["en",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["la",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["matriz",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              FormBox[\(A\_ji\),
                "TraditionalForm"], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["reduciendo",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["as\[IAcute]",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["el",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["problema",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["al",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["de",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["hallar",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["una",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["reacci\[OAcute]n",
                FontSize->14], 
              StyleBox["   ",
                FontSize->14], 
              StyleBox["linealmente",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["independiente",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              
              StyleBox[\((aquella\ en\ la\ que\ no\ participa\ la\ \
especie\ \ correspondiente\ a\ la\ columna\ cancelada)\),
                FontSize->14]}], 
            StyleBox[";",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox[\(una\ vez\ hallada\ esta\ \ reacci\[OAcute]n\),
              FontSize->14]}], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          
          StyleBox[\(se\ procede\ a\ nulificar\ alguna\ de\ las\ \
inc\[OAcute]gnitas\ que\ \ \ resultaron\ participantes\ en\ la\ reacci\
\[OAcute]n\ hallada; \ 
            con\ esto\ se\ \ vuelve\ \ a\ caer\ en\ el\ caso\ de\ resolver\ \
las\ ecuaciones\ para\ una\ reacci\[OAcute]n\ \ \ \ independiente\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          
          StyleBox[\(en\ este\ caso\ una\ segunda\ reacci\[OAcute]n . \ 
                Debe\ notarse\ que\ en\ \ este\ caso\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          
          StyleBox[\(en\ la\ mezcla\ son\ posibles\ un\ n\[UAcute]mero\ \
infinito\ de\ reacciones\ \ qu\[IAcute]micas\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["todas",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["ellas",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["con",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["coeficientes",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["estequiom\[EAcute]tricos",
                    FontSize->14], 
                  StyleBox["  ",
                    FontSize->14], 
                  StyleBox["enteros",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["que",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["son",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["combinaciones",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["lineales",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["de",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["los",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["coeficientes",
                    FontSize->14], 
                  StyleBox["  ",
                    FontSize->14], 
                  StyleBox["estequiom\[EAcute]tricos",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["de",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["las",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["dos",
                    FontSize->14], 
                  StyleBox["  ",
                    FontSize->14], 
                  StyleBox["independientes",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["que",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["no",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["son",
                    FontSize->14], 
                  StyleBox["  ",
                    FontSize->14], 
                  StyleBox[\(\[UAcute]nicas . \ \ Los\),
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["casos",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["con",
                    FontSize->14], 
                  StyleBox["   ",
                    FontSize->14], 
                  StyleBox["m",
                    FontSize->14,
                    FontSlant->"Italic"]}], 
                StyleBox["-",
                  FontSize->14,
                  FontSlant->"Italic"], 
                StyleBox["r",
                  FontSize->14,
                  FontSlant->"Italic"]}], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["\[GreaterEqual]",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              RowBox[{
                RowBox[{
                  StyleBox["3",
                    FontSize->14], 
                  StyleBox["  ",
                    FontSize->14], 
                  StyleBox["se",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["tratan",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["de",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["manera",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["similar",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["al",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["de",
                    FontSize->14], 
                  StyleBox["   ",
                    FontSize->14], 
                  StyleBox["m",
                    FontSize->14,
                    FontSlant->"Italic"]}], 
                StyleBox["-",
                  FontSize->14,
                  FontSlant->"Italic"], 
                StyleBox["r",
                  FontSize->14,
                  FontSlant->"Italic"]}]}], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["=",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["2.",
              FontSize->14]}]}], 
        StyleBox["\n",
          FontSize->14]}], TextForm], "\n", 
    FormBox[
      RowBox[{
        StyleBox[\(Cabe\ notar\ que\ la\ mezcla\ que\ se\ plantea\ es\ \
una\ \ construcci\[OAcute]n\ arbitraria\),
          FontSize->14], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        RowBox[{
          RowBox[{
            StyleBox["por",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["lo",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["que",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["en",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["ocasiones",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox["m",
              FontSize->14,
              FontSlant->"Italic"]}], 
          StyleBox[" ",
            FontSize->14,
            FontSlant->"Italic"], 
          StyleBox["\[LessEqual]",
            FontSize->14,
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSize->14,
            FontSlant->"Italic"], 
          RowBox[{
            StyleBox["r",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox["y",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["la",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["\[UAcute]nica",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["soluci\[OAcute]n",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["es",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["que",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["todas",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["las",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            FormBox[\(c\_\(\(i\)\(\ \ \ \ \ \)\)\),
              "TraditionalForm"], 
            StyleBox["sean",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["cero",
              FontSize->14]}]}], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        RowBox[{
          StyleBox["es",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["decir",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox["no",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["existe",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["reacci\[OAcute]n",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["qu\[IAcute]mica",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["en",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["la",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox["mezcla",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox["y",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["la",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["matriz",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          FormBox[\(A\_ji\),
            "TraditionalForm"], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox["no",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["corresponde",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["a",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["la",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["conservaci\[OAcute]n",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["la",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["masa",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["ni",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["la",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["carga",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["el",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["\[EAcute]ctrica",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["en",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["alguna",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["posible",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["reacci\[OAcute]n",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[\(qu\[IAcute]mica . \n\nPuesto\),
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox["que",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["el",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["n\[UAcute]mero",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["las",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["especies",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          FormBox[\(c\_i\),
            "TraditionalForm"], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox["es",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["positivo",
            FontSize->14]}], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        StyleBox[\(el\ signo\ con\ el\ que\ resulten\ dir\[AAcute]\ de\ cual\ \
lado\ de\ \ la\ reacci\[OAcute]n\ qu\[IAcute]mica\ participa\ la\ especie\ \
correspondiente . \ \ \ Los\ que\ resulten\ positivos\ de\ un\ lado\ y\ los\ \
que\ resulten\ negativos\ del\ \(\(otro\)\(.\)\)\),
          FontSize->14]}], TextForm]}], "Text"],

Cell[BoxData[{
    FormBox[
      RowBox[{" ", 
        StyleBox[\(Ejemplo\ 1. \),
          FontSize->14]}], TextForm], "\n", 
    FormBox[
      RowBox[{
        StyleBox[\(Sea\ la\ mezcla\ de\ especies\ Al\),
          FontSize->14], 
        StyleBox[",",
          FontSize->14], 
        StyleBox["  ",
          FontSize->14], 
        FormBox[\(H\^+\),
          "TraditionalForm"], 
        StyleBox[",",
          FontSize->14], 
        StyleBox["  ",
          FontSize->14], 
        FormBox[\(Cl\^-\),
          "TraditionalForm"], 
        StyleBox[",",
          FontSize->14], 
        StyleBox["  ",
          FontSize->14], 
        FormBox[\(Al\^\(\(3\)\(+\)\)\),
          "TraditionalForm"], 
        StyleBox[",",
          FontSize->14], 
        RowBox[{
          RowBox[{
            FormBox[\(\(\ \ \ \ \)\(H\_2\)\),
              "TraditionalForm"], ".", 
            StyleBox[
              RowBox[{" ", 
                StyleBox[" ",
                  FontSize->14]}]], 
            StyleBox["Se",
              FontSize->14]}], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["pregunta",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["si",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["es",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["posible",
            FontSize->14]}], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        StyleBox[\(en\ base\ a\ las\ leyes\ de\ conservaci\[OAcute]n\ \
de\ \ masa\ y\ carga\),
          FontSize->14], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        RowBox[{
          StyleBox["la",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["ocurrencia",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["una",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["o",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["varias",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["reacciones",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["y",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[\(cu\[AAcute]les . \ \ \ La\),
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["tabla",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["asociada",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["a",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["la",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["matriz",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["n\[UAcute]cleos",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["o",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["carga",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["por",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["especie",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["ley",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["\[EAcute]ndola",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["la",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["lista",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["la",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["mezcla",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            StyleBox["es",
              FontSize->14], 
            StyleBox[":",
              FontSize->14], 
            StyleBox["\n",
              FontSize->14], 
            StyleBox["\n",
              FontSize->14], 
            StyleBox["                                   ",
              FontSize->14], 
            FormBox[
              RowBox[{"(", GridBox[{
                    {"\[Placeholder]", "Al", \(H\^+\), 
                      RowBox[{" ", 
                        FormBox[\(Cl\^-\),
                          
                          "TraditionalForm"]}], \(Al\^\(\(3\)\(+\)\)\), \
\(H\_2\)},
                    {"Al", "1", "0", "0", "1", "0"},
                    {"H", "0", "1", "0", "0", "2"},
                    {"Cl", "0", "0", "1", "0", "0"},
                    {\(-e\), "0", "1", \(-1\), "3", "0"}
                    }], ")"}],
              "TraditionalForm"]}]}]}], TextForm]}], "Text"],

Cell[BoxData[{
    FormBox[
      RowBox[{" ", 
        RowBox[{
          
          StyleBox[\(El\ sistema\ de\ ecuaciones\ escrito\ en\ forma\ \
matricial\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          
          StyleBox[\(guardando\ el\ mismo\ \ orden\ de\ numeraci\[OAcute]n\ \
para\ las\ especies\ y\ los\ n\[UAcute]cleos\ que\ el\ \ empleado\ en\ la\ \
tabla\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            RowBox[{
              StyleBox["es",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["el",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              RowBox[{
                StyleBox["siguiente",
                  FontSize->14], 
                StyleBox[":",
                  FontSize->14], 
                StyleBox["\n",
                  FontSize->14], 
                StyleBox["                                           ",
                  FontSize->14], 
                RowBox[{
                  FormBox[
                    RowBox[{"(", GridBox[{
                          {"1", "0", "0", "1", "0"},
                          {"0", "1", "0", "0", "2"},
                          {"0", "0", "1", "0", "0"},
                          {"0", "1", \(-1\), "3", "0"}
                          }], ")"}],
                    "TraditionalForm"], 
                  FormBox[
                    RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                          {
                            RowBox[{GridBox[{
                                  {\(c\_1\)},
                                  {\(c\_2\)}
                                  }], "\[NegativeThinSpace]"}]},
                          {\(c\_3\)},
                          {\(c\_4\)},
                          {\(c\_5\)}
                          }], ")"}],
                    "TraditionalForm"]}]}]}], 
            StyleBox["=",
              FontSize->14], 
            FormBox[
              RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                    {
                      RowBox[{GridBox[{
                            {"0"},
                            {"0"}
                            }], "\[NegativeThinSpace]"}]},
                    {"0"},
                    {"0"}
                    }], ")"}],
              "TraditionalForm"]}]}]}], TextForm], "\n", 
    FormBox[
      RowBox[{
        StyleBox[\(Leyendo\ de\ la\ tabla\ directamente\),
          FontSize->14], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        RowBox[{
          RowBox[{
            StyleBox["las",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["ecuaciones",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox["por",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["resolverse",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            RowBox[{
              StyleBox["son",
                FontSize->14], 
              StyleBox[":",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["\n",
                FontSize->14], 
              StyleBox["        ",
                FontSize->14], 
              RowBox[{
                FormBox[\(c\_1\),
                  "TraditionalForm"], 
                StyleBox["+",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                FormBox[\(c\_4\),
                  "TraditionalForm"]}]}]}], "=", 
          StyleBox["0",
            FontSize->14]}], 
        StyleBox[",",
          FontSize->14], 
        StyleBox["          ",
          FontSize->14], 
        RowBox[{
          RowBox[{
            FormBox[\(c\_2\),
              "TraditionalForm"], 
            StyleBox["+",
              FontSize->14], 
            RowBox[{
              StyleBox["2",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              FormBox[\(c\_5\),
                "TraditionalForm"]}]}], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["=",
            FontSize->14], 
          RowBox[{
            RowBox[{
              StyleBox["0",
                FontSize->14], 
              StyleBox["           ",
                FontSize->14], 
              FormBox[\(c\_3\),
                "TraditionalForm"]}], 
            StyleBox["=",
              FontSize->14], 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["0",
                    FontSize->14], 
                  StyleBox["           ",
                    FontSize->14], 
                  FormBox[\(c\_2\),
                    "TraditionalForm"]}], 
                StyleBox["-",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                FormBox[\(c\_3\),
                  "TraditionalForm"], 
                StyleBox["+",
                  FontSize->14], 
                RowBox[{
                  StyleBox["3",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  FormBox[\(c\_4\),
                    "TraditionalForm"]}]}], "=", 
              StyleBox[
                RowBox[{
                  StyleBox["0",
                    FontSize->14], "."}]]}]}]}]}], TextForm], "\n", 
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox["El",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["rango",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["de",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["la",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["matriz",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["es",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["r",
              FontSize->14,
              FontSlant->"Italic"]}], 
          StyleBox["=",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["4",
            FontSize->14]}], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        RowBox[{
          RowBox[{
            StyleBox["n\[OAcute]tese",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["que",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["el",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["n\[UAcute]mero",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["de",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox["ecuaciones",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["linealmente",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["independiente",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["es",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["igual",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["al",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["rango",
              FontSize->14]}], 
          StyleBox[";",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            RowBox[{
              StyleBox["en",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["vista",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["de",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["ello",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["y",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["de",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["que",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["el",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["n\[UAcute]mero",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["de",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["inc\[OAcute]gnitas",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["es",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["m",
                FontSize->14,
                FontSlant->"Italic"]}], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["=",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            RowBox[{
              StyleBox["5",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["es",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["posible",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["la",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["ocurrencia",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["de",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["s\[OAcute]lo",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["una",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["reacci\[OAcute]n",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["qu",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["\[IAcute]mica",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["independiente",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["y",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["para",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["encontrarla",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["se",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["tiene",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["que",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["escoger",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["alguna",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["de",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["las",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["inc\[OAcute]gnitas",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["para",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["despejar",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["a",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["las",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["dem\[AAcute]s",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["en",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["t\[EAcute]rminos",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["de",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox[\(ella . \ El\[IAcute]jase\),
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              FormBox[\(c\_2\),
                "TraditionalForm"]}]}]}], ",", 
        StyleBox[" ",
          FontSize->14], 
        RowBox[{
          RowBox[{
            StyleBox["el",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["coeficiente",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["estequiom\[EAcute]trico",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["del",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["i\[OAcute]n",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["hidr\[OAcute]geno",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox[\(\((pero\ puede\ ser\ cualquier\ otro)\) . \ \ El\),
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["resultado",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            RowBox[{
              StyleBox["es",
                FontSize->14], 
              StyleBox[":",
                FontSize->14], 
              StyleBox["\n",
                FontSize->14], 
              StyleBox[
                RowBox[{
                  StyleBox["   ",
                    FontSize->14], "      ", 
                  StyleBox[" ",
                    FontSize->14]}]], 
              FormBox[\(c\_1\),
                "TraditionalForm"]}]}], 
          StyleBox["=",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            FormBox[\(c\_2\),
              "TraditionalForm"], 
            StyleBox["/",
              FontSize->16], 
            StyleBox[" ",
              FontSize->16], "3"}]}], " ", ",", 
        StyleBox[
          RowBox[{"       ", 
            StyleBox[" ",
              FontSize->14]}]], 
        RowBox[{
          FormBox[\(c\_4\),
            "TraditionalForm"], 
          StyleBox["=",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            FormBox[\(c\_2\),
              "TraditionalForm"], 
            StyleBox["/",
              FontSize->16], " ", "3"}]}], " ", ",", 
        StyleBox[
          RowBox[{"       ", 
            StyleBox[" ",
              FontSize->14]}]], 
        RowBox[{
          FormBox[\(c\_5\),
            "TraditionalForm"], 
          StyleBox["=",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            RowBox[{
              StyleBox["-",
                FontSize->16], 
              StyleBox[" ",
                FontSize->14], 
              FormBox[\(c\_2\),
                "TraditionalForm"]}], 
            StyleBox[" ",
              FontSize->16], 
            StyleBox["/",
              FontSize->16], " ", "2"}]}], " ", ",", 
        StyleBox[
          RowBox[{"      ", 
            StyleBox[" ",
              FontSize->14]}]], 
        RowBox[{
          FormBox[\(c\_3\),
            "TraditionalForm"], 
          StyleBox["=",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            RowBox[{
              StyleBox[\(0\  . \nEs\),
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["preciso",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["asignar",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              FormBox[\(c\_2\),
                "TraditionalForm"]}], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["=",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            
            StyleBox[\(6\ para\ encontrar\ el\ conjunto\ de\ menores\ enteros\
\ sin\ factor\ \ com\[UAcute]n . \ \ De\ encontrarse\ un\ juego\ de\ enteros\ \
con\ factor\ com\[UAcute]n\),
              FontSize->14]}]}], 
        StyleBox[",",
          FontSize->14], 
        StyleBox["  ",
          FontSize->14], 
        RowBox[{
          StyleBox["simplemente",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["se",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["divide",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["el",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["conjunto",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["por",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[\(\[EAcute]l . \ Se\),
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["v\[EAcute]",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["que",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["las",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox["especies",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox["Al",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["y",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          FormBox[\(\(\ \ \)\(H\^+\)\),
            "TraditionalForm"], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox["se",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["encuentran",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["un",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["lado",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["la",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["reacci\[OAcute]n",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["qu\[IAcute]mica",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["por",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox["tener",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["el",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["mismo",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["signo",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["y",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["las",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["especies",
            FontSize->14], 
          FormBox[
            StyleBox[
              RowBox[{"    ", 
                SubscriptBox[
                  StyleBox["H",
                    FontSize->14], "2"]}],
              FontSize->14],
            "TraditionalForm"], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["y",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          FormBox[\(Al\^\(\(3\)\(+\)\)\),
            "TraditionalForm"], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["en",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["el",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["otro",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["por",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["tener",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["el",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["otro",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["signo",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["y",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["que",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["el",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["i\[OAcute]n",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["cloro",
            FontSize->14]}], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        StyleBox[\(especie\ n\ \[UAcute]mero\ 3\),
          FontSize->14], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        StyleBox[\(no\ participa; \ en\ efecto\),
          FontSize->14], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        StyleBox[\(cuando\ un\ \[AAcute]tomo\ interviene\ \ en\ una\ sola\ \
especie\),
          FontSize->14], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        RowBox[{
          RowBox[{
            StyleBox["esta",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["no",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["participa",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["en",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["la",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox[\(reacci\[OAcute]n . \ La\),
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["posible",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["y",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox["\[UAcute]nica",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["reacci\[OAcute]n",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            RowBox[{
              StyleBox["es",
                FontSize->14], 
              StyleBox[":",
                FontSize->14], 
              StyleBox["\n",
                FontSize->14], 
              StyleBox["                               ",
                FontSize->14], 
              RowBox[{
                StyleBox[\(2  Al\),
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["+",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                RowBox[{
                  StyleBox["6",
                    FontSize->14], 
                  FormBox[
                    StyleBox[\(H\^+\),
                      FontSize->14],
                    "TraditionalForm"]}]}]}]}], " ", "=", " ", 
          RowBox[{
            RowBox[{
              StyleBox["2",
                FontSize->14], 
              FormBox[
                StyleBox[\(Al\^\(\(3\)\(+\)\)\),
                  FontSize->14],
                "TraditionalForm"]}], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["+",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            RowBox[{
              StyleBox["3",
                FontSize->14], 
              FormBox[
                RowBox[{" ", 
                  StyleBox[\(H\_2\),
                    FontSize->14]}],
                "TraditionalForm"]}]}]}]}], TextForm]}], "Text",
  FontSize->14],

Cell[BoxData[{
    FormBox[
      RowBox[{" ", 
        StyleBox[\(Ejercicio\ 1. \),
          FontSize->14,
          FontWeight->"Bold"]}], TextForm], "\n", 
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox["Sea",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["la",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["mezcla",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["de",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["especies",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            FormBox[
              SubscriptBox[
                StyleBox["O",
                  FontSlant->"Plain"], "2"],
              "TraditionalForm"]}], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          FormBox[\(NH\_3\),
            "TraditionalForm"], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            FormBox[
              SubscriptBox[
                StyleBox["H",
                  FontSlant->"Plain"], "2"],
              "TraditionalForm"], 
            StyleBox["O",
              FontSize->14]}], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            RowBox[{
              FormBox["NO",
                "TraditionalForm"], " ", ".", 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["Se",
                FontSize->14]}], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["desea",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["conocer",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["cu\[AAcute]l",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["es",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["la",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["reacci\[OAcute]n",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["o",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["reacciones",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["que",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox["pudieran",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["tener",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["lugar",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["en",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["esta",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox[\(mezcla . \ \ Se\),
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["teclea",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["y",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["se",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["ejecuta",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["la",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["matriz",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            FormBox[\(A\_ji\),
              "TraditionalForm"], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["en",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["su",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["forma",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["de",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox["\<\"lista de listas\"\>",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["de",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["especies",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["y",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["n\[UAcute]cleos",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["en",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox["cualquier",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["orden",
              FontSize->14]}], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[\(por\ comodidad\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[\(en\ el\ orden\ dado\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          
          StyleBox[\(ecribiendo\ en\ el\ primer\ \ corchete\ \ el\ \
n\[UAcute]mero\ de\ \[AAcute]tomos\ de\ ox\[IAcute]geno\ en\ cada\ una\ \ de\ \
las\ especies\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[\(le\[IAcute]das\ en\ el\ orden\ dado\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          
          StyleBox[\(en\ el\ segundo\ corchete\ el\ n\ \[UAcute]mero\ de\ n\
\[UAcute]cleos\ de\ nitr\[OAcute]geno\ en\ cada\ una\ de\ las\ especies\ le\
\[IAcute]das\ en\ el\ orden\ dado\ y\ en\ el\ tercero\ el\ n\[UAcute]mero\ de\
\ n\[UAcute]cleos\ de\ \(\(nitr\[OAcute]geno\)\(:\)\)\),
            FontSize->14]}], 
        StyleBox[" ",
          FontSize->14]}], TextForm]}], "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(A1\  = \ \ {{2, 0, 1, 1}, {0, 1, 0, 1}, {0, 3, 2, 
          0}}\)\)\)], "Input",
  CellLabel->"In[1]:="],

Cell["\<\

 si se quiere ver la matriz en su forma usual se usa el comando:


\
\>", "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(MatrixForm[A1]\)\(\n\)\)\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{
          StyleBox["Conviene",
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[\(por\ comodidad\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            StyleBox["constru\[IAcute]r",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["la",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["tabla",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["asociada",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["a",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["la",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["matriz",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            RowBox[{
              FormBox[\(A\_ji\),
                "TraditionalForm"], 
              StyleBox[" ",
                FontSize->16], 
              StyleBox[":",
                FontSize->16]}]}]}]}], TextForm]], "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(tabla1\  = \ 
      TableForm[A1, \ 
        TableHeadings -> {{"\<O\>", \ "\<N\>", \ "\<H\>"}, \ {"\<O2\>", \ \
"\<NH3\>", \ "\<H2O\>", \ "\<NO\>"}}]\)\)\)], "Input",
  CellLabel->"In[3]:="],

Cell[TextData[{
  " El comando ",
  StyleBox["Length[NullSpace[M]]",
    FontWeight->"Bold"],
  "  proporciona directamente el n\[UAcute]mero de soluciones, ",
  StyleBox["m-r,",
    FontSlant->"Italic"],
  " linealmente  independientes del sistema homog\[EAcute]neo de ecuaciones  \
lineales con  matriz de coeficientes ",
  StyleBox["M",
    FontWeight->"Bold"],
  " :"
}], "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(Length[NullSpace[A1]]\)\)\)], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[{
    FormBox[
      RowBox[{" ", 
        RowBox[{
          StyleBox[\(En\ vista\ de\ \ ello\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            RowBox[{
              StyleBox["ser\[AAcute]",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["posible",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["la",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["ocurrencia",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["de",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["s\[OAcute]lo",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["una",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["reacci\[OAcute]n",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["qu\[IAcute]mica",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox[\(independiente . \ \ Leyendo\),
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["la",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["tabla",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["se",
                FontSize->14], 
              StyleBox["  ",
                FontSize->14], 
              StyleBox["identifican",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["las",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["ecuaciones",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["por",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              RowBox[{
                StyleBox["resolverse",
                  FontSize->14], 
                StyleBox[":",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                RowBox[{
                  StyleBox["ecuaci\[OAcute]n",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["del",
                    FontSize->14], 
                  StyleBox["  ",
                    FontSize->14], 
                  RowBox[{
                    StyleBox["Ox\[IAcute]geno",
                      FontSize->14], 
                    StyleBox[":",
                      FontSize->14], 
                    StyleBox[" ",
                      FontSize->14], 
                    RowBox[{
                      RowBox[{
                        StyleBox["2",
                          FontSize->14], 
                        StyleBox[" ",
                          FontSize->14], 
                        FormBox[
                          SubscriptBox[
                            StyleBox["c",
                              FontSize->14], "1"],
                          "TraditionalForm"]}], 
                      StyleBox[" ",
                        FontSize->14], 
                      StyleBox["+",
                        FontSize->14], 
                      StyleBox[" ",
                        FontSize->14], 
                      FormBox[
                        SubscriptBox[
                          StyleBox["c",
                            FontSize->14], "3"],
                        "TraditionalForm"], 
                      StyleBox[" ",
                        FontSize->14], 
                      StyleBox["+",
                        FontSize->14], 
                      FormBox[
                        SubscriptBox[
                          StyleBox["c",
                            FontSize->14], "4"],
                        "TraditionalForm"]}]}]}]}]}], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["=",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["0",
              FontSize->14]}], 
          StyleBox[",",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          RowBox[{
            RowBox[{
              StyleBox["ecuaci\[OAcute]n",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["del",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              RowBox[{
                StyleBox["Nitr\[OAcute]geno",
                  FontSize->14], 
                StyleBox[":",
                  FontSize->14], 
                StyleBox["  ",
                  FontSize->14], 
                RowBox[{
                  FormBox[
                    SubscriptBox[
                      StyleBox["c",
                        FontSize->14], "2"],
                    "TraditionalForm"], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["+",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  FormBox[
                    SubscriptBox[
                      StyleBox["c",
                        FontSize->14], "4"],
                    "TraditionalForm"]}]}]}], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["=",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["0",
              FontSize->14]}], 
          StyleBox[",",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          RowBox[{
            RowBox[{
              StyleBox["ecuaci\[OAcute]n",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["del",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              RowBox[{
                StyleBox["Hidr\[OAcute]geno",
                  FontSize->14], 
                StyleBox[":",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                RowBox[{
                  RowBox[{
                    StyleBox["3",
                      FontSize->14], 
                    StyleBox[" ",
                      FontSize->14], 
                    FormBox[
                      SubscriptBox[
                        StyleBox["c",
                          FontSize->14], "2"],
                      "TraditionalForm"]}], 
                  StyleBox[" ",
                    FontSize->14], 
                  StyleBox["+",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  RowBox[{
                    StyleBox["2",
                      FontSize->14], 
                    StyleBox[" ",
                      FontSize->14], 
                    FormBox[\(c\_3\),
                      "TraditionalForm"]}]}]}]}], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["=",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["0.",
              FontSize->14]}]}]}], TextForm], "\n", 
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[\(Se\ escoge\ alguna\ de\ las\ inc\[OAcute]gnitas\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            StyleBox["digamos",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            FormBox[
              SubscriptBox[
                StyleBox["c",
                  FontSize->14], "2"],
              "TraditionalForm"]}], ",", 
          StyleBox["  ",
            FontSize->14], 
          
          StyleBox[\(el\ coeficiente\ estequiom\[EAcute]trico\ del\ \
amoniaco\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          
          StyleBox[\(\((puede\ ser\ \ cualquier\ otra)\)\ para\ resolver\ el\ \
sistema\ en\ t\[EAcute]rminos\ de\ \(\(ella\)\(:\)\)\),
            FontSize->14]}], 
        StyleBox["      ",
          FontSize->14]}], TextForm]}], "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(Solve[{2  c1 + c3 + c4 == 0, \ c2 + c4 == 0, \ 
        3  c2 + 2  c3 == 0}, \ {c1, \ c3, \ c4}]\)\)\)], "Input",
  CellLabel->"In[5]:="],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["De",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["inmediato",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["se",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["v\[EAcute]",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["que",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["las",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["especies",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          FormBox[\(c\_1\),
            "TraditionalForm"], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["y",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          FormBox[\(c\_2\),
            "TraditionalForm"], 
          StyleBox[
            RowBox[{" ", 
              StyleBox[" ",
                FontSize->14]}]], 
          StyleBox["por",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["tener",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["el",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["mismo",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["signo",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["se",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["encuentran",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["un",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["lado",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["la",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["ecuaci\[OAcute]n",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox["mientras",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["que",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["las",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["especies",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          FormBox[\(c\_3\),
            "TraditionalForm"], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["y",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          FormBox[\(c\_4\),
            "TraditionalForm"], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["se",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["encuentran",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["del",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            StyleBox["otro",
              FontSize->14], ".", "  ", 
            StyleBox["Como",
              FontSize->14]}], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["se",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["quiere",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["el",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["conjunto",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["menores",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["enteros",
            FontSize->14]}], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        RowBox[{
          RowBox[{
            StyleBox["se",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["escoge",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            FormBox[\(c\_2\),
              "TraditionalForm"]}], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["=",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["4",
            FontSize->14]}], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        StyleBox[\(esto\ es\),
          FontSize->14], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        StyleBox[\(se\ escoge\ como\ el\ m\[IAcute]nimo\ com\[UAcute]n\ \ m\
\[UAcute]ltiplo\ de\ los\ denominadores\ y\ se\ substituye\ en\ la\ soluci\
\[OAcute]n\ \ \(\(obtenida\)\(:\)\)\),
          FontSize->14]}], TextForm]], "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(% /. c2 -> LCM[4, \ 2, \ 1]\)\)\)], "Input",
  CellLabel->"In[6]:="],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox["con",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["lo",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["que",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["se",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["v\[EAcute]",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["que",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["la",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["reacci\[OAcute]n",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["es",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["la",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            RowBox[{
              StyleBox["siguiente",
                FontSize->14], 
              StyleBox[":",
                FontSize->14], 
              StyleBox["\n",
                FontSize->14], 
              StyleBox["                  ",
                FontSize->14], 
              RowBox[{
                RowBox[{
                  StyleBox["5",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  FormBox[
                    SubscriptBox[
                      StyleBox["O",
                        FontSlant->"Plain"], "2"],
                    "TraditionalForm"]}], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox["+",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                RowBox[{
                  StyleBox["4",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  FormBox[\(NH\_3\),
                    "TraditionalForm"]}]}]}]}], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox["=",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          RowBox[{
            RowBox[{
              StyleBox["6",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              FormBox[
                SubscriptBox[
                  StyleBox["H",
                    FontSlant->"Plain"], "2"],
                "TraditionalForm"], 
              StyleBox["O",
                FontSize->14]}], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["+",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            RowBox[{
              StyleBox["4",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              RowBox[{
                FormBox["NO",
                  "TraditionalForm"], "."}]}]}]}], "      "}], 
      TextForm]], "Text",
  FontSize->14],

Cell["\<\

Conviene, antes de pasar al siguiente ejemplo, eliminar los valores  
asignados a las variables empleadas, por ejemplo: 
\
\>", "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(Clear[c1, c2, c3, c4, A1]\)\)\)], "Input",
  CellLabel->"In[7]:="],

Cell[BoxData[{
    FormBox[
      RowBox[{" ", 
        RowBox[{
          StyleBox["Ejercicio",
            FontSize->14,
            FontWeight->"Bold"], 
          StyleBox[" ",
            FontSize->14,
            FontWeight->"Bold"], 
          StyleBox[
            RowBox[{
              StyleBox["2",
                FontSize->14,
                FontWeight->"Bold"], 
              StyleBox[".",
                FontSize->14]}]]}]}], TextForm], "\n", 
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["Sea",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["la",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["mezcla",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["especies",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14,
            FontWeight->"Bold"], 
          FormBox[
            SubscriptBox[
              StyleBox["H",
                FontSlant->"Plain"], "2"],
            "TraditionalForm"]}], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        RowBox[{
          FormBox[
            SubscriptBox[
              StyleBox["H",
                FontSlant->"Plain"], "2"],
            "TraditionalForm"], 
          StyleBox["O",
            FontSize->14]}], 
        StyleBox[",",
          FontSize->14], 
        FormBox[\(\(\ \ \)\(CH\_4\)\),
          "TraditionalForm"], 
        StyleBox[",",
          FontSize->14], 
        StyleBox[" ",
          FontSize->14], 
        FormBox[\(CO\_2\),
          "TraditionalForm"], 
        StyleBox[",",
          FontSize->14], 
        RowBox[{
          RowBox[{
            FormBox[\(\(\ \)\(CO\)\),
              "TraditionalForm"], 
            StyleBox[".",
              FontSize->14], "  ", 
            StyleBox["Se",
              FontSize->14]}], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["pregunta",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["cu\[AAcute]ntas",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox["son",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["las",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["reacciones",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["qu\[IAcute]micas",
            FontSize->14], 
          StyleBox["   ",
            FontSize->14], 
          StyleBox["linealmente",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox[\(independientes . \ \ Encuentre\),
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["dos",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            StyleBox["ellas",
              FontSize->14], 
            StyleBox[".",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["\n",
              FontSize->14], 
            StyleBox["\n",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["Soluci\[OAcute]n",
              FontSize->14,
              FontWeight->"Bold"], 
            StyleBox[".",
              FontSize->14], 
            StyleBox["Constru\[IAcute]mos",
              FontSize->14]}], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["la",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["matriz",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["\[AAcute]tomos",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["por",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["mol\[EAcute]cula",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["en",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["la",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          StyleBox["forma",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["lista",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["de",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[\(\(listas\)\(:\)\),
            FontSize->14]}]}], TextForm]}], "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(A2 = {{2, 2, 4, 0, 0}, {0, 1, 0, 2, 1}, {0, 0, 1, 1, 
          1}}\)\)\)], "Input",
  CellLabel->"In[2]:="],

Cell[" si se quiere ver en su forma usual se usa el comando:", "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(MatrixForm[A2]\)\)\)], "Input",
  CellLabel->"In[3]:="],

Cell[" Se construye, para ayuda, la tabla asociada a la matriz:", "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(tabla2\  = \ 
      TableForm[A2, 
        TableHeadings -> {{"\<H\>", "\<O\>", "\<C\>"}, {"\<H2\>", "\<H2O\>", \
"\<CH4\>", "\<CO2\>", "\<CO\>"}}]\)\)\)], "Input",
  CellLabel->"In[4]:="],

Cell[TextData[{
  " Utilizamos el comando ",
  StyleBox["Length[NullSpace[M]]",
    FontWeight->"Bold"],
  " en donde ",
  StyleBox["M",
    FontWeight->"Bold"],
  " es la matriz de coeficientes del sistema para hallar el n \[UAcute]mero  \
de soluciones linealmente independientes:"
}], "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(Length[NullSpace[A2]]\)\(\ \)\)\)], "Input",
  CellLabel->"In[5]:="],

Cell[TextData[{
  " ",
  "As\[IAcute] que  dos son   las reacciones qu\[IAcute]micas independientes  \
 y  tres  las ecuaciones por resolverse. Estas se leen directamente de la   \
tabla: \n",
  StyleBox["2 ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["c",
            FontSize->14], "1"], TraditionalForm]],
    FontSize->14],
  StyleBox[" +2 ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["c",
            FontSize->14], "2"], TraditionalForm]],
    FontSize->14],
  StyleBox[" + 4",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["c",
            FontSize->14], "3"], TraditionalForm]],
    FontSize->14],
  StyleBox[" = 0,  ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["c",
            FontSize->14], "3"], TraditionalForm]],
    FontSize->14],
  StyleBox[" + ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["c",
            FontSize->14], "4"], TraditionalForm]],
    FontSize->14],
  StyleBox[" + ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["c",
            FontSize->14], "5"], TraditionalForm]],
    FontSize->14],
  StyleBox[" = 0,  ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["c",
            FontSize->14], "2"], TraditionalForm]],
    FontSize->14],
  StyleBox[" +2 ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["c",
            FontSize->14], "4"], TraditionalForm]],
    FontSize->14],
  StyleBox[" +",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["c",
            FontSize->14], "5"], TraditionalForm]],
    FontSize->14],
  StyleBox[" = 0\nPara encontrar una de las dos reacciones qu\[IAcute]micas   \
independientes, se anula cualquiera de las inc\[OAcute]gnitas con lo que se   \
anula la reacci\[OAcute]n en la que participa, quedando un sistema de   \
ecuaciones que corresponde a una reacci\[OAcute]n independiente y que se   \
resuelve  como en el ejemplo anterior.  As\[IAcute], por ejemplo,   \
h\[AAcute]gamos ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`c\_3\)],
    FontSize->14],
  StyleBox["  = 0",
    FontSize->14],
  ", ",
  StyleBox[" reacci\[OAcute]n sin  metano, y apliquemos el comando de soluci\
\[OAcute]n   de ecuaciones introduciendo la condici\[OAcute]n ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`c\_3\)],
    FontSize->14],
  " ",
  StyleBox["= 0, como una ecuaci\[OAcute]n adicional:",
    FontSize->14],
  " "
}], "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(Solve[{2  c1 + 2  c2 + 4  c3 == 0, \ c3 + c4 + c5 == 0, \ 
        c2 + 2  c4 + c5 == 0, \ c3 == 0}, {c1, c2, c4}]\)\)\)], "Input",
  CellLabel->"In[1]:="],

Cell[TextData[{
  " ",
  StyleBox["Se nota que las especies ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`c\_1\)],
    FontSize->14],
  StyleBox["  y ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(c\_4\)\)\)],
    FontSize->14],
  StyleBox["  se encuentran en un lado de la ecuaci\[OAcute]n por tener el \
mismo signo   mientras que las especies ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`c\_2\)],
    FontSize->14],
  StyleBox["  y  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`c\_5\)],
    FontSize->14],
  StyleBox[" se encuentran del otro.  Al escogerse  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`c\_5\)],
    FontSize->14],
  StyleBox["=1 se obtiene el juego de menores enteros y la reacci\[OAcute]n   \
independiente sin metano es:\n                  ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["H",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], "2"], TraditionalForm]],
    FontSize->14],
  StyleBox[" +  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`CO\_2\)],
    FontSize->14],
  StyleBox[" = ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["H",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], "2"], TraditionalForm]],
    FontSize->14],
  Cell[BoxData[
      FormBox[
        StyleBox["O",
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontTracking->"Plain",
          FontVariations->{"Underline"->False,
          "Outline"->False,
          "Shadow"->False}], TraditionalForm]],
    FontSize->14],
  StyleBox[" + CO\nPara hallar una segunda reacci\[OAcute]n independiente se \
anula   cualquiera de las ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`c\_i\)],
    FontSize->14],
  StyleBox[" pertenecientes a la reacci\[OAcute]n encontrada, por ejemplo ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`c\_2\)],
    FontSize->14],
  StyleBox[" = 0, reacci\[OAcute]n sin agua y se aplica el comando de soluci\
\[OAcute]n   de ecuaciones:             ",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(Solve[{2  c1 + 2  c2 + 4  c3 == 0, \ c3 + c4 + c5 == 0, 
        c2 + 2  c4 + c5 == 0, c2 == 0}, {c1, c3, c4}]\)\(\ \)\)\)], "Input",
  CellLabel->"In[2]:="],

Cell[TextData[{
  " Fijamos ahora  ",
  Cell[BoxData[
      \(TraditionalForm\`c\_5\)]],
  "=2  para obtener los menores enteros, o:"
}], "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(% /. c5 -> 2\)\)\)], "Input",
  CellLabel->"In[3]:="],

Cell[TextData[{
  " con lo que la segunda reacci\[OAcute]n independiente encontrada es:",
  StyleBox["con lo que la segunda reacci\[OAcute]n independiente encontrada \
es: \n                      2",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["H",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], "2"], TraditionalForm]],
    FontSize->14],
  StyleBox["  + 2CO = C",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["H",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], "4"], TraditionalForm]],
    FontSize->14],
  " + ",
  Cell[BoxData[
      \(TraditionalForm\`CO\_2\)],
    FontSize->14],
  "\n",
  StyleBox["N\[OAcute]tese que se pueden hallar ",
    FontSize->14],
  StyleBox["otras",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" parejas de reacciones linealmente independientes, seg\[UAcute]n \
las ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`c\_i\)],
    FontSize->14],
  StyleBox["  que se escojan para anularse.  En la mezcla estudiada puede en \
principio   ocurrir un infinito de reacciones dependientes, todas ellas \
combinaciones   lineales de dos independientes;  cuales sean las que  \
realmente ocurran   depende de otras condiciones, t\[EAcute]rmicas, de \
estabilidad, de estereoqu  \[IAcute]mica, etc.  ",
    FontSize->14]
}], "Text",
  FontSize->14]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Teorema \[Product] de Buckingham", "Section"],

Cell[TextData[{
  " En los experimentos ",
  StyleBox["para estudiar fen\[OAcute]menos f\[IAcute]sicos se  involucra a  \
n  cantidades  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`Q\_i\)],
    FontSize->14],
  StyleBox["  con ",
    FontSize->14],
  StyleBox["i",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" = 1,2, .. ",
    FontSize->14],
  StyleBox["n.",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" Tales  cantidades tienen dimensiones, que son productos de las   \
dimensiones fundamentales de masa ",
    FontSize->14],
  StyleBox["M",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[", longitud ",
    FontSize->14],
  StyleBox["L",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[", tiempo ",
    FontSize->14],
  StyleBox["t",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[", temperatura   y \[AAcute]ngulo \[CapitalGamma], elevadas cada \
una a   distintas potencias racionales;  por ejemplo, el trabajo \
mec\[AAcute]nico ",
    FontSize->14],
  StyleBox["W",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[",  tiene dimensiones de ",
    FontSize->14],
  StyleBox["M",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`L\^2\)],
    FontSize->14],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^\(-2\)\)],
    FontSize->14],
  StyleBox[" . De aqu\[IAcute] en delante  se designar\[AAcute]n las \
dimensiones de   una cantidad con par\[EAcute]ntesis cuadrados, por ejemplo \
[W]=",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["M",
            FontSize->14], " "}], TraditionalForm]]],
  Cell[BoxData[
      \(TraditionalForm\`L\^2\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^\(-2\)\)],
    FontSize->14],
  StyleBox[".",
    FontSize->14],
  "  ",
  StyleBox["Los n\[UAcute]meros puros carecen de dimensiones y para indicar \
que una   cantidad, digamos ",
    FontSize->14],
  StyleBox["R ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["es adimensional escribimos",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{
          StyleBox[\([R]\),
            FontSize->14], 
          StyleBox["=",
            FontSize->14], 
          RowBox[{
            RowBox[{
              FormBox[\(M\^0\),
                "TraditionalForm"], 
              FormBox[\(L\^0\),
                "TraditionalForm"], 
              FormBox[\(t\^0\),
                "TraditionalForm"], 
              FormBox[\(T\^0\),
                "TraditionalForm"], 
              FormBox[
                StyleBox[\(\[CapitalGamma]\^0\),
                  FontSize->14],
                "TraditionalForm"]}], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["=",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["1.",
              FontSize->14]}]}]}], TextForm]], "Text",
  FontSize->14],

Cell[BoxData[
    FormBox[
      RowBox[{"  ", 
        RowBox[{
          StyleBox[\(Se\ acostumbra\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          
          StyleBox[\(por\ conveniencia\ y\ por\ su\ utilidad\ en\ ingenier\
\[IAcute]a\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          RowBox[{
            StyleBox["constru\[IAcute]r",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["productos",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox["adimensionales",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["con",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["las",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["cantidades",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox["f\[IAcute]sicas",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            FormBox[
              StyleBox[\(Q\_i\),
                FontSize->14],
              "TraditionalForm"], "   ", 
            StyleBox["que",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["intervienen",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["en",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["un",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["fen\[OAcute]meno",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox[\(dado . \ \ Un\),
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["ejemplo",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["importante",
              FontSize->14]}], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          StyleBox[\(en\ \ hidrodin\[AAcute]mica\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          
          StyleBox[\(es\ el\ llamado\ n\[UAcute]mero\ de\ Reynolds\ \
consistente\ \ en\ el\ producto\ adimensional\ de\ la\ densidad\ \[Rho]\),
            FontSize->14], 
          StyleBox[",",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            StyleBox["la",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["velocidad",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["del",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["fluido",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["V",
              FontSize->14,
              FontSlant->"Italic"]}], 
          StyleBox[",",
            FontSize->14], 
          StyleBox["  ",
            FontSize->14], 
          RowBox[{
            StyleBox["alguna",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["longitud",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["caracter\[IAcute]stica",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["l",
              FontSize->14,
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["del",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox["cuerpo",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["s\[OAcute]lido",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["en",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["contacto",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["con",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["el",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["fluido",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["y",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["el",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["inverso",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["de",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox["la",
              FontSize->14], 
            StyleBox["  ",
              FontSize->14], 
            StyleBox["viscosidad",
              FontSize->14], 
            StyleBox[" ",
              FontSize->14], 
            StyleBox[\(\(\[Mu]\)\(:\)\),
              FontSize->14]}]}]}], TextForm]], "Text",
  FontSize->14],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{
          FormBox[\(\(V  \[Rho]  l\)\/\[Mu]\),
            "TraditionalForm"], "."}]}], TextForm]], "Text",
  FontSize->14],

Cell[TextData[{
  " Las ecuaciones ",
  StyleBox["fundamentales",
    FontSlant->"Italic"],
  " de la f\[IAcute]sica, ",
  StyleBox["que relacionan entre s\[IAcute] a las cantidades  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`Q\_i\)],
    FontSize->14],
  StyleBox[" pertinentes a cada fen\[OAcute]meno",
    FontSize->14],
  ", ",
  StyleBox["tienen  la cualidad de ser dimensionalmente homog\[EAcute]neas. \
Se llama   dimensionalmente homog\[EAcute]nea a una ecuaci\[OAcute]n cuando \
su forma es   independiente de las unidades empleadas para las dimensiones \
fundamentales   que intervienen en ella. En una ecuaci\[OAcute]n \
dimensionalmente homog  \[EAcute]nea, en caso de aparecer n\[UAcute]meros en \
ella, \[EAcute]stos son   puros es decir carentes de dimensiones,  y cada uno \
de los t\[EAcute]rminos   de la ecuaci\[OAcute]n tiene las mismas \
dimensiones.  Por ejemplo, la ecuaci  \[OAcute]n que relaciona el periodo \
\[Tau] de un p\[EAcute]ndulo simple con   su longitud ",
    FontSize->14],
  StyleBox["l",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" y la aceleraci\[OAcute]n de la gravedad ",
    FontSize->14],
  StyleBox["g",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" en oscilaci\[OAcute]n de amplitud peque\[NTilde]a, ",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[TextData[{
  " ",
  StyleBox["\[Tau]=2\[Pi]",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        StyleBox[\(\@\(l/g\)\),
          FontSize->14], TraditionalForm]]],
  StyleBox["  ",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[TextData[{
  " tiene una forma ",
  StyleBox[" independiente de si  ",
    FontSize->14],
  StyleBox["l",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" se expresa en metros o en pi\[EAcute]s o de si  ",
    FontSize->14],
  StyleBox["g ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["se expresa en metros o pi\[EAcute]s por minutos cuadrados o por \
segundos   cuadrados, en ella las dimensiones del periodo \[Tau] son las \
mismas que las   del t\[EAcute]rmino ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\@\(l/g\)\)],
    FontSize->14],
  StyleBox["  y 2\[Pi] es adimensional; es por tanto una ecuaci\[OAcute]n   \
dimensionalmente homog\[EAcute]nea.  N\[OAcute]tese que no toda ecuaci  \
\[OAcute]n  v\[AAcute]lida, deducida de un experimento, es dimensionalmente   \
homog\[EAcute]nea, por ejemplo, si escojo para la ",
    FontSize->14],
  StyleBox["g",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["  el valor 9.8",
    FontSize->14],
  StyleBox["m",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["/",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`s\^2\)],
    FontSize->14],
  StyleBox[" y lo combino con 2\[Pi]  obtengo ",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[
          RowBox[{" ", 
            StyleBox[" ",
              FontSize->14]}]], 
        RowBox[{
          StyleBox["\[Tau]",
            FontSize->14], 
          StyleBox["=",
            FontSize->14], 
          StyleBox[" ",
            FontSize->14], 
          RowBox[{
            StyleBox["19.67",
              FontSize->14], 
            FormBox[
              StyleBox[\(\@l\),
                FontSize->14],
              "TraditionalForm"]}]}]}], TextForm]], "Text",
  FontSize->14],

Cell[TextData[{
  " ecuaci\[OAcute]n que ",
  StyleBox["es la que se obtiene del experimento al medir la  longitud en \
metros y el  periodo en segundos ( en un lugar en donde la ",
    FontSize->14],
  StyleBox["g",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" tenga el valor especificado), pero que s\[OAcute]lo vale con \
esas   unidades; en ella obviamente los t\[EAcute]rminos \[Tau] y ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\@l\)],
    FontSize->14],
  StyleBox["  no tienen las mismas dimensiones y el n\[UAcute]mero que en \
ella   interviene no es un n\[UAcute]mero adimensional.\nEl teorema \
\[CapitalPi] de   Buckingham establece que:  una ecuaci\[OAcute]n  en ",
    FontSize->14],
  StyleBox["n",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`Q\_i\)],
    FontSize->14],
  StyleBox[" cantidades que involucaran a ",
    FontSize->14],
  StyleBox["d",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" dimensiones fundamentales,",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[TextData[{
  " ",
  StyleBox["f ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`Q\_1\)],
    FontSize->14],
  StyleBox[", ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`Q\_2\)],
    FontSize->14],
  StyleBox[",... ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`Q\_n\)],
    FontSize->14],
  ")",
  StyleBox[" = 0,",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[TextData[{
  " es reducible a una relaci\[OAcute]n entre un juego completo de  (",
  StyleBox["n-d)",
    FontSlant->"Italic"],
  " productos adimensionales independientes, "
}], "Text",
  FontSize->14],

Cell[TextData[{
  " ",
  StyleBox["F (",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_1\)],
    FontSize->14],
  StyleBox[", ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_2\)],
    FontSize->14],
  StyleBox[",... ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_\((n - d)\)\)],
    FontSize->14],
  ")  = 0"
}], "Text"],

Cell[TextData[{
  " en donde cada producto ",
  Cell[BoxData[
      \(TraditionalForm\`\[Product]\_j\)]],
  " es de la forma"
}], "Text",
  FontSize->14],

Cell[TextData[{
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_j\)],
    FontSize->14],
  StyleBox[" \[Congruent] ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubsuperscriptBox["Q", "1", 
          SubscriptBox["", 
            StyleBox[\(k\_1\),
              FontSize->14]]], TraditionalForm]],
    FontSize->14],
  StyleBox["  ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubsuperscriptBox["Q", "2", 
          SubscriptBox["", 
            StyleBox[\(k\_2\),
              FontSize->14]]], TraditionalForm]],
    FontSize->14],
  StyleBox["  ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubsuperscriptBox["Q", "3", 
          SubscriptBox["", 
            StyleBox[\(k\_3\),
              FontSize->14]]], TraditionalForm]],
    FontSize->14],
  StyleBox["  ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubsuperscriptBox["Q", "4", 
          SubscriptBox["", 
            StyleBox[\(k\_4\),
              FontSize->14]]], TraditionalForm]],
    FontSize->14],
  StyleBox["..",
    FontSize->14],
  ".,"
}], "Text",
  FontSize->14],

Cell[TextData[{
  " y en donde las potencias ",
  Cell[BoxData[
      \(TraditionalForm\`k\_i\)]],
  " son ",
  StyleBox["n\[UAcute]meros racionales, si y s\[OAcute]lo si dicha  ecuaci\
\[OAcute]n  es  dimensionalmente homog\[EAcute]nea. Cada juego de ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\(k\_i\) \.b4s\)],
    FontSize->14],
  StyleBox["  corresponde a un  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_j\)],
    FontSize->14],
  StyleBox[" .\nLa demostraci\[OAcute]n de este teorema puede consultarse en \
el libro   de Langhaar.  En las aplicaciones de ciencias e \
ingenier\[IAcute]a, el   teorema \[CapitalPi] de Buckingham se acepta  en  \
preparaci\[OAcute]n al   estudio experimental de un fen\[OAcute]meno dado  \
para obtener  informaci  \[OAcute]n sobre la ecuaci\[OAcute]n  \
dimensionalmente homog\[EAcute]nea que   gobierna al fen\[OAcute]meno. Se ",
    FontSize->14],
  StyleBox["suponen",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["  ",
    FontSize->14],
  StyleBox["n",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`Q\_i\)],
    FontSize->14],
  StyleBox[" cantidades como ",
    FontSize->14],
  StyleBox["todas las",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14],
  StyleBox["importantes,",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" se aplican las matem\[AAcute]ticas y la  informaci\[OAcute]n que \
se   obtiene es la identificaci\[OAcute]n de la colecci\[OAcute]n completa de \
los   productos adimensionales independientes a que dan lugar las",
    FontSize->14],
  StyleBox[" n",
    FontSize->14,
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[
            RowBox[{" ", 
              StyleBox[" ",
                FontSize->14]}]], 
          StyleBox[\(Q\_i\),
            FontSize->14]}], TraditionalForm]]],
  "  ",
  StyleBox["escogidas.",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[TextData[{
  " Sea por ",
  StyleBox["v\[IAcute]a de ilustraci\[OAcute]n un fen\[OAcute]meno en el que \
se   supone que s\[OAcute]lo intervienen cuatro cantidades mec\[AAcute]nicas \
con    dimensiones de masa, longitud y tiempo:",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "                         ",
  StyleBox["[",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`Q\_1\)],
    FontSize->14],
  StyleBox["]=",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`M\^a\_11\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`L\^a\_21\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^a\_31\)],
    FontSize->14],
  StyleBox[",    [",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`Q\_2\)],
    FontSize->14],
  StyleBox["]=",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        RowBox[{\(M\^a\_12\), 
          FormBox[\(L\^a\_22\),
            "TraditionalForm"], 
          FormBox[\(t\^a\_32\),
            "TraditionalForm"]}], TraditionalForm]],
    FontSize->14],
  StyleBox[", \n                   [",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`Q\_3\)],
    FontSize->14],
  StyleBox["]=",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`M\^a\_13\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`L\^a\_23\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^a\_33\)],
    FontSize->14],
  StyleBox[",    [",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`Q\_4\)],
    FontSize->14],
  StyleBox["]=",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`M\^a\_14\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`L\^a\_24\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^a\_34\)],
    FontSize->14],
  StyleBox[",",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[TextData[{
  " Cualquier posible ",
  StyleBox["producto adimensional ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_j\)],
    FontSize->14],
  StyleBox[" que se pueda constru\[IAcute]r con las ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`Q\_i\)],
    FontSize->14],
  StyleBox[" ser\[AAcute] de la forma:\n[",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[CapitalPi]\_j\), " ", 
          StyleBox["]",
            FontSize->14]}], TraditionalForm]],
    FontSize->14],
  StyleBox["\[Congruent] ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{\(M\^a\_11\), 
              FormBox[\(L\^a\_21\),
                "TraditionalForm"], 
              FormBox[\(t\^a\_31\),
                "TraditionalForm"]}], ")"}], \(k\_1\)], TraditionalForm]],
    FontSize->14],
  Cell[BoxData[
      FormBox[
        RowBox[{"  ", 
          SuperscriptBox[
            RowBox[{"(", 
              RowBox[{\(M\^a\_12\), 
                FormBox[\(L\^a\_22\),
                  "TraditionalForm"], 
                FormBox[\(t\^a\_32\),
                  "TraditionalForm"]}], ")"}], \(k\_2\)]}], TraditionalForm]],
    
    FontSize->14],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{\(M\^a\_13\), 
              FormBox[\(L\^a\_23\),
                "TraditionalForm"], 
              FormBox[\(t\^a\_33\),
                "TraditionalForm"]}], ")"}], \(k\_3\)], TraditionalForm]],
    FontSize->14],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          RowBox[{"(", 
            RowBox[{\(M\^a\_14\), 
              FormBox[\(L\^a\_24\),
                "TraditionalForm"], 
              FormBox[\(t\^a\_34\),
                "TraditionalForm"]}], ")"}], \(k\_4\)], TraditionalForm]],
    FontSize->14],
  StyleBox[".\nen donde las ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_i\)],
    FontSize->14],
  StyleBox[" son potencias que se busca conocer. Como por \
construcci\[OAcute]n [",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_j\)],
    FontSize->14],
  StyleBox["] = 1, se obtiene:\n1=  ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox["M", 
          StyleBox[
            RowBox[{
              RowBox[{\(a\_11\), 
                FormBox[\(k\_1\),
                  "TraditionalForm"]}], "+", " ", 
              RowBox[{
                FormBox[\(a\_12\),
                  "TraditionalForm"], 
                FormBox[\(k\_2\),
                  "TraditionalForm"]}], "+", " ", 
              RowBox[{
                FormBox[\(a\_13\),
                  "TraditionalForm"], 
                FormBox[\(k\_3\),
                  "TraditionalForm"]}], "+", 
              RowBox[{
                FormBox[\(a\_14\),
                  "TraditionalForm"], 
                FormBox[\(k\_4\),
                  "TraditionalForm"]}]}],
            FontSize->14]], TraditionalForm]]],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        RowBox[{"   ", 
          StyleBox[
            SuperscriptBox["L", 
              RowBox[{" ", 
                StyleBox[
                  RowBox[{
                    RowBox[{
                      FormBox[\(a\_21\),
                        "TraditionalForm"], 
                      FormBox[\(k\_1\),
                        "TraditionalForm"]}], "+", 
                    RowBox[{
                      FormBox[\(a\_22\),
                        "TraditionalForm"], 
                      FormBox[\(k\_2\),
                        "TraditionalForm"]}], "+", 
                    RowBox[{
                      FormBox[\(a\_23\),
                        "TraditionalForm"], 
                      FormBox[\(k\_3\),
                        "TraditionalForm"]}], "+", 
                    RowBox[{
                      FormBox[\(a\_24\),
                        "TraditionalForm"], 
                      FormBox[\(k\_\(\(4\)\(\ \ \)\)\),
                        "TraditionalForm"]}]}],
                  FontSize->14]}]],
            FontSize->14]}], TraditionalForm]],
    FontSize->14],
  Cell[BoxData[
      FormBox[
        RowBox[{"  ", 
          SuperscriptBox[
            StyleBox["t",
              FontSize->16], 
            RowBox[{
              StyleBox[" ",
                FontSize->14], 
              RowBox[{
                RowBox[{
                  StyleBox[
                    FormBox[\(a\_31\),
                      "TraditionalForm"],
                    FontSize->14], 
                  FormBox[
                    StyleBox[\(k\_1\),
                      FontSize->14],
                    "TraditionalForm"]}], 
                StyleBox["+",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox[
                  RowBox[{
                    FormBox[\(a\_32\),
                      "TraditionalForm"], 
                    FormBox[\(k\_2\),
                      "TraditionalForm"]}],
                  FontSize->14], 
                StyleBox["+",
                  FontSize->14], 
                StyleBox[" ",
                  FontSize->14], 
                StyleBox[
                  RowBox[{
                    FormBox[\(a\_33\),
                      "TraditionalForm"], 
                    FormBox[\(k\_3\),
                      "TraditionalForm"]}],
                  FontSize->14], 
                StyleBox["+",
                  FontSize->14], 
                StyleBox[
                  RowBox[{
                    FormBox[\(a\_34\),
                      "TraditionalForm"], 
                    FormBox[\(k\_4\),
                      "TraditionalForm"]}],
                  FontSize->14]}]}]]}], TraditionalForm]]],
  "  ",
  StyleBox["\nde donde al comparar los exponentes de las dimensiones \
fundamentales en   ambos lados de la ecuaci\[OAcute]n anterior (1=",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`M\^0\)]],
  Cell[BoxData[
      \(TraditionalForm\`L\^0\)]],
  Cell[BoxData[
      \(TraditionalForm\`t\^0\)]],
  ")",
  StyleBox[", se deduce que las ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_i\)],
    FontSize->14],
  StyleBox[" satisfar\[AAcute]n el siguiente sistema de ecuaciones:",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "                                ",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        StyleBox[\(a\_11\),
          FontSize->14], TraditionalForm]]],
  Cell[BoxData[
      FormBox[
        StyleBox[\(k\_1\),
          FontSize->14], TraditionalForm]]],
  StyleBox["+ ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`a\_12\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSize->14],
  StyleBox["+ ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`a\_13\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox["+",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        StyleBox[\(a\_14\),
          FontSize->14], TraditionalForm]]],
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(k\_4\),
            FontSize->14], " "}], TraditionalForm]]],
  "= 0,\n                                ",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`a\_21\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSize->14],
  StyleBox["+ ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`a\_22\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSize->14],
  StyleBox["+ ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`a\_23\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox["+",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`a\_24\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  " = 0,\n                                ",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`a\_31\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSize->14],
  StyleBox["+ ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`a\_32\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSize->14],
  StyleBox["+ ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`a\_33\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox["+",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`a\_34\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  " = 0,"
}], "Text"],

Cell[TextData[{
  " Otra vez, si en la matr\[IAcute]z ",
  StyleBox["de exponentes de dimeniosnes en cantidades,  el n\[UAcute]mero de \
inc \[OAcute]gnitas menos el rango es ",
    FontSize->14],
  StyleBox["n",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[", ",
    FontSize->14],
  StyleBox["n",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" es  el n\[UAcute]mero de soluciones ",
    FontSize->14],
  StyleBox["independientes,",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" i.e. el n\[UAcute]mero de juegos de  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_i\)],
    FontSize->14],
  StyleBox[" \.b4s linealmente independientes y por ende el n\[UAcute]mero de \
  productos adimensionales ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        StyleBox[\(\[CapitalPi]\_\(\(j\)\(\ \)\)\),
          FontSize->14], TraditionalForm]]],
  StyleBox[" linealmente ",
    FontSize->14],
  " ",
  StyleBox["independientes asociados al problema planteado.  Con esto el   \
experimentador descubre cuales y cuantas (",
    FontSize->14],
  StyleBox[" m-r",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[") son las cantidades ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_j\)],
    FontSize->14],
  StyleBox[" ",
    FontSize->14],
  " ",
  StyleBox["que conviene variar en el experimento y siendo menor en \
n\[UAcute]mero que   las ",
    FontSize->14],
  StyleBox["m  ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["cantidades  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`Q\_i\)],
    FontSize->14],
  StyleBox["  habr\[AAcute] menos cantidades que cambiar, \
acarre\[AAcute]ndose con   ello un ahorro de tiempo esfuerzo y dinero. Adem\
\[AAcute]s, la   funci\[OAcute]n que  relaciona a los productos \
adimensionales, por el teorema   de Buckingham, es equivalente a la ecuaci\
\[OAcute]n que gobierna el fen  \[OAcute]meno estudiado.\nPara que la \
informaci\[OAcute]n as\[IAcute]   obtenida sea v\[AAcute]lida, el conjunto de \
cantidades supuestas ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`Q\_i\)],
    FontSize->14],
  ", ",
  StyleBox["debe ser completo en el sentido de no estarse dejando fuera \
ninguna   cantidad relevante ni ninguna constante universal pertinente al   \
fen\[OAcute]meno estudiado, como son, la aceleraci\[OAcute]n de la gravedad ",
    
    FontSize->14],
  StyleBox["g",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" , la velocidad de la luz ",
    FontSize->14],
  StyleBox["c",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[", el \[AAcute]ngulo constante una vuelta, etc.  Dado un problema, \
para   hallar el sistema de ecuaciones algebraicas por resolverse, se \
escribe, en   calidad de ayuda, la tabla cuyas columnas son las cantidades \
que se piensa   intervienen y cuyos reglones son las dimensiones \
fundamentales.",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[TextData[{
  " ",
  StyleBox["Ejemplo 2.",
    FontWeight->"Bold"],
  " \nEl flujo volum\[EAcute]trico ",
  StyleBox["(volumen de fluido por unidad de tiempo que  pasa por un punto) ",
    
    FontSize->14],
  StyleBox["C",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["  en un tubo circular, se presume que depende del radio del tubo \
",
    FontSize->14],
  StyleBox["r",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" , de  la viscosidad del fluido \[Mu] y del cambio de la presi\
\[OAcute]n   por unidad de longitud ",
    FontSize->14],
  StyleBox["x",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" del tubo ",
    FontSize->14],
  StyleBox["dp/dx.",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["  Halle los productos adimensionales independientes \
correspondientes a   este fen\[OAcute]meno y obtenga informaci\[OAcute]n \
sobre  la forma de la   ecuaci\[OAcute]n que relaciona al flujo \
volum\[EAcute]trico con las dem  \[AAcute]s cantidades.\n  Se consideran \
primero las dimensiones de las   cantidades involucradas:\n[",
    FontSize->14],
  StyleBox["C",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["] = ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`L\^3\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^\(-1\)\)],
    FontSize->14],
  StyleBox[",     [",
    FontSize->14],
  StyleBox["r",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["] = ",
    FontSize->14],
  StyleBox["L",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[",    [\[Mu]]= ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`M\^1\)],
    FontSize->14],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`L\^\(-1\)\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^\(-1\)\)],
    FontSize->14],
  StyleBox[",    [",
    FontSize->14],
  StyleBox["dp/dx",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["]= ",
    FontSize->14],
  StyleBox["M",
    FontSize->14,
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`L\^\(-2\)\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^\(-2\)\)],
    FontSize->14],
  StyleBox[".",
    FontSize->14],
  "\n",
  StyleBox["Para plantear con facilidad las ecuaciones que se tienen que \
resolver, se   construye  la tabla  asociada a la matriz de exponentes de \
dimensiones en   cantidades  cuyos elementos son las potencias con las que \
aparecen las   dimensiones fundamentales en las cantidades consideradas; un \
simple examen de   la lista anterior nos permite ver que es la siguiente:",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[TextData[{
  "                                          ",
  Cell[BoxData[
      FormBox[
        RowBox[{"(", GridBox[{
              {"\[Placeholder]", "C", "r", "\[Mu]", \(dp\/dx\)},
              {"L", "3", "1", \(-1\), \(-2\)},
              {"t", \(-1\), "0", \(-1\), \(-2\)},
              {"M", "0", "0", "1", "1"}
              }], ")"}], TraditionalForm]]]
}], "Text",
  FontSize->14],

Cell[TextData[{
  " Por su parte, escribiendo las ",
  StyleBox["cantidades involucradas en el mismo orden  que en la tabla, los \
productos  adimensionales ser\[AAcute]n:  \n                       ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_j\)],
    FontSize->14],
  StyleBox[" = ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox["C", 
          StyleBox[\(k\_1\),
            FontSize->14]], TraditionalForm]],
    FontSize->14],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          StyleBox["r",
            FontSize->14], 
          StyleBox[\(k\_2\),
            FontSize->14]], TraditionalForm]],
    FontSize->14],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox["\[Mu]", 
          StyleBox[\(k\_3\),
            FontSize->14]], TraditionalForm]],
    FontSize->14],
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          SuperscriptBox[
            StyleBox[\((dp/dx\ )\),
              FontSize->14], 
            StyleBox[\(k\_4\),
              FontSize->14]]}], TraditionalForm]],
    FontSize->14],
  StyleBox[".  \nlos que a la luz de la tabla de exponentes de dimensiones   \
fundamentales en cantidades , sastisfacen la ecuaci\[OAcute]n,\n              \
   1 = ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox["L", 
          RowBox[{" ", 
            RowBox[{
              StyleBox[
                RowBox[{"3", 
                  FormBox[\(k\_1\),
                    "TraditionalForm"]}],
                FontSize->14], 
              StyleBox["+",
                FontSize->14], 
              StyleBox[
                FormBox[\(k\_2\),
                  "TraditionalForm"],
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["-",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox[
                FormBox[\(k\_3\),
                  "TraditionalForm"],
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox["-",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              RowBox[{
                StyleBox["2",
                  FontSize->14], 
                StyleBox[
                  FormBox[\(k\_4\),
                    "TraditionalForm"],
                  FontSize->14], 
                FormBox["",
                  "TraditionalForm"], 
                FormBox["",
                  "TraditionalForm"], 
                FormBox["",
                  "TraditionalForm"], 
                FormBox["",
                  "TraditionalForm"]}]}]}]], TraditionalForm]],
    FontSize->14],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox["t", 
          RowBox[{
            StyleBox[
              RowBox[{" ", 
                StyleBox[" ",
                  FontSize->14]}]], 
            StyleBox[
              RowBox[{
                RowBox[{"-", 
                  FormBox[\(k\_1\),
                    "TraditionalForm"]}], "-", 
                FormBox[\(k\_3\),
                  "TraditionalForm"], "-", 
                RowBox[{"2", 
                  FormBox[\(k\_4\),
                    "TraditionalForm"]}]}],
              FontSize->14]}]], TraditionalForm]],
    FontSize->14],
  StyleBox["   ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox["M", 
          RowBox[{
            StyleBox[
              RowBox[{" ", 
                StyleBox[" ",
                  FontSize->14]}]], 
            RowBox[{
              StyleBox[
                FormBox[\(k\_3\),
                  "TraditionalForm"],
                FontSize->14], 
              StyleBox["+",
                FontSize->12], 
              StyleBox[" ",
                FontSize->14], 
              StyleBox[
                FormBox[\(k\_4\),
                  "TraditionalForm"],
                FontSize->14]}]}]], TraditionalForm]],
    FontSize->14],
  StyleBox[".",
    FontSize->14],
  "\n",
  StyleBox["de donde ",
    FontSize->14],
  " ",
  StyleBox["las ecuaciones por resolverse son:",
    FontSize->14],
  "\n             ",
  StyleBox["3",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSize->14],
  StyleBox["+",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSize->14],
  StyleBox[" - ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox[" - 2",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox[" = 0    -",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSize->14],
  StyleBox["-",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox["-2",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox["= 0   ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox["+ ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox["= 0.\nComo el rango de la matriz es ",
    FontSize->14],
  StyleBox["r",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" =3 y el n\[UAcute]mero de inc\[OAcute]gnitas es ",
    FontSize->14],
  StyleBox["m",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" = 4 entonces  solo una  soluci\[OAcute]n es linealmente \
independiente,   esto es existe  un s\[OAcute]lo producto adimensional \
\[CapitalPi]   linealmente independiente, por lo que tenemos que fijar \
arbitrariamente una   sola cualquiera de las inc\[OAcute]gnitas para resolver \
a las dem\[AAcute]s   en t\[EAcute]rminos de ella. Digamos que escogemos ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  ". ",
  StyleBox[" Al resolver el sistema de ecuaciones hallamos",
    FontSize->14],
  ":",
  StyleBox[" \n                   ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSize->14],
  StyleBox[" = ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox[" ,       ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSize->14],
  StyleBox[" = 4 ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox[" ,       ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox[" =- ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox[".",
    FontSize->14],
  "\n",
  StyleBox["Ahora escogemos el valor ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox[" = 1",
    FontSize->14],
  ", ",
  StyleBox["con lo que encontramos que\n                                  \
\[CapitalPi]   = ( ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`r\^4\)],
    FontSize->14],
  StyleBox["/",
    FontSize->18],
  StyleBox[" ",
    FontSize->16,
    FontSlant->"Italic"],
  StyleBox["C",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" \[Mu] ) dp / dx \nde donde podemos inferir que el flujo   volum\
\[EAcute]trico est\[AAcute] dado por\n                   ",
    FontSize->14],
  StyleBox["C",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["  = ",
    FontSize->14],
  StyleBox["K ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["( ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`r\^4\)],
    FontSize->14],
  StyleBox["/",
    FontSize->18],
  StyleBox[" \[Mu]",
    FontSize->16,
    FontSlant->"Italic"],
  StyleBox[" )  dp / dx          \nen donde ",
    FontSize->14],
  StyleBox["K",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" es una constante adimensional que se determinar\[AAcute] con el  \
 experimento.  Averigue lo que hubiera sucedido de haber escogido otro valor  \
 para ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)]],
  StyleBox[" y lo que hubiera sucedido de haber escogido  otra \
inc\[OAcute]gnita en   vez de  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  "."
}], "Text",
  FontSize->14],

Cell[TextData[{
  " ",
  StyleBox["Ejercicio 3.",
    FontWeight->"Bold"],
  "\nUn canal horizontal rectangular ",
  StyleBox["est\[AAcute] cerrado por una compuerta  vertical plana. La \
compuerta  tiene, en su parte superior, una abertura en  forma de \
tri\[AAcute]ngulo is \[OAcute]sceles de altura   ",
    FontSize->14],
  StyleBox["h",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["  con el \[AAcute]ngulo diferente \[Psi] hacia arriba. Se presume \
que el   flujo volum\[EAcute]trico ",
    FontSize->14],
  StyleBox["C",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["  que se  derrama del canal por la abertura depende de la altura \
",
    FontSize->14],
  StyleBox["h",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[", de la velocidad hidrodin\[AAcute]mica v ",
    FontSize->14],
  StyleBox[", ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["del \[AAcute]ngulo \[Psi] y de la aceleraci\[OAcute]n de la \
gravedad ",
    FontSize->14],
  StyleBox["g",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" .  Halle los productos adimensionales asociados a este flujo. \n \
Las   dimensiones de la cantidades y constantes relevantes son las \
siguientes:\n     [",
    FontSize->14],
  StyleBox["C",
    FontSize->14,
    FontSlant->"Italic"],
  " ",
  StyleBox["] =",
    FontSize->14],
  StyleBox[" ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`L\^3\)],
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`t\^\(-1\)\)],
    FontSize->16],
  ",   ",
  StyleBox["[",
    FontSize->14],
  StyleBox["h",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["]=",
    FontSize->14],
  StyleBox["L",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[",  [v]= ",
    FontSize->14],
  StyleBox["L ",
    FontSize->14,
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          StyleBox["t",
            FontSize->14], \(-1\)], TraditionalForm]],
    FontSize->14],
  StyleBox[",",
    FontSize->14],
  "   ",
  StyleBox["[\[Psi]]= \[CapitalGamma],  [",
    FontSize->14],
  StyleBox["g",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["]= ",
    FontSize->14],
  StyleBox["L",
    FontSize->14,
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`t\^\(-2\)\)],
    FontSize->14],
  ",   ",
  StyleBox["[",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_0\)]],
  StyleBox["]= \[CapitalGamma]",
    FontSize->14],
  StyleBox[" .\n",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["en donde ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_0\)]],
  StyleBox[" es la constante universal \[AAcute]ngulo de una vuelta.",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell["\<\

 Para facilitar la construcci\[OAcute]n de ecuaciones por resolverse, 
construimos la matr\[IAcute]z de los exponentes de dimensiones fundamentales 
en cantidades, incluyendo entre \[EAcute]stas \[UAcute]ltimas la constante 
universal \[AAcute]ngulo de una vuelta, en su forma de lista de listas.
\
\>", "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(A3\  = \ {{\(-1\), 0, \(-1\), 0, \(-2\), 0}, {3, 1, 1, 0, 1, 
          0}, {0, 0, 0, 1, 0, 1}}\)\)\)], "Input",
  CellLabel->"In[4]:="],

Cell["\<\

 y construimos la tabla asociada a la matr\[IAcute]z de dimensiones versus 
cantidades:
\
\>", "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(tabla\  = \ 
      TableForm[A3, \ 
        TableHeadings -> {{"\<t\>", "\<L\>", "\<\[CapitalGamma]\>"}, \
{"\<C\>", "\<h\>", "\<v\>", "\<\[Psi]\>", "\<g\>", \
\*"\"\<\!\(\[Psi]\_0\)\>\""}}]\)\)\)], "Input",
  CellLabel->"In[6]:="],

Cell["\<\

 Calculamos ahora el n\[UAcute]mero de soluciones linealmente independientes:

\
\>", "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(Length[NullSpace[A3]]\)\)\)], "Input",
  CellLabel->"In[7]:="],

Cell[TextData[{
  " Sabemos por tanto que existen tres ",
  StyleBox["soluciones independientes ( ",
    FontSize->14],
  StyleBox["m - r",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["=3,) y  en consecuencia tres productos adimensionales linealmente \
  independientes.\n\nLos productos adimensionales ser\[AAcute]n de la forma:\n\
                             ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_j\)],
    FontSize->14],
  StyleBox[" = ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`C\^k\_1\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`h\^k\_2\)],
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          StyleBox["v",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], \(k\_3\)], TraditionalForm]],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\^k\_4\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`g\^k\_5\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_0\^k\_6\)],
    FontSize->14],
  StyleBox[",  ",
    FontSize->14],
  StyleBox[" j ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["= 1, 2, 3\nlos que tomando en cuenta  las dimensiones de las \
cantidades   involucradas se escriben (leyendo de la tabla) como:\n           \
         1 =   ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox["L", 
          RowBox[{
            RowBox[{"3", 
              StyleBox[
                FormBox[\(k\_1\),
                  "TraditionalForm"],
                FontSize->14]}], 
            StyleBox["+",
              FontSize->14], 
            StyleBox[
              FormBox[\(k\_2\),
                "TraditionalForm"],
              FontSize->14], 
            StyleBox["+",
              FontSize->14], 
            StyleBox[
              FormBox[\(k\_3\),
                "TraditionalForm"],
              FontSize->14], 
            StyleBox["+",
              FontSize->14], 
            StyleBox[
              FormBox[\(k\_5\),
                "TraditionalForm"],
              FontSize->14]}]], TraditionalForm]],
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox["t", 
          StyleBox[
            RowBox[{" ", 
              RowBox[{
                RowBox[{"-", 
                  FormBox[\(k\_1\),
                    "TraditionalForm"]}], "-", 
                FormBox[\(k\_3\),
                  "TraditionalForm"], "-", 
                RowBox[{"2", 
                  FormBox[\(k\_5\),
                    "TraditionalForm"]}]}]}],
            FontSize->14]], TraditionalForm]],
    FontSize->14],
  " ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox["\[CapitalGamma]", 
          StyleBox[
            RowBox[{\(k\_4\), "+", 
              FormBox[\(k\_6\),
                "TraditionalForm"]}],
            FontSize->14]], TraditionalForm]]],
  "\n",
  StyleBox["esto a su vez implica las siguientes ",
    FontSize->14],
  StyleBox["n",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" =3  ecuaciones independientes  para las  ",
    FontSize->14],
  StyleBox["m",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" = 6 inc\[OAcute]gnitas:\n\n                    3",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSize->14],
  StyleBox["+",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSize->14],
  StyleBox["+",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox["+",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_5\)],
    FontSize->14],
  StyleBox["= 0,   ",
    FontSize->14],
  " ",
  StyleBox[" -",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSize->14],
  StyleBox["-",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox["-2",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_5\)],
    FontSize->14],
  StyleBox["=0",
    FontSize->14],
  "     ",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox["+",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_6\)],
    FontSize->14],
  " ",
  StyleBox["= 0.\n                   \nPara hallar tres soluciones \
independientes  tenemos que hacer dos inc\[OAcute]gnitas cero y fijar una \
tercera, usualmente  en el valor uno. Aqu \[IAcute] a diferencia de lo que se \
requiere para las  reacciones  qu\[IAcute]micas no es requisito buscar el \
juego de menores  enteros.   Haciendo ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSize->14],
  StyleBox["= ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox[" = 0 obtenemos ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSize->14],
  StyleBox["= ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_\(\(5\)\(\ \)\)\)],
    FontSize->14],
  StyleBox["= 0 y solo queda que \n                                        -",
    
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox[" = ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_6\)],
    FontSize->14],
  "\n",
  StyleBox["por lo que al escoger ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox[" = 1",
    FontSize->14],
  ",",
  StyleBox[" obtenemos el siguiente producto adimensional:\n                  \
              ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_1\)],
    FontSize->14],
  StyleBox[" =",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`C\^0\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`h\^0\)],
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          StyleBox["v",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], "0"], TraditionalForm]],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\^1\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`g\^0\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_0\^\(-1\)\)],
    FontSize->14],
  StyleBox["\no ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_1\)],
    FontSize->14],
  StyleBox[" = \[Psi]/",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_0\)],
    FontSize->14],
  StyleBox[". Para hallar un segundo producto adimensional, hacemos ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSize->14],
  StyleBox[" = ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  " =",
  StyleBox[" 0  y aplicamos el comando para soluci\[OAcute]n de ecuaciones en \
la   forma:",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[BoxData[
    RowBox[{
      RowBox[{"Solve", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                RowBox[{
                  RowBox[{
                    StyleBox["3",
                      FontSize->14], 
                    StyleBox[" ",
                      FontSize->14], 
                    FormBox[\(k\_1\),
                      "TraditionalForm"]}], 
                  StyleBox["+",
                    FontSize->14], 
                  FormBox[\(k\_2\),
                    "TraditionalForm"], 
                  StyleBox["+",
                    FontSize->14], 
                  FormBox[\(k\_3\),
                    "TraditionalForm"], 
                  StyleBox["+",
                    FontSize->14], 
                  FormBox[\(k\_5\),
                    "TraditionalForm"]}], "==", "0"}], ",", 
              RowBox[{
                RowBox[{
                  RowBox[{
                    StyleBox["-",
                      FontSize->14], 
                    FormBox[\(k\_1\),
                      "TraditionalForm"]}], 
                  StyleBox["-",
                    FontSize->14], 
                  FormBox[\(k\_3\),
                    "TraditionalForm"], 
                  StyleBox["-",
                    FontSize->14], 
                  RowBox[{
                    StyleBox["2",
                      FontSize->14], 
                    FormBox[\(k\_5\),
                      "TraditionalForm"]}]}], "==", "0"}], ",", 
              RowBox[{
                RowBox[{
                  FormBox[\(k\_4\),
                    "TraditionalForm"], 
                  StyleBox["+",
                    FontSize->14], 
                  FormBox[\(k\_6\),
                    "TraditionalForm"]}], "==", "0"}], ",", " ", 
              RowBox[{
                FormBox[\(k\_4\),
                  "TraditionalForm"], "==", "0"}], ",", " ", 
              RowBox[{\(k\_1\), " ", "==", 
                RowBox[{"0", 
                  FormBox["",
                    "TraditionalForm"]}]}]}], "}"}], ",", 
          RowBox[{"{", " ", 
            RowBox[{
              FormBox[\(k\_2\),
                "TraditionalForm"], ",", " ", 
              FormBox[\(k\_3\),
                "TraditionalForm"], ",", " ", 
              FormBox[\(k\_6\),
                "TraditionalForm"]}], "}"}]}], "]"}], "  "}]], "Input",
  CellLabel->"In[8]:="],

Cell[TextData[{
  " ",
  StyleBox["Al escoger ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_5\)],
    FontSize->14],
  StyleBox[" = 1  resulta  el siguiente producto adimensional:",
    FontSize->14],
  "\n                       ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_2\)],
    FontSize->14],
  StyleBox[" =",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`C\^0\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`h\^1\)],
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          StyleBox["v",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], \(-2\)], TraditionalForm]],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\^1\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`g\^0\)],
    FontSize->14],
  "  ",
  StyleBox["o  ",
    FontSize->14],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_2\)],
    FontSize->14],
  " =",
  StyleBox[" ",
    FontSize->14],
  StyleBox["hg",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" /",
    FontSize->16,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14,
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`v\^2\)],
    FontSize->14],
  ".",
  StyleBox[" \nPor \[UAcute]ltimo la elecci\[OAcute]n ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox["= ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox[" = 0   y  la aplicaci\[OAcute]n  del comando de soluci\[OAcute]n \
de   ecuaciones:",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{"Solve", "[", 
        RowBox[{
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                RowBox[{
                  RowBox[{
                    StyleBox["3",
                      FontSize->14], 
                    StyleBox[" ",
                      FontSize->14], 
                    FormBox[\(k\_1\),
                      "TraditionalForm"]}], 
                  StyleBox["+",
                    FontSize->14], 
                  FormBox[\(k\_2\),
                    "TraditionalForm"], 
                  StyleBox["+",
                    FontSize->14], 
                  FormBox[\(k\_3\),
                    "TraditionalForm"], 
                  StyleBox["+",
                    FontSize->14], 
                  FormBox[\(k\_5\),
                    "TraditionalForm"]}], "==", " ", "0"}], ",", 
              RowBox[{
                RowBox[{
                  RowBox[{
                    StyleBox["-",
                      FontSize->14], 
                    FormBox[\(k\_1\),
                      "TraditionalForm"]}], 
                  StyleBox["-",
                    FontSize->14], 
                  FormBox[\(k\_3\),
                    "TraditionalForm"], 
                  StyleBox["-",
                    FontSize->14], 
                  RowBox[{
                    StyleBox["2",
                      FontSize->14], 
                    FormBox[\(k\_5\),
                      "TraditionalForm"]}]}], "==", "0"}], ",", " ", 
              RowBox[{
                RowBox[{
                  FormBox[\(k\_4\),
                    "TraditionalForm"], 
                  StyleBox["+",
                    FontSize->14], 
                  FormBox[\(k\_6\),
                    "TraditionalForm"]}], "==", "0"}], ",", 
              RowBox[{
                FormBox[\(k\_4\),
                  "TraditionalForm"], "==", "0"}], ",", 
              RowBox[{\(k\_3\), " ", "==", 
                RowBox[{"0", 
                  FormBox["",
                    "TraditionalForm"]}]}]}], "}"}], ",", 
          RowBox[{"{", 
            RowBox[{
              FormBox[\(k\_1\),
                "TraditionalForm"], ",", " ", 
              FormBox[\(k\_2\),
                "TraditionalForm"], ",", 
              FormBox[\(k\_6\),
                "TraditionalForm"]}], "}"}]}], "]"}]}]], "Input",
  CellLabel->"In[9]:="],

Cell[TextData[{
  " entrega, al ",
  StyleBox["escoger ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_5\)],
    FontSize->14],
  StyleBox["=1",
    FontSize->14],
  ",",
  StyleBox[" el tercer producto adimensional \n                               \
    ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_3\)],
    FontSize->14],
  " =",
  StyleBox[" ",
    FontSize->14],
  StyleBox["g ",
    FontSize->14,
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`h\^5\)],
    FontSize->14],
  StyleBox[" / ",
    FontSize->16],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`C\^2\)],
    FontSize->14],
  StyleBox[" . \n  En la pr\[AAcute]ctica los n\[UAcute]meros que se usan son \
",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \ \ \)\(\[CapitalPi]\_2\%\(\(-1\)/2\)\)\)\)],
    FontSize->14],
  StyleBox[" y  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_3\%\(\(-1\)/2\)\)],
    FontSize->14],
  " ",
  StyleBox["porque se prefiere tener a las variables flujo \
volum\[EAcute]trico y   velocidad en el numerador.  Por el teorema de \
Buckingham existe la funci  \[OAcute]n:",
    FontSize->14],
  "\n                                     ",
  StyleBox["F ( \[Psi] ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["/",
    FontSize->16,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14,
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_0\)]],
  StyleBox[" ,",
    FontSize->14,
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        StyleBox[
          FractionBox[
            StyleBox["v",
              FontSize->14,
              FontSlant->"Plain"], 
            StyleBox[\(\@hg\),
              FontSize->16]],
          FontSize->16], TraditionalForm]],
    FontSize->16,
    FontSlant->"Italic"],
  StyleBox[",",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        StyleBox[
          FractionBox[
            StyleBox["C",
              FontSize->14], 
            StyleBox[\(\@\(g\ \ h\^\(5/2\)\)\),
              FontSize->14]],
          FontSize->16], TraditionalForm]],
    FontSize->14],
  StyleBox[") = 0 \nque tambi\[EAcute]n puede expresarse como:\n      ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        FractionBox[
          StyleBox["C",
            FontSize->14], 
          SqrtBox[
            StyleBox[\(g\ \ h\^\(5/2\)\),
              FontSize->14]]], TraditionalForm]],
    FontSize->14],
  StyleBox["=",
    FontSize->14],
  StyleBox["f",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" (\[Psi] ",
    FontSize->14],
  StyleBox["/",
    FontSize->16],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_0\)]],
  StyleBox[", ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        FractionBox[
          StyleBox["v",
            FontSize->14,
            FontSlant->"Plain"], 
          StyleBox[\(\@hg\),
            FontSize->14]], TraditionalForm]],
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[") ,  o como  ",
    FontSize->14],
  StyleBox["C",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" = ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SqrtBox[
          StyleBox[\(g\ h\^\(5/2\)\),
            FontSize->14]], TraditionalForm]]],
  StyleBox[" ",
    FontSize->14],
  StyleBox["f",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" (\[Psi] ",
    FontSize->14],
  StyleBox["/",
    FontSize->16],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_0\)]],
  StyleBox[", ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        FractionBox[
          StyleBox["v",
            FontSize->14,
            FontSlant->"Plain"], 
          StyleBox[\(\@hg\),
            FontSize->14]], TraditionalForm]],
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[") .\nEl experimentador tendr\[AAcute] ahora que acudir a alguna \
teor  \[IAcute]a o al  experimento para averiguar la relaci\[OAcute]n entre \
las   cantidades \[Psi] ",
    FontSize->14],
  StyleBox["/",
    FontSize->16],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_0\)]],
  StyleBox[" y ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        FractionBox[
          StyleBox["v",
            FontSize->14], 
          StyleBox[\(\@hg\),
            FontSize->14]], TraditionalForm]]],
  ".\n\n",
  StyleBox["Ejercicio 4.",
    FontWeight->"Bold"],
  "\n\nSe estudia ",
  StyleBox["el desplazamiento de un cuerpo en ca\[IAcute]da libre. Se busca  \
conocer  cuales son los productos adimensionales independientes que  \
caracterizan a  este fen\[OAcute]meno.  Se postula que las cantidades  \
relevantes sean: el  tiempo [",
    FontSize->14],
  StyleBox["t",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["] y  la posici\[OAcute]n dependiente del tiempo [",
    FontSize->14],
  StyleBox["s",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["]= ",
    FontSize->14],
  StyleBox["L",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" y que las \[UAcute]nicas constantes necesarias sean la posici\
\[OAcute]n   inicial [",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`s\_0\)],
    FontSize->14],
  StyleBox["] =",
    FontSize->14],
  StyleBox[" L",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[", la velocidad inicial [",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)],
    FontSize->14],
  StyleBox["] =",
    FontSize->14],
  StyleBox[" L",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^\(-1\)\)],
    FontSize->14],
  StyleBox[" y la aceleraci\[OAcute]n de la gravedad [",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`g\)],
    FontSize->14],
  StyleBox[" ] = L ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^\(-2\)\)],
    FontSize->14],
  ".\n",
  StyleBox["Constru\[IAcute]mos la matriz  de  exponentes de dimensiones \
fundamentales   versus cantidades relevantes en la forma de  \"lista de \
listas\" :",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(A4 = {\ {\ 1, \(-2\), \ 0, \ \(-1\), \ 0}, \ {\ 0, \ 1, \ 
          1, \ 1, \ 1}}\)\)\)], "Input",
  CellLabel->"In[10]:="],

Cell[" y construimos la tabla asociada:", "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(tabla4\  = \ 
      TableForm[A4, 
        TableHeadings -> {{"\<t\>", "\<L\>"}, \ {"\<t\>", \ "\<g\>", \ \
"\<s0\>", \ "\<v0\>", \ "\<s\>"}}]\)\)\)], "Input",
  CellLabel->"In[11]:="],

Cell["\<\

 en donde resulta que el n\[UAcute]mero de soluciones linealmente 
independientes es:
\
\>", "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(Length[NullSpace[A4]]\)\)\)], "Input",
  CellLabel->"In[12]:="],

Cell[TextData[{
  " En este caso ",
  StyleBox["los productos adimensionales est\[AAcute]n dados por:",
    FontSize->14],
  "\n                               ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_j\)],
    FontSize->14],
  " ",
  StyleBox["= ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^k\_1\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`g\^k\_2\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`s\_0\^k\_3\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`v\_0\^k\_4\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`s\^k\_5\)],
    FontSize->14],
  "  , ",
  StyleBox[" j ",
    FontSlant->"Italic"],
  "= 1, 2, 3\n",
  StyleBox["los que a la luz de la tabla satisfacen la ecuaci\[OAcute]n:",
    FontSize->14],
  "\n               ",
  StyleBox["1",
    FontSize->14],
  " =",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          StyleBox["L",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox[
            RowBox[{" ", 
              RowBox[{
                FormBox[\(k\_2\),
                  "TraditionalForm"], " ", "+", " ", 
                FormBox[\(k\_3\),
                  "TraditionalForm"], " ", "+", " ", 
                RowBox[{
                  FormBox[\(\(k\_4\)\(\ \)\(+\)\),
                    "TraditionalForm"], 
                  FormBox[\(k\_5\),
                    "TraditionalForm"]}]}]}],
            FontSize->14]], TraditionalForm]],
    FontSize->14],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox["t", 
          StyleBox[
            RowBox[{" ", 
              RowBox[{
                FormBox[\(k\_1\),
                  "TraditionalForm"], "  ", "-", 
                RowBox[{
                  StyleBox["2",
                    FontSize->14], 
                  StyleBox[" ",
                    FontSize->14], 
                  FormBox[\(k\_2\),
                    "TraditionalForm"]}], "  ", "-", 
                FormBox[\(k\_4\),
                  "TraditionalForm"]}]}],
            FontSize->14]], TraditionalForm]],
    FontSize->14],
  StyleBox["  ",
    FontSize->14],
  "  \n",
  StyleBox["de donde ( o de la tabla) leemos las ecuaciones por resolverse: \n\
0 =  ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{" ", 
            RowBox[{
              FormBox[\(k\_2\),
                "TraditionalForm"], " ", "+", " ", 
              FormBox[\(k\_3\),
                "TraditionalForm"], " ", "+", " ", 
              RowBox[{
                FormBox[\(\(k\_4\)\(\ \)\(+\)\),
                  "TraditionalForm"], 
                FormBox[\(k\_5\),
                  "TraditionalForm"]}]}]}],
          FontSize->14], TraditionalForm]]],
  StyleBox[" ,    0 = ",
    FontSize->14],
  "  ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{
            FormBox[\(k\_1\),
              "TraditionalForm"], "  ", "-", 
            RowBox[{
              StyleBox["2",
                FontSize->14], 
              StyleBox[" ",
                FontSize->14], 
              FormBox[\(k\_2\),
                "TraditionalForm"]}], "  ", "-", 
            FormBox[\(k\_4\),
              "TraditionalForm"]}],
          FontSize->14], TraditionalForm]]],
  " \nE",
  StyleBox["n vista de son  tres  las soluciones linealmente independientes \
se tendr  \[AAcute]n solo tres  productos adimensionales linealmente \
independientes.    Para hallar alguno de ellos, nulificamos cualesquiera dos \
inc\[OAcute]gnitas   ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_i\)],
    FontSize->14],
  StyleBox[" ,  digamos  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSize->14],
  StyleBox["  y  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox["  ( puede escogerse cualquier otro par).  Escogemos ahora alguna \
de entre   las inc\[OAcute]gnitas ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSize->14],
  StyleBox["  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox["  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_5\)],
    FontSize->14],
  StyleBox["  para expresar a las otras dos en t\[EAcute]rminos de ella,  \
digamos que   escogemos a ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_5\)],
    FontSize->14],
  StyleBox[" (puede ser cualquier otra) y aplicamos el comando de soluci\
\[OAcute]n de   ecuaciones:    ",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(Solve[{0 == k2\  + \ k3\  + \ k4\  + \ k5, \ \ 0\  == \ 
          k1\  - 2\ k2\  - \ k4, 0 == \ k2, \ 0\  == \ k3}, \ {k1, \ 
        k4}]\)\)\)], "Input",
  CellLabel->"In[13]:="],

Cell[BoxData[
    \(\(\(\ \)\(\(k5\)\(=\)\(1\)\(\n\)\)\)\)], "Input",
  CellLabel->"In[14]:="],

Cell[BoxData[
    \(\(\(\ \)\(%%\)\(\n\)\)\)], "Input",
  CellLabel->"In[15]:="],

Cell[TextData[{
  " El producto ",
  StyleBox["adimensional correspondiente al juego { ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSize->14],
  StyleBox["  =-1, ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSize->14],
  StyleBox[" = 0,  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox[" = 0,  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox[" = -1,  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_5\)],
    FontSize->14],
  StyleBox[" = 1} es simplemente:\n                    ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_1\)],
    FontSize->14],
  StyleBox[" = s",
    FontSize->14],
  StyleBox[" /",
    FontSize->16],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)],
    FontSize->14],
  StyleBox[" t\nPara hallar un segundo producto adimensional hacemos cero \
otra pareja   de inc\[OAcute]gnitas, digamos ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox["  y  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox["  con   ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_5\)],
    FontSize->14],
  StyleBox[" = 1,  la subsecuente soluci\[OAcute]n para  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSize->14],
  StyleBox[" y  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSize->14],
  ",",
  StyleBox[" ",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[BoxData[
    \(\(\(\ \)\(Solve[{0 == \ k2\  + \ k3\  + \ k4\  + \ k5, \ \ 0\  == \ 
          k1\  - 2\ k2\  - \ k4, \ 0 == \ k3, \ 0\  == \ k4}, \ {k1, \ 
        k2}]\)\(\n\)\)\)], "Input",
  CellLabel->"In[16]:="],

Cell[TextData[{
  " nos conduce a ",
  StyleBox["un segundo producto adimensional independiente:\n                 \
          ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_2\)],
    FontSize->14],
  StyleBox[" = s ",
    FontSize->14],
  StyleBox["/",
    FontSize->16],
  StyleBox[" g ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^2\)],
    FontSize->14],
  "\n",
  StyleBox["Compru\[EAcute]bese que para  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_3\)],
    FontSize->14],
  StyleBox[" =  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox[" = 0  con  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSize->14],
  StyleBox["  = 1 se obtiene un producto adimensional que es el inverso de  ",
    
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_2\)],
    FontSize->14],
  StyleBox[" .  Por \[UAcute]ltimo, para hallar el tercer producto \
adimensional   independiente  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_3\)],
    FontSize->14],
  StyleBox[" = ",
    FontSize->14],
  StyleBox["s",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" / ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`s\_0\)],
    FontSize->14],
  StyleBox[" bastar\[AAcute] con escoger ",
    FontSize->14],
  " ",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSize->14],
  StyleBox[" =  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`k\_4\)],
    FontSize->14],
  StyleBox[" = 0 .  En general conviene que las variables no se encuentren en \
el   denominador de los n\[UAcute]meros adimensionales.  Una vez conocidos   \
cualesquiera tres independientes, con ellos podemos formar otro juego de tres \
  independientes que no tengan a las variables en el denominador,  \
as\[IAcute]   es posible hallar (por multiplicaci\[OAcute]n y \
divisi\[OAcute]n) \n",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_3\)],
    FontSize->14],
  StyleBox[" = ",
    FontSize->14],
  StyleBox["s",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14],
  StyleBox["/",
    FontSize->16],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`s\_0\)],
    FontSize->14],
  StyleBox[",         ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_4\)],
    FontSize->14],
  StyleBox[" = ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)],
    FontSize->14],
  StyleBox[" t",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14],
  StyleBox["/",
    FontSize->16],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`s\_0\)],
    FontSize->14],
  StyleBox[" ,      ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_5\)],
    FontSize->14],
  StyleBox[" = ",
    FontSize->14],
  StyleBox["g",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^2\)],
    FontSize->14],
  StyleBox[" ",
    FontSize->14],
  StyleBox["/ ",
    FontSize->16],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`s\_0\)],
    FontSize->14],
  "\n",
  StyleBox["Cual conjunto sea el m\[AAcute]s conveniente, queda a juicio del  \
 experimentador seg\[UAcute]n el fen\[OAcute]meno estudiado. La mayor   \
informaci\[OAcute]n que el teorema de Buckingham nos entrega es que la ecuaci \
 \[OAcute]n que gobierna al fen\[OAcute]meno es \n\n                          \
      F (  ",
    FontSize->14],
  StyleBox["s",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" / ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`s\_0\)],
    FontSize->14],
  StyleBox[", ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)],
    FontSize->14],
  StyleBox[" t",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" / ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`s\_0\)],
    FontSize->14],
  StyleBox[",  ",
    FontSize->14],
  StyleBox["g",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^2\)],
    FontSize->14],
  StyleBox[" /  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`s\_0\)],
    FontSize->14],
  StyleBox[") = 0,   o  \n                                ",
    FontSize->14],
  StyleBox["s",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" / ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`s\_0\)],
    FontSize->14],
  StyleBox[" = f (  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)],
    FontSize->14],
  StyleBox[" t",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" / ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`s\_0\)],
    FontSize->14],
  StyleBox[", ",
    FontSize->14],
  StyleBox["g",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^2\)],
    FontSize->14],
  StyleBox[" /  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`s\_0\)],
    FontSize->14],
  StyleBox[").\n                                \n De inmediato el  \
estudiante  reconocer\[AAcute] que esta funci\[OAcute]n no es  otra que el \
desplazamiento  como funci\[OAcute]n del tiempo de una part \[IAcute]cula \
sujeta a una fuerza  constante:\n \n                                          \
       ",
    FontSize->14],
  StyleBox["s = ",
    FontSize->14,
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`s\_0\)],
    FontSize->14],
  StyleBox[" + ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)],
    FontSize->14],
  StyleBox[" t",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" + ",
    FontSize->14],
  StyleBox["g",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^2\)],
    FontSize->14],
  StyleBox["/ 2,\n \n pero que el teorema \[Pi] de Buckingham no proporciona \
la forma  de la funci\[OAcute]n.\n ",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[CellGroupData[{

Cell[" Problemas", "Subsection"],

Cell[TextData[{
  "Para cada ",
  StyleBox["una de las siguientes mezclas encuentre la posible reacci \
\[OAcute]n o  algunas posibles reacciones independientes.\n1) Resuelva con ",
    FontSize->14],
  StyleBox["Mathematica",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14,
    FontWeight->"Bold"],
  StyleBox["el ejemplo 1.\n2)  ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SuperscriptBox["Cu", 
          RowBox[{
            StyleBox["2",
              FontSize->12], 
            StyleBox["+",
              FontSize->14]}]], TraditionalForm]],
    FontSize->14],
  StyleBox[" , Cu",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\((OH)\)\_2\)],
    FontSize->14],
  StyleBox[" ,  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\(OH\^-\)\)],
    FontSize->14],
  StyleBox[" ; \[DownQuestion]Cu\[AAcute]ntas ecuaciones independientes hay?\n\
3)  ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\((NH\_4)\)\)],
    FontSize->14],
  StyleBox["2",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`SO\_4\)],
    FontSize->14],
  StyleBox[", ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`NH\_4\)],
    FontSize->14],
  StyleBox["OH, ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`SO\_2\)],
    FontSize->14],
  StyleBox["\n4)  N",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubsuperscriptBox[
          StyleBox["O",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox["2",
            FontSize->12], "-"], TraditionalForm]],
    FontSize->14],
  ", ",
  StyleBox[" NO",
    FontSize->14],
  ", ",
  Cell[BoxData[
      FormBox[
        SuperscriptBox[
          StyleBox["H",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], "+"], TraditionalForm]]],
  ", ",
  Cell[BoxData[
      FormBox[
        SubsuperscriptBox[
          RowBox[{"(", 
            StyleBox["NO",
              FontSize->14], ")"}], 
          StyleBox["3",
            FontSize->12], "-"], TraditionalForm]]],
  ",",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["H",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox["2",
            FontSize->12]], TraditionalForm]],
    FontSize->14],
  StyleBox["O\n5)  KMn",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["O",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox["4",
            FontSize->12]], TraditionalForm]]],
  ", ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["H",
            FontSize->14,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox["2",
            FontSize->12]], TraditionalForm]],
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox["SO", 
          StyleBox["4",
            FontSize->12]], TraditionalForm]],
    FontSize->14],
  StyleBox[", ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["H",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], "2"], TraditionalForm]],
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["O",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], "2"], TraditionalForm]],
    FontSize->14],
  StyleBox[",",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[" ",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          SubscriptBox[
            StyleBox["K",
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontTracking->"Plain",
              FontVariations->{"Underline"->False,
              "Outline"->False,
              "Shadow"->False}], "2"]}], TraditionalForm]],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`SO\_4\)],
    FontSize->14],
  StyleBox[", Mn",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`SO\_4\)],
    FontSize->14],
  StyleBox[", ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["H",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox["2",
            FontSize->12]], TraditionalForm]],
    FontSize->14],
  StyleBox["O, ",
    FontSize->14],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["O",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], 
          StyleBox["2",
            FontSize->12]], TraditionalForm]],
    FontSize->14],
  StyleBox[" \n6) Considere que la mezcla del ejemplo 1 contuviera adem\
\[AAcute]s   metano ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`CH\_4\)],
    FontSize->14],
  StyleBox[" , o hidr\[OAcute]geno at\[OAcute]mico H.  Encuentre la o las \
posibles   reacciones.\n7)  En el ejercicio 2, encuentre la reacci\[OAcute]n \
sin mon  \[OAcute]xido de carbono y verifique que sus coeficientes   \
estequiom\[EAcute]tricos corresponden a la suma de dos veces los de la reacci \
 \[OAcute]n sin metano  mas los de la reacci\[OAcute]n sin agua: 2 (1, -1, 0, \
  1, -1) + ( 2,  0, -1, -1, 2). Repita el ejercicio para la reacci\[OAcute]n  \
 sin hidr\[OAcute]geno.\n8) Resuelva con ",
    FontSize->14],
  StyleBox["Mathematica",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14,
    FontWeight->"Bold"],
  StyleBox["el ejemplo 2.\n9) En el ejemplo 2 averigue lo que ocurre en el \
caso de   haber inclu\[IAcute]do a la masa como variables relevante.\n10) \
Suponga que   el empuje de una h\[EAcute]lice ",
    FontSize->14],
  StyleBox["F",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[", depende de su di\[AAcute]metro ",
    FontSize->14],
  StyleBox["d",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[", [",
    FontSize->14],
  StyleBox["d",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["]=",
    FontSize->14],
  StyleBox[" L",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" de la rapidez de avance ",
    FontSize->14],
  StyleBox["v",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[", [",
    FontSize->14],
  StyleBox["v",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["]= ",
    FontSize->14],
  StyleBox["L",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^\(-1\)\)]],
  ", ",
  StyleBox["de la densidad del fluido \[Rho], [\[Rho]]= ",
    FontSize->14],
  StyleBox["M",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`L\^\(-3\)\)]],
  ",",
  StyleBox["  de las vueltas por segundo ",
    FontSize->14],
  StyleBox["n,",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" [",
    FontSize->14],
  StyleBox["n",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["]= ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^\(-1\)\)]],
  StyleBox["  y del coeficiente de viscosidad \[Mu], [",
    FontSize->14],
  StyleBox["\[Micro]",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["]= ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`M\^1\)],
    FontSize->14],
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`L\^\(-1\)\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`t\^\(-1\)\)],
    FontSize->14],
  StyleBox[" . Muestre que puede ser expresado por la funci\[OAcute]n\n",
    FontSize->14],
  StyleBox["F",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" = \[Rho] ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`d\^2\)],
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`v\^2\)],
    FontSize->14],
  StyleBox[" ",
    FontSize->14],
  StyleBox["f",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSize->14],
  StyleBox["(",
    FontSize->16],
  StyleBox[" \[Mu] ",
    FontSize->14],
  StyleBox["/",
    FontSize->16],
  StyleBox[" \[Rho] ",
    FontSize->14],
  StyleBox["v d , n d ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["/",
    FontSize->16],
  StyleBox[" ",
    FontSize->14],
  StyleBox["v ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[")\n11",
    FontSize->16],
  StyleBox[")  La fuerza de arrastre ",
    FontSize->14],
  StyleBox[" F ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" sobre  una esfera lisa  de di\[AAcute]metro ",
    FontSize->14],
  StyleBox["d ",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox["depende de la velocidad relativa ",
    FontSize->14],
  StyleBox["V",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[" entre la esfera y el fluido, de la densidad  \[Rho]  y de la \
viscosidad   \[Mu] del fluido. Obtenga el juego de grupos adimensionales \
susceptibles de   utilizarse para correlacionar los datos experimentales.",
    FontSize->14]
}], "Text",
  FontSize->14]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Bibliograf\[IAcute]a ",
  FontWeight->"Bold",
  FontSlant->"Plain"]], "Section"],

Cell[TextData[{
  " 1) \"Estequiometr\[IAcute]a o la ",
  StyleBox["conservaci\[OAcute]n de los  n\[UAcute]cleos at\[OAcute]micos y \
los  electrones en las reacciones qu \[IAcute]micas\", S.M.T. de la Selva, E. \
Pi \[NTilde]a,",
    FontSize->14],
  StyleBox[" ",
    FontSize->16],
  StyleBox["ContactoS",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[", 1995, (10) ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`3\^a\)],
    FontSize->14],
  StyleBox[" \[EAcute]poca, p.29.\n2) \"General Chemistry\", D.A. McQuarrie, \
P.A.   Rock. ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`2\^a\)],
    FontSize->14],
  " ",
  StyleBox["edici\[OAcute]n, 1987, W.H. Freeman & Co; secciones 2.2, 18.4 y \
18.5.",
    FontSize->14],
  "\n",
  StyleBox["3) \"Mec\[AAcute]nica de Fluidos\", F.M. White. 1979, \
McGraw-Hill;   secciones 5.1 a 5.4.\n4) \"Fluid Mechanics\", R.A. Granger, \
1995, Dover Pub.;   secciones 7.1 a7.5.\n6) \"Dimensional Analysis and Theory \
of Models\", H.L.   Langhaar. 1951, Rober E. Krieger Pub. Co. Malabar \
Florida; cap\[IAcute]tulos   2,3 y 4.",
    FontSize->14],
  "\n",
  StyleBox["7) \"Curso de Algebra Superior\",  A.G. Kurosch, 1981, editorial \
MIR, Mosc \[UAcute].",
    FontSize->14]
}], "Text",
  FontSize->14],

Cell[BoxData[
    \(\ \)], "Input"],

Cell[BoxData[
    \(\ \)], "Input"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
PrintingStyleEnvironment->"Printout",
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
StyleDefinitions -> "Textbook.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 103, 8, 281, "Title"],
Cell[1845, 61, 598, 14, 172, "MathCaption"],

Cell[CellGroupData[{
Cell[2468, 79, 60, 0, 85, "Section"],
Cell[2531, 81, 6574, 156, 306, "Text"],
Cell[9108, 239, 3276, 86, 103, "Text"],
Cell[12387, 327, 4993, 147, 175, "Text"],

Cell[CellGroupData[{
Cell[17405, 478, 74, 1, 41, "Subsection"],
Cell[17482, 481, 3796, 99, 159, "Text"],
Cell[21281, 582, 15254, 395, 91, "Text"],
Cell[36538, 979, 112, 5, 100, "Text"],
Cell[36653, 986, 42265, 1328, 498, "Text"],
Cell[78921, 2316, 5914, 207, 161, "Text"],
Cell[84838, 2525, 27308, 911, 341, "Text"],
Cell[112149, 3438, 7323, 246, 96, "Text"],
Cell[119475, 3686, 135, 3, 30, "Input"],
Cell[119613, 3691, 108, 7, 130, "Text"],
Cell[119724, 3700, 91, 2, 50, "Input"],
Cell[119818, 3704, 1488, 52, 28, "Text"],
Cell[121309, 3758, 221, 5, 30, "Input"],
Cell[121533, 3765, 399, 13, 46, "Text"],
Cell[121935, 3780, 92, 2, 30, "Input"],
Cell[122030, 3784, 8995, 276, 77, "Text"],
Cell[131028, 4062, 167, 3, 30, "Input"],
Cell[131198, 4067, 5744, 209, 60, "Text"],
Cell[136945, 4278, 98, 2, 30, "Input"],
Cell[137046, 4282, 3350, 112, 43, "Text"],
Cell[140399, 4396, 162, 6, 104, "Text"],
Cell[140564, 4404, 96, 2, 30, "Input"],
Cell[140663, 4408, 5337, 192, 77, "Text"],
Cell[146003, 4602, 138, 3, 30, "Input"],
Cell[146144, 4607, 86, 1, 26, "Text"],
Cell[146233, 4610, 85, 2, 30, "Input"],
Cell[146321, 4614, 89, 1, 26, "Text"],
Cell[146413, 4617, 218, 5, 30, "Input"],
Cell[146634, 4624, 311, 10, 27, "Text"],
Cell[146948, 4636, 92, 2, 30, "Input"],
Cell[147043, 4640, 2748, 101, 114, "Text"],
Cell[149794, 4743, 185, 3, 30, "Input"],
Cell[149982, 4748, 2504, 85, 114, "Text"],
Cell[152489, 4835, 181, 3, 30, "Input"],
Cell[152673, 4840, 161, 6, 26, "Text"],
Cell[152837, 4848, 83, 2, 30, "Input"],
Cell[152923, 4852, 1767, 54, 114, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[154739, 4912, 52, 0, 85, "Section"],
Cell[154794, 4914, 2175, 83, 80, "Text"],
Cell[156972, 4999, 897, 30, 27, "Text"],
Cell[157872, 5031, 5894, 199, 77, "Text"],
Cell[163769, 5232, 187, 6, 46, "Text"],
Cell[163959, 5240, 1338, 34, 98, "Text"],
Cell[165300, 5276, 240, 11, 27, "Text"],
Cell[165543, 5289, 1255, 40, 81, "Text"],
Cell[166801, 5331, 559, 21, 35, "Text"],
Cell[167363, 5354, 1107, 34, 89, "Text"],
Cell[168473, 5390, 473, 24, 26, "Text"],
Cell[168949, 5416, 207, 6, 26, "Text"],
Cell[169159, 5424, 407, 18, 27, "Text"],
Cell[169569, 5444, 153, 6, 27, "Text"],
Cell[169725, 5452, 1113, 45, 33, "Text"],
Cell[170841, 5499, 2054, 66, 107, "Text"],
Cell[172898, 5567, 283, 7, 26, "Text"],
Cell[173184, 5576, 1589, 68, 52, "Text"],
Cell[174776, 5646, 6525, 207, 151, "Text"],
Cell[181304, 5855, 2422, 106, 76, "Text"],
Cell[183729, 5963, 2969, 90, 180, "Text"],
Cell[186701, 6055, 2661, 94, 203, "Text"],
Cell[189365, 6151, 399, 11, 91, "Text"],
Cell[189767, 6164, 8458, 313, 395, "Text"],
Cell[198228, 6479, 2745, 108, 168, "Text"],
Cell[200976, 6589, 338, 8, 156, "Text"],
Cell[201317, 6599, 166, 3, 30, "Input"],
Cell[201486, 6604, 129, 6, 104, "Text"],
Cell[201618, 6612, 261, 6, 30, "Input"],
Cell[201882, 6620, 120, 6, 104, "Text"],
Cell[202005, 6628, 92, 2, 30, "Input"],
Cell[202100, 6632, 7238, 270, 409, "Text"],
Cell[209341, 6904, 2432, 68, 30, "Input"],
Cell[211776, 6974, 1811, 75, 79, "Text"],
Cell[213590, 7051, 2421, 68, 30, "Input"],
Cell[216014, 7121, 6217, 243, 405, "Text"],
Cell[222234, 7366, 154, 3, 30, "Input"],
Cell[222391, 7371, 65, 1, 26, "Text"],
Cell[222459, 7374, 214, 5, 30, "Input"],
Cell[222676, 7381, 127, 6, 104, "Text"],
Cell[222806, 7389, 93, 2, 30, "Input"],
Cell[222902, 7393, 4871, 168, 219, "Text"],
Cell[227776, 7563, 211, 4, 30, "Input"],
Cell[227990, 7569, 94, 2, 50, "Input"],
Cell[228087, 7573, 80, 2, 50, "Input"],
Cell[228170, 7577, 1708, 71, 79, "Text"],
Cell[229881, 7650, 221, 4, 50, "Input"],
Cell[230105, 7656, 6293, 253, 463, "Text"],

Cell[CellGroupData[{
Cell[236423, 7913, 32, 0, 40, "Subsection"],
Cell[236458, 7915, 10552, 393, 399, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[247059, 8314, 104, 2, 85, "Section"],
Cell[247166, 8318, 1283, 38, 177, "Text"],
Cell[248452, 8358, 35, 1, 30, "Input"],
Cell[248490, 8361, 35, 1, 30, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

