(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    412369,      11592]*)
(*NotebookOutlinePosition[    413146,      11619]*)
(*  CellTagsIndexPosition[    413102,      11615]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Cap\[IAcute]tulo 8
Ecuaciones diferenciales ordinarias de segundo orden\
\>", "Title",
  TextAlignment->Left,
  TextJustification->0],

Cell["\<\
En el presente cap\[IAcute]tulo se familiarizar\[AAcute] el \
estudiante con la soluci\[OAcute]n de las ecuaciones diferenciales ordinarias \
de segundo  orden conocidas como del oscilador arm\[OAcute]nico y del \
oscilador anarm\[OAcute]nico. 
Con este objetivo, se hace una presentaci\[OAcute]n de la ecuaci\[OAcute]n \
del p\[EAcute]ndulo simple y se obtienen las soluciones de sus casos \
aproximados, el oscilador arm\[OAcute]nico y el anarm\[OAcute]nico. Se \
estudian \[EAcute]stas  en cuanto se refiere a su dependencia con las \
condiciones iniciales, la frecuencia y la constante de la fase. Se \
familiariza el estudiante tambi\[EAcute]n con la superposici\[OAcute]n de dos \
movimientos arm\[OAcute]nicos. Se utiliza la facilidad del paquete \
computacional para ilustrar la dependencia del periodo del p\[EAcute]ndulo \
con su amplitud mediante la integral el\[IAcute]ptica de  primera clase.
En la segunda secci\[OAcute]n se estudian modelos de cin\[EAcute]tica qu\
\[IAcute]mica.\
\>", "MathCaption",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[TextData[StyleBox["El P\[EAcute]ndulo simple y el oscilador de Hooke.",
  FontFamily->"Courier New",
  FontSize->16]], "Section",
  TextAlignment->Left,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[TextData[{
  "i) Sea una masa puntual M que cuelga de un extremo de un hilo de masa \
despreciable sujeto de un pivote. La longitud del hilo es L. La deflecci\
\[OAcute]n respecto de la vertical se mide por el \[AAcute]ngulo \[Theta] en \
radianes. La segunda ley de Newton que expresa que la torca de la fuerza \
externa, en este caso la del peso, es igual a la derivada temporal  del \
momento angular, conduce, si se define tanto a la torca como al momento \
angular respecto del pivote, a la ecuaci\[OAcute]n:\n\t",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\&\[DoubleDot]\)]],
  " + (g",
  StyleBox[" /",
    FontSize->16],
  " l )sen \[Theta] = 0.\nLa soluci\[OAcute]n anal\[IAcute]tica exacta de \
esta ecuaci\[OAcute]n se expresa en t\[EAcute]rminos de funciones \
el\[IAcute]pticas. Sin embargo, para muchas aplicaciones, es suficiente \
conocer las soluciones anal\[IAcute]ticas aproximadas bajo ciertos criterios. \
Una aproximaci\[OAcute]n de la mayor importancia y la m\[AAcute]s sencilla es \
la correspondiente al caso en que la deflecci\[OAcute]n sea peque\[NTilde]a. \
Como es de todos sabido, la funci\[OAcute]n seno se puede representar por la \
serie:"
}], "IndentedText",
  PageWidth->WindowWidth,
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Sin[theta], \ {theta, \ 0, \ 7}]\)], "Input",
  CellLabel->"In[1]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "theta", "-", \(theta\^3\/6\), "+", \(theta\^5\/120\), 
        "-", \(theta\^7\/5040\), "+", 
        InterpretationBox[\(O[theta]\^8\),
          SeriesData[ theta, 0, {}, 1, 8, 1]]}],
      SeriesData[ theta, 0, {1, 0, 
        Rational[ -1, 6], 0, 
        Rational[ 1, 120], 0, 
        Rational[ -1, 5040]}, 1, 8, 1]]], "Output",
  CellLabel->"Out[1]="]
}, Open  ]],

Cell[TextData[{
  "As\[IAcute], en el caso de que la deflecci\[OAcute]n sea peque\[NTilde]a, \
\[Theta] << 1, se podr\[AAcute] substitu\[IAcute]r el t\[EAcute]rmino sen\
\[Theta] por \[Theta] mismo obteniendose una ecuaci\[OAcute]n diferencial m\
\[AAcute]s sencilla, si bien aproximada, cuya soluci\[OAcute]n se puede \
conocer en t\[EAcute]rminos de funciones trigonom\[EAcute]tricas:\n\t",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\&\[DoubleDot]\)]],
  " + (g",
  StyleBox[" /",
    FontSize->16],
  " l) \[Theta] = 0.\nii) Consid\[EAcute]rese ahora sobre una mesa horizontal \
y libre de fricci\[OAcute]n a una masa M sujeta a un extremo de un resorte de \
masa despreciable. El otro extremo del resorte se halla fijo a una pared. \
Cuando se desplaza la masa estirando o comprimiendo el resorte y se suelta, \
\[EAcute]sta oscila bajo la acci\[OAcute]n de la fuerza del resorte. Se \
supondr\[AAcute], que la fuerza ejercida por el resorte obedece a la ley de  \
Hooke; esto es, si x representa la deformaci\[OAcute]n del resorte, (lo que \
en un instante dado est\[AAcute] encogido o estirado respecto de su longitud \
natural) la fuerza vale -kx. La constante de proporcionalidad k es caracter\
\[IAcute]stica de cada resorte. \n La segunda ley de Newton conduce a la \
ecuaci\[OAcute]n que la masa obedece en su movimiento:\n\t",
  Cell[BoxData[
      \(TraditionalForm\`x\&\[DoubleDot]\)], "Input",
    FontWeight->"Plain"],
  " + (k ",
  StyleBox["/",
    FontSize->16],
  " M) x = 0.\nTanto en el caso del movimiento de deflecci\[OAcute]n peque\
\[NTilde]a del p\[EAcute]ndulo, como en el caso del oscilador de Hooke, uno \
se encuentra con la ecuaci\[OAcute]n diferencial de la forma:\n\t",
  Cell[BoxData[
      \(TraditionalForm\`d\^2\)]],
  " variable / ",
  StyleBox["d",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`t\^2\)]],
  " = - (constante )( variable).\nEsta ecuaci\[OAcute]n, conocida como ecuaci\
\[OAcute]n del oscilador arm\[OAcute]nico es el prototipo de sistemas \
oscilantes lineales mec\[AAcute]nicos, el\[EAcute]ctricos o \
bioqu\[IAcute]micos. La caracter\[IAcute]stica principal de las oscilaciones \
que obedecen a esta ecuaci\[OAcute]n es, como se ver\[AAcute], que la \
frecuencia del movimiento es independiente de su deflecci\[OAcute]n \
m\[AAcute]xima ll\[AAcute]mese ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_0\)]],
  ", o A , del p\[EAcute]ndulo o del oscilador respectivamente y que se \
denomina amplitud. Se busca la soluci\[OAcute]n de la ecuaci\[OAcute]n del \
oscilador arm\[OAcute]nico, es decir se busca la deflecci\[OAcute]n \[Theta] \
= \[Theta](t) o la deformaci\[OAcute]n x = x(t), una vez que se han dado las \
condiciones iniciales de deflecci\[OAcute]n o deformaci\[OAcute]n y de \
velocidad. En vista de la forma de la ecuaci\[OAcute]n del oscilador arm\
\[OAcute]nico, se propone la funci\[OAcute]n \n\tx  = cos \[Omega]",
  StyleBox["t\n",
    FontSlant->"Italic"],
  "como soluci\[OAcute]n.",
  StyleBox[" ",
    FontSlant->"Italic"],
  "Esta funci\[OAcute]n ser\[AAcute] soluci\[OAcute]n si se identifica a la \
constante en la ecuaci\[OAcute]n del oscilador arm\[OAcute]nico con el \
cuadrado de la frecuencia angular ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\^2\)]],
  ". En el caso del p\[EAcute]ndulo de deflecci\[OAcute]n peque\[NTilde]a, la \
frecuencia angular resulta ser \n\t\[Omega] = ",
  Cell[BoxData[
      \(TraditionalForm\`\@\(g/l\)\)]],
  ",\npor tanto independiente de la amplitud. En el caso del oscilador de \
Hooke, la frecuencia depende de la masa M y del resorte del que se trate a \
trav\[EAcute]s de la constante k  caracter\[IAcute]stica de cada resorte:\n\t \
\[Omega] = ",
  Cell[BoxData[
      \(TraditionalForm\`\@\(k/M\)\)]],
  ";\notra vez, independiente de la amplitud. N\[OAcute]tese que la soluci\
\[OAcute]n propuesta lleva a que al tiempo cero la deflecci\[OAcute]n sea 1 \
y, en consecuencia, la deflecci\[OAcute]n inicial sea la m\[AAcute]xima o \
amplitud. Pero igualmente se pudo haber propuesto como soluci\[OAcute]n la \
funci\[OAcute]n sen \[Omega]",
  StyleBox["t ,",
    FontSlant->"Italic"],
  " con las mismas consecuencias para la frecuencia, pero que implica que al \
tiempo cero la deflecci\[OAcute]n es cero. Tanto cos \[Omega]",
  StyleBox["t ",
    FontSlant->"Italic"],
  "como sen \[Omega]",
  StyleBox["t",
    FontSlant->"Italic"],
  " son soluciones ",
  StyleBox["particulares",
    FontSlant->"Italic"],
  " y son del \[UAcute]nico tipo que hay para el oscilador \
arm\[OAcute]nico.",
  StyleBox[" ",
    FontSlant->"Italic"],
  "Sin embargo, como se trata de una ecuaci\[OAcute]n lineal, tiene una \
soluci\[OAcute]n general consistente en la superposici\[OAcute]n lineal de \
las soluciones particulares:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    \(x1[t_] := a\ Sin[w\ t]\  + \ b\ Cos[w\ t]\)], "Input",
  CellLabel->"In[2]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "en donde a y b son constantes que dependen de las condiciones iniciales de \
posici\[OAcute]n y velocidad. As\[IAcute], notamos que al tiempo inicial ",
  StyleBox["t ",
    FontSlant->"Italic"],
  "= 0 la posici\[OAcute]n inicial es ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0\)]],
  " = b, con lo que la constante b adquiere sentido f\[IAcute]sico. Al tomar \
ahora la derivada temporal de la soluci\[OAcute]n general obtenemos la \
velocidad: "
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(v1 = \ D[x1[t], {t, \ 1}]\)], "Input",
  CellLabel->"In[3]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(a\ w\ Cos[t\ w] - b\ w\ Sin[t\ w]\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[TextData[{
  "en donde vemos que al tiempo ",
  StyleBox["t ",
    FontSlant->"Italic"],
  "= 0 la velocidad inicial es v(t=0) =",
  StyleBox[" ",
    FontWeight->"Bold"],
  "\[Omega]a, por lo que la constante a determina la velocidad inicial y \
viceversa.  \nSe suele cambiar el juego de constantes a y b en otro par de \
constantes \[Alpha] y \[Phi] con la transformaci\[OAcute]n:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = \[Alpha]\ Cos[\[Phi]]\)], "Input",
  CellLabel->"In[4]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Alpha]\ Cos[\[Phi]]\)], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(b\  = \ \[Alpha]\ Sin[\[Phi]]\)], "Input",
  CellLabel->"In[5]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Alpha]\ Sin[\[Phi]]\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell["La soluci\[OAcute]n queda  expresada entonces como:", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(x1[t]\)], "Input",
  CellLabel->"In[6]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\[Alpha]\ Cos[\[Phi]]\ Sin[t\ w] + \[Alpha]\ Cos[
          t\ w]\ Sin[\[Phi]]\)], "Output",
  CellLabel->"Out[6]="]
}, Open  ]],

Cell["\<\
de donde al aplicar la f\[OAcute]rmula trigonom\[EAcute]trica para \
el seno de la suma de dos \[AAcute]ngulos se obtiene una forma de la soluci\
\[OAcute]n general de la ecuaci\[OAcute]n del oscilador arm\[OAcute]nico, m\
\[AAcute]s compacta y muy empleada en problemas de ingenier\[IAcute]a:
\t\[Alpha] Sin[t w+\[Phi]]\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "Para hallar el significado f\[IAcute]sico de las nuevas constantes \
\[Alpha] y \[Phi], se hacen las siguientes consideraciones. El valor m\
\[AAcute]ximo del desplazamiento en un sentido u otro, ocurre cuando la fase, \
i.e. del argumento de la funci\[OAcute]n seno, vale \[Pi]/2 o un \
n\[UAcute]mero entero impar de veces \[Pi]/2 porque es cuando el seno toma su \
valor m\[AAcute]ximo, 1; por lo tanto la constante \[Alpha] es la amplitud, \
\[VerticalSeparator] ",
  Cell[BoxData[
      \(TraditionalForm\`x\_max\)]],
  "\[VerticalSeparator] = \[Alpha]  Por otra parte, al tiempo inicial ",
  StyleBox["t ",
    FontSlant->"Italic"],
  "= 0 se obtiene la posici\[OAcute]n inicial:\n\t",
  Cell[BoxData[
      \(TraditionalForm\`x\_0\)]],
  " = \[Alpha] sen ( \[Phi] );\npor lo tanto es la constante de la fase \
\[Phi], el \[AAcute]ngulo que da, v\[IAcute]a la funci\[OAcute]n seno, la \
fracci\[OAcute]n de la amplitud con la que se comenz\[OAcute] a observar el  \
movimiento, o sea \[Phi] da la posici\[OAcute]n inicial; n\[OAcute]tese que s \
\[OAcute]lo cuando \[Phi]  = 0 es ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0\)]],
  " = 0.  "
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell["\<\
Ejemplo 1. Sea un oscilador arm\[OAcute]nico cuya trayectoria est\
\[AAcute] dada por:
\tx(t) = 4 sen(\[Omega]t + 3\[Pi]/4);
en la gr\[AAcute]fica de x vs \[Omega]t , \[DownQuestion]En cu\[AAcute]les \
valores ocurren los m\[AAcute]ximos del desplazamiento (en un sentido o en \
otro)? \[DownQuestion]En cuales valores el desplazamiento es nulo? \
\[DownQuestion]Cuales fueron la posici\[OAcute]n y la velocidad iniciales? \
\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[{
    \(\(Clear[\[Alpha], \[Phi]];\)\), "\[IndentingNewLine]", 
    \(\(xe\  = \ \[Alpha]\ Sin[wt\  + \[Phi]];\)\)}], "Input",
  CellLabel->"In[7]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Alpha]\  = \ 4;\)\), "\n", 
    \(\(\[Phi]\  = \ 3\ \[Pi]/4;\)\), "\[IndentingNewLine]", 
    \(xe\)}], "Input",
  CellLabel->"In[9]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(4\ Sin[\(3\ \[Pi]\)\/4 + wt]\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell["\<\
Los m\[AAcute]ximos desplazamientos en un sentido o en otro ocurren \
cuando 
\t\[Omega]t + 3 \[Pi] /4 = n(\[Pi] /2) con n entero impar: -\[Pi] /4 , 3 \
\[Pi]  /4,..;
los desplazamientos nulos ocurren cuando
\t\[Omega]t + 3 \[Pi] /4 = n  \[Pi]  con n par: \[Pi] /4 , 5 \[Pi] /4,.. 
como se ve en la gr\[AAcute]fica:  \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[xe, \ {wt, \ \(-Pi\), \ 4\ Pi}, \ 
        Ticks\  -> \ {Range[\(-Pi\), \ 4\ \ Pi, \ Pi/2], \ 
            Automatic}];\)\)], "Input",
  CellLabel->"In[12]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.214286 0.0606305 0.309017 0.0735755 [
[.02381 .29652 -8.34375 -12.875 ]
[.02381 .29652 8.34375 0 ]
[.11905 .29652 -11.4375 -18.9375 ]
[.11905 .29652 11.4375 0 ]
[.30952 .29652 -8.125 -18.9375 ]
[.30952 .29652 8.125 0 ]
[.40476 .29652 -5.03125 -12.875 ]
[.40476 .29652 5.03125 0 ]
[.5 .29652 -12.4375 -20.875 ]
[.5 .29652 12.4375 0 ]
[.59524 .29652 -9.34375 -12.875 ]
[.59524 .29652 9.34375 0 ]
[.69048 .29652 -12.4375 -20.875 ]
[.69048 .29652 12.4375 0 ]
[.78571 .29652 -9.34375 -12.875 ]
[.78571 .29652 9.34375 0 ]
[.88095 .29652 -12.4375 -20.875 ]
[.88095 .29652 12.4375 0 ]
[.97619 .29652 -9.34375 -12.875 ]
[.97619 .29652 9.34375 0 ]
[.20179 .01471 -12 -4.5 ]
[.20179 .01471 0 4.5 ]
[.20179 .16187 -12 -4.5 ]
[.20179 .16187 0 4.5 ]
[.20179 .45617 -6 -4.5 ]
[.20179 .45617 0 4.5 ]
[.20179 .60332 -6 -4.5 ]
[.20179 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
gsave
.02381 .29652 -69.3438 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.625 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.11905 .30902 m
.11905 .31527 L
s
gsave
.11905 .29652 -72.4375 -22.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 26.9375 translate 1 -1 scale
63.000 15.375 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
72.688 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
71.375 15.375 moveto
(\\200\\200) show
75.625 15.375 moveto
(\\200) show
77.750 15.375 moveto
(\\200) show
72.750 21.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.30952 .30902 m
.30952 .31527 L
s
gsave
.30952 .29652 -69.125 -22.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 26.9375 translate 1 -1 scale
66.063 9.313 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 15.375 moveto
(\\200\\200) show
69.000 15.375 moveto
(\\200) show
71.125 15.375 moveto
(\\200) show
66.125 21.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.40476 .30902 m
.40476 .31527 L
s
gsave
.40476 .29652 -66.0313 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.5 .30902 m
.5 .31527 L
s
gsave
.5 .29652 -73.4375 -24.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.875 translate 1 -1 scale
66.063 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
74.688 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 17.313 moveto
(\\200\\200\\200\\200) show
73.250 17.313 moveto
(\\200\\200) show
77.500 17.313 moveto
(\\200) show
79.750 17.313 moveto
(\\200) show
70.438 23.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.59524 .30902 m
.59524 .31527 L
s
gsave
.59524 .29652 -70.3438 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
71.625 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.69048 .30902 m
.69048 .31527 L
s
gsave
.69048 .29652 -73.4375 -24.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.875 translate 1 -1 scale
66.063 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
74.688 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 17.313 moveto
(\\200\\200\\200\\200) show
73.250 17.313 moveto
(\\200\\200) show
77.500 17.313 moveto
(\\200) show
79.750 17.313 moveto
(\\200) show
70.438 23.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.78571 .30902 m
.78571 .31527 L
s
gsave
.78571 .29652 -70.3438 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
71.625 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
.88095 .30902 m
.88095 .31527 L
s
gsave
.88095 .29652 -73.4375 -24.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 28.875 translate 1 -1 scale
66.063 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
74.688 11.250 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
64.750 17.313 moveto
(\\200\\200\\200\\200) show
73.250 17.313 moveto
(\\200\\200) show
77.500 17.313 moveto
(\\200) show
79.750 17.313 moveto
(\\200) show
70.438 23.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.97619 .30902 m
.97619 .31527 L
s
gsave
.97619 .29652 -70.3438 -16.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
71.625 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
1.000 setlinewidth
grestore
0 .30902 m
1 .30902 L
s
.21429 .01471 m
.22054 .01471 L
s
[(-4)] .20179 .01471 1 0 Mshowa
.21429 .16187 m
.22054 .16187 L
s
[(-2)] .20179 .16187 1 0 Mshowa
.21429 .45617 m
.22054 .45617 L
s
[(2)] .20179 .45617 1 0 Mshowa
.21429 .60332 m
.22054 .60332 L
s
[(4)] .20179 .60332 1 0 Mshowa
.125 Mabswid
.21429 .0515 m
.21804 .0515 L
s
.21429 .08829 m
.21804 .08829 L
s
.21429 .12508 m
.21804 .12508 L
s
.21429 .19865 m
.21804 .19865 L
s
.21429 .23544 m
.21804 .23544 L
s
.21429 .27223 m
.21804 .27223 L
s
.21429 .3458 m
.21804 .3458 L
s
.21429 .38259 m
.21804 .38259 L
s
.21429 .41938 m
.21804 .41938 L
s
.21429 .49296 m
.21804 .49296 L
s
.21429 .52974 m
.21804 .52974 L
s
.21429 .56653 m
.21804 .56653 L
s
.25 Mabswid
.21429 0 m
.21429 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .10091 m
.06244 .26557 L
.08255 .36272 L
.10458 .46203 L
.11448 .50086 L
.12507 .53672 L
.13499 .56406 L
.14415 .58326 L
.14911 .59107 L
.15437 .59728 L
.15709 .59966 L
.15964 .60135 L
.16111 .60208 L
.16244 .60261 L
.16318 .60283 L
.16399 .60303 L
.16475 .60317 L
.16546 .60326 L
.16672 .60332 L
.16743 .6033 L
.16809 .60324 L
.1693 .60304 L
.17057 .60271 L
.17171 .6023 L
.17278 .60182 L
.17521 .60041 L
.17783 .59835 L
.18022 .596 L
.1856 .58909 L
.1904 .58105 L
.19551 .57064 L
.20468 .54734 L
.22544 .47553 L
.26319 .30276 L
.28417 .20337 L
.3034 .12297 L
.32224 .06214 L
.33172 .04021 L
.33709 .03067 L
.34208 .02375 L
.34454 .02105 L
.34713 .01872 L
.34849 .01771 L
.34998 .01677 L
.35135 .01606 L
.35261 .01554 L
.35388 .01514 L
.35508 .01489 L
.35635 .01474 L
.35707 .01472 L
Mistroke
.35774 .01473 L
.35896 .01485 L
.36006 .01506 L
.36134 .01542 L
.36254 .01588 L
.36481 .01706 L
.3672 .01875 L
.37148 .0229 L
.37608 .02896 L
.38113 .03745 L
.39136 .06035 L
.40068 .08738 L
.42161 .16596 L
.4615 .35313 L
.47976 .43744 L
.49988 .51672 L
.50943 .54683 L
.5197 .57266 L
.52536 .58371 L
.53055 .59173 L
.53551 .59746 L
.538 .59962 L
.53941 .60063 L
.54072 .60142 L
.54193 .60203 L
.54327 .60256 L
.5446 .60296 L
.54534 .60311 L
.54602 .60322 L
.54728 .60331 L
.54843 .60329 L
.54907 .60323 L
.54976 .60314 L
.55102 .60286 L
.55214 .6025 L
.55337 .60199 L
.55587 .6006 L
.55819 .59886 L
.56037 .59684 L
.56563 .59043 L
.57045 .58269 L
.58133 .55898 L
.59112 .53077 L
.60023 .49929 L
.62092 .41317 L
.65994 .2272 L
.67983 .14049 L
.6903 .10151 L
.7014 .06698 L
.71129 .04301 L
Mistroke
.71691 .03249 L
.72218 .0248 L
.72465 .02192 L
.72701 .01962 L
.72914 .01792 L
.73142 .0165 L
.73271 .01587 L
.73388 .01542 L
.73506 .01508 L
.73617 .01486 L
.73747 .01473 L
.73866 .01473 L
.73997 .01486 L
.74063 .01497 L
.74135 .01514 L
.74266 .01555 L
.74387 .01605 L
.7466 .01761 L
.74901 .01947 L
.75157 .02195 L
.75599 .02745 L
.76088 .03525 L
.77167 .0587 L
.7818 .08791 L
.80199 .16358 L
.8205 .24721 L
.86015 .43497 L
.88013 .51428 L
.88884 .54236 L
.89828 .56734 L
.90353 .57857 L
.90837 .58714 L
.913 .59367 L
.9179 .59877 L
.92039 .60064 L
.92176 .60146 L
.92306 .6021 L
.92427 .60258 L
.92558 .60296 L
.92678 .60319 L
.92788 .6033 L
.92857 .60332 L
.92932 .6033 L
.93003 .60323 L
.93067 .60314 L
.9319 .60287 L
.9332 .60246 L
.9346 .60187 L
.9359 .60117 L
.93886 .59909 L
Mistroke
.94136 .5968 L
.94367 .59424 L
.9489 .58693 L
.9584 .56841 L
.96704 .54606 L
.97619 .51712 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[12]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000nOol0
0`00Oomoo`3OOol003ioo`03001oogoo0=moo`00=goo0`0017oo00<007ooOol0ggoo000hOol00`00
Oomoo`03Ool00`00Oomoo`3OOol003Eoo`D000Aoo`8002Aoo`D006Moo`@004aoo`00;goo10000Woo
00@007ooOol000Eoo`03001oogoo029oo`8000Aoo`03001oogoo06=oo`03001oogoo009oo`8004Yo
o`00=Woo00<007oo00001Goo00<007ooOol08Goo0P001Woo00<007ooOol0HGoo00<007ooOol01Goo
00<007ooOol0Agoo000gOol20005Ool00`00Oomoo`0POol00`00Oomoo`06Ool00`00Oomoo`1POol0
0`00Oomoo`07Ool00`00Oomoo`16Ool003ioo`03001oogoo01moo`03001oogoo00Qoo`03001oogoo
05ioo`03001oogoo00Qoo`03001oogoo04Ioo`00?Woo00<007ooOol07goo00<007ooOol02Goo00<0
07ooOol0GGoo00<007ooOol02Goo00<007ooOol0AGoo000nOol00`00Oomoo`0NOol00`00Oomoo`0;
Ool00`00Oomoo`1KOol00`00Oomoo`0:Ool00`00Oomoo`15Ool003ioo`03001oogoo01ioo`03001o
ogoo00]oo`03001oogoo05]oo`03001oogoo00Yoo`03001oogoo04Eoo`00?Woo00<007ooOol07Goo
00<007ooOol03Goo00<007ooOol0FGoo00<007ooOol037oo00<007ooOol0A7oo000nOol00`00Oomo
o`0MOol00`00Oomoo`0=Ool00`00Oomoo`1IOol00`00Oomoo`0<Ool00`00Oomoo`14Ool003ioo`80
01eoo`03001oogoo00moo`03001oogoo05Moo`03001oogoo00ioo`03001oogoo04=oo`00?Woo00<0
07ooOol077oo00<007ooOol03goo00<007ooOol0Egoo00<007ooOol03Woo00<007ooOol0@goo000n
Ool00`00Oomoo`0KOol00`00Oomoo`0AOol00`00Oomoo`1EOol00`00Oomoo`0@Ool00`00Oomoo`12
Ool003ioo`03001oogoo01]oo`03001oogoo015oo`03001oogoo05Eoo`03001oogoo011oo`03001o
ogoo049oo`00?Woo00<007ooOol06goo00<007ooOol04Goo00<007ooOol0E7oo00<007ooOol04Woo
00<007ooOol0@Goo000nOol00`00Oomoo`0JOol00`00Oomoo`0COol00`00Oomoo`1COol00`00Oomo
o`0BOol00`00Oomoo`11Ool003ioo`03001oogoo01Yoo`03001oogoo01=oo`03001oogoo05=oo`03
001oogoo019oo`03001oogoo045oo`00?Woo00<007ooOol06Woo00<007ooOol04goo00<007ooOol0
DWoo00<007ooOol057oo00<007ooOol0@7oo000nOol00`00Oomoo`0JOol00`00Oomoo`0COol00`00
Oomoo`1BOol00`00Oomoo`0DOol00`00Oomoo`10Ool003ioo`03001oogoo01Uoo`03001oogoo01Eo
o`03001oogoo055oo`03001oogoo01Aoo`03001oogoo041oo`00?Woo00<007ooOol06Goo00<007oo
Ool05Goo00<007ooOol0D7oo00<007ooOol05Woo00<007ooOol0?goo000nOol2000JOol00`00Oomo
o`0EOol00`00Oomoo`1@Ool00`00Oomoo`0FOol00`00Oomoo`0oOol003ioo`03001oogoo01Qoo`03
001oogoo01Moo`03001oogoo04moo`03001oogoo01Ioo`03001oogoo03moo`00?Woo00<007ooOol0
67oo00<007ooOol05goo00<007ooOol0CWoo00<007ooOol067oo00<007ooOol0?Woo0008Ool00`00
Oomoo`0cOol00`00Oomoo`0HOol00`00Oomoo`0GOol00`00Oomoo`1>Ool00`00Oomoo`0HOol00`00
Oomoo`0nOol000Qoo`03001oogoo03=oo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo04io
o`03001oogoo01Qoo`03001oogoo03ioo`0027oo00<007ooOol0<goo00<007ooOol05goo00<007oo
Ool06Goo00<007ooOol0C7oo00<007ooOol06Goo00<007ooOol0?Woo0009Ool00`00Oomoo`0bOol0
0`00Oomoo`0GOol00`00Oomoo`0IOol00`00Oomoo`1<Ool00`00Oomoo`0JOol00`00Oomoo`0mOol0
00Uoo`03001oogoo039oo`03001oogoo01Moo`03001oogoo01Uoo`03001oogoo04aoo`03001oogoo
01Yoo`03001oogoo03eoo`002Goo00<007ooOol0<Woo00<007ooOol05Woo00<007ooOol06Woo00<0
07ooOol0C7oo00<007ooOol06Woo00<007ooOol0?Goo0009Ool00`00Oomoo`0bOol00`00Oomoo`0F
Ool00`00Oomoo`0KOol00`00Oomoo`1:Ool00`00Oomoo`0LOol00`00Oomoo`0lOol000Yoo`03001o
ogoo035oo`8001Moo`03001oogoo01]oo`03001oogoo04Yoo`03001oogoo01aoo`03001oogoo03ao
o`002Woo00<007ooOol0<Goo00<007ooOol05Goo00<007ooOol077oo00<007ooOol0BWoo00<007oo
Ool077oo00<007ooOol0?7oo000:Ool00`00Oomoo`0aOol00`00Oomoo`0EOol00`00Oomoo`0LOol0
0`00Oomoo`1:Ool00`00Oomoo`0LOol00`00Oomoo`0lOol000Yoo`03001oogoo035oo`03001oogoo
01Eoo`03001oogoo01eoo`03001oogoo04Qoo`03001oogoo01ioo`03001oogoo03]oo`002goo00<0
07ooOol0<7oo00<007ooOol05Goo00<007ooOol07Goo00<007ooOol0B7oo00<007ooOol07Woo00<0
07ooOol0>goo000;Ool00`00Oomoo`0`Ool00`00Oomoo`0DOol00`00Oomoo`0NOol00`00Oomoo`18
Ool00`00Oomoo`0NOol00`00Oomoo`0kOol000]oo`03001oogoo031oo`03001oogoo01Aoo`03001o
ogoo01ioo`03001oogoo04Qoo`03001oogoo01moo`03001oogoo03Yoo`002goo00<007ooOol0<7oo
00<007ooOol057oo00<007ooOol07goo00<007ooOol0AWoo00<007ooOol087oo00<007ooOol0>Woo
000<Ool00`00Oomoo`0VOol40005Ool00`00Oomoo`0DOol00`00Oomoo`0OOol00`00Oomoo`16Ool0
0`00Oomoo`0POol00`00Oomoo`0jOol000aoo`03001oogoo02Ioo`03001oogoo00Ioo`03001oogoo
01=oo`03001oogoo021oo`03001oogoo04Ioo`03001oogoo021oo`03001oogoo03Yoo`0037oo00<0
07ooOol09goo00<007ooOol01Goo0P0057oo00<007ooOol087oo00<007ooOol0AWoo00<007ooOol0
8Goo00<007ooOol0>Goo000<Ool00`00Oomoo`0POol40004Ool00`00Oomoo`04Ool00`00Oomoo`0C
Ool00`00Oomoo`0QOol00`00Oomoo`15Ool00`00Oomoo`0QOol00`00Oomoo`0iOol000aoo`03001o
ogoo02Ioo`04001oogoo0005Ool00`00Oomoo`0COol00`00Oomoo`0QOol00`00Oomoo`14Ool00`00
Oomoo`0ROol00`00Oomoo`0iOol000eoo`03001oogoo02Ioo`8000Ioo`03001oogoo019oo`03001o
ogoo029oo`03001oogoo04Aoo`03001oogoo029oo`03001oogoo03Uoo`003Goo00<007ooOol0;Woo
00<007ooOol04Woo00<007ooOol08Woo00<007ooOol0A7oo00<007ooOol08goo00<007ooOol0>7oo
000=Ool00`00Oomoo`0^Ool00`00Oomoo`0BOol00`00Oomoo`0SOol00`00Oomoo`13Ool00`00Oomo
o`0SOol00`00Oomoo`0hOol000eoo`03001oogoo02ioo`03001oogoo019oo`03001oogoo02=oo`03
001oogoo04=oo`03001oogoo02=oo`03001oogoo03Qoo`003Woo00<007ooOol0;Goo00<007ooOol0
4Goo00<007ooOol097oo00<007ooOol0@Woo00<007ooOol097oo00<007ooOol0>7oo000>Ool00`00
Oomoo`0]Ool00`00Oomoo`0AOol00`00Oomoo`0TOol00`00Oomoo`12Ool00`00Oomoo`0TOol00`00
Oomoo`0hOol000ioo`03001oogoo02eoo`03001oogoo015oo`03001oogoo02Eoo`03001oogoo045o
o`03001oogoo02Eoo`03001oogoo03Moo`003Woo00<007ooOol0;Goo00<007ooOol04Goo00<007oo
Ool09Goo00<007ooOol0@Goo00<007ooOol09Goo00<007ooOol0=goo000?Ool00`00Oomoo`0/Ool2
000AOol00`00Oomoo`0VOol00`00Oomoo`11Ool00`00Oomoo`0UOol00`00Oomoo`0gOol000moo`03
001oogoo02aoo`03001oogoo011oo`03001oogoo02Ioo`03001oogoo041oo`03001oogoo02Ioo`03
001oogoo03Moo`003goo00<007ooOol0;7oo00<007ooOol047oo00<007ooOol09Woo00<007ooOol0
@7oo00<007ooOol09Woo00<007ooOol0=goo000?Ool00`00Oomoo`0/Ool00`00Oomoo`0@Ool00`00
Oomoo`0WOol00`00Oomoo`0oOol00`00Oomoo`0WOol00`00Oomoo`0fOol000moo`03001oogoo02ao
o`03001oogoo00moo`03001oogoo02Qoo`03001oogoo03moo`03001oogoo02Moo`03001oogoo03Io
o`0047oo00<007ooOol0:goo00<007ooOol03goo00<007ooOol0:7oo00<007ooOol0?goo00<007oo
Ool09goo00<007ooOol0=Woo000@Ool00`00Oomoo`0[Ool00`00Oomoo`0?Ool00`00Oomoo`0XOol0
0`00Oomoo`0nOol00`00Oomoo`0XOol00`00Oomoo`0fOol0011oo`03001oogoo02]oo`03001oogoo
00moo`03001oogoo02Uoo`03001oogoo03eoo`03001oogoo02Uoo`03001oogoo03Eoo`0047oo00<0
07ooOol0:goo00<007ooOol03goo00<007ooOol0:Goo00<007ooOol0?Goo00<007ooOol0:Goo00<0
07ooOol0=Goo000AOol00`00Oomoo`0ZOol00`00Oomoo`0?Ool00`00Oomoo`0YOol00`00Oomoo`0>
Ool4000[Ool00`00Oomoo`03Ool4000ROol00`00Oomoo`0=Ool4000TOol0015oo`03001oogoo02Yo
o`8000moo`03001oogoo02Yoo`03001oogoo00ioo`03001oogoo02aoo`03001oogoo00=oo`03001o
ogoo02=oo`03001oogoo00eoo`03001oogoo02Eoo`004Goo00<007ooOol047oo10005Woo00<007oo
Ool03Woo00<007ooOol01Goo10008Woo00<007ooOol03Woo00<007ooOol0:Woo00<007ooOol01Goo
00<007ooOol08Woo00<007ooOol03Woo00<007ooOol097oo000AOol00`00Oomoo`0@Ool00`00Oomo
o`0GOol00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`0SOol00`00Oomoo`0?Ool00`00Oomo
o`0YOol00`00Oomoo`06Ool00`00Oomoo`0ROol00`00Oomoo`0>Ool00`00Oomoo`0SOol0019oo`03
001oogoo011oo`03001oogoo01Ioo`03001oogoo00ioo`03001oogoo00Ioo`03001oogoo029oo`03
001oogoo00eoo`04001oogoo000ZOol00`00Oomoo`04Ool01000Oomoo`008goo00<007ooOol037oo
00@007ooOol002Aoo`004Woo00<007ooOol04Goo00<007ooOol05Goo00<007ooOol03Woo00<007oo
Ool01goo00<007ooOol08Goo00<007ooOol03Woo0P00:goo00<007ooOol01Goo0P0097oo00<007oo
Ool03Goo0P009Goo000BOol00`00Oomoo`0?Ool01000Oomoo`005Woo00<007ooOol03Goo00<007oo
Ool01Woo00@007ooOol0029oo`03001oogoo03]oo`03001oogoo02]oo`03001oogoo03Aoo`004Woo
00<007ooOol047oo0P005goo00<007ooOol03Goo00<007ooOol01goo0P0097oo00<007ooOol01Goo
300000=oo`0000000P008goo00<007oo00003@0000=oo`00000077oo00<007ooOol01Woo3P0000=o
o`0000007Goo000COol00`00Oomoo`0XOol00`00Oomoo`0=Ool00`00Oomoo`0]Ool00`00Oomoo`0i
Ool00`00Oomoo`0]Ool00`00Oomoo`0cOol001=oo`03001oogoo00Aoo`@000Aoo`P001Aoo`03001o
ogoo00eoo`03001oogoo00=oo`@00003Ool000000080025oo`03001oogoo03Uoo`03001oogoo02eo
o`03001oogoo03=oo`0027oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0:7oo00<007oo
Ool03Goo00<007ooOol087oo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol08Woo100017oo
00<007ooOol00Woo00<007ooOol01goo00<007ooOol07Goo0P001Goo00<007ooOol00Woo00D007oo
Oomoo`0002Ioo`<0009oo`03001oogoo009oo`03001oogoo009oo`000goo10000Woo00@007ooOol0
00Ioo`03001oogoo02Qoo`03001oogoo00eoo`03001oogoo025oo`04001oogoo0009Ool00`00Oomo
o`0QOol00`00Oomoo`06Ool01000Oomoo`002Goo00<007ooOol07Goo00@007ooOol000Eoo`04001o
ogoo0004Ool00`00Oomoo`0UOol00`00Oomoo`02Ool01000Oomoo`001Goo000:Ool00`00Ool00006
Ool00`00Oomoo`0XOol2000=Ool00`00Oomoo`0SOol00`00Ool00009Ool00`00Oomoo`07Ool20005
Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Ool00009Ool00`00Oomoo`03
Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Ool00004Ool00`00
Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool50004Ool00`00Ool00005
Ool000Yoo`03001oo`0000Moo`03001oogoo02Moo`03001oogoo00aoo`03001oogoo02=oo`03001o
o`0000Uoo`03001oogoo00Ioo`04001oogoo0005Ool01000Oomoo`0047oo00<007ooOol01Goo00<0
07oo00002Goo00<007ooOol00Woo00@007ooOol000Eoo`04001oogoo000AOol00`00Oomoo`04Ool0
0`00Ool00005Ool00`00Oomoo`08Ool00`00Oomoo`03Ool01000Oomoo`003goo00@007ooOol000Eo
o`03001oo`0000Eoo`002Goo1@001Woo00<007ooOol037oo00<007ooOol00Woo00<007ooOol04goo
00<007ooOol037oo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol057oo1@0027oo00<007oo
Ool027oo00<007ooOol01Goo00<007oo00003Woo00@007ooOol000Eoo`D000Qoo`03001oogoo00Eo
o`03001oogoo00Aoo`03001oo`0000ioo`04001oogoo0005Ool50004Ool00`00Oomoo`08Ool00`00
Oomoo`04Ool00`00Ool0000@Ool00`00Ool00004Ool50004Ool001Aoo`03001oogoo00eoo`04001o
ogoo000FOol00`00Oomoo`0<Ool00`00Oomoo`07Ool01000Oomoo`0097oo00<007ooOol02Goo00<0
07ooOol017oo00<007oo00003goo0P004goo00<007ooOol00goo0P001goo00<007oo00003goo0P00
3goo00<007ooOol02Goo00<007ooOol00goo00<007oo00004Goo0P003Goo000DOol00`00Oomoo`0>
Ool00`00Ool0000FOol00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Ool0000UOol00`00Oomoo`05
Ool01000Oomoo`001Goo1@008Woo00<007ooOol017oo00<007ooOol01Goo1@007goo00<007ooOol0
1Woo00@007ooOol000Aoo`D001moo`0057oo00<007ooOol03Woo00<007oo00005Woo00<007ooOol0
37oo00<007ooOol027oo00<007oo00009Goo00<007ooOol01Woo0P00;Goo00<007ooOol017oo0`00
:Goo00<007ooOol01Woo1000:7oo000DOol00`00Oomoo`0=Ool5000EOol00`00Oomoo`0;Ool00`00
Oomoo`08Ool5000TOol00`00Oomoo`0eOol00`00Oomoo`0aOol00`00Oomoo`0aOol001Eoo`03001o
ogoo02Ioo`03001oogoo00]oo`03001oogoo035oo`03001oogoo03Eoo`03001oogoo035oo`03001o
ogoo035oo`005Goo00<007ooOol09Woo00<007ooOol02goo00<007ooOol0<Woo00<007ooOol0=7oo
00<007ooOol0<Goo00<007ooOol0<Goo000EOol00`00Oomoo`0VOol00`00Oomoo`0;Ool00`00Oomo
o`0bOol00`00Oomoo`0cOol00`00Oomoo`0bOol00`00Oomoo`0aOol00003Ool000000?l001/000=o
o`0027oo00<007ooOol02Woo00<007ooOol02goo00<007ooOol067oo00<007ooOol02Woo00<007oo
Ool02goo00<007ooOol067oo00<007ooOol02Woo00<007ooOol02goo00<007ooOol05goo00<007oo
Ool02goo00<007ooOol02Woo00<007ooOol067oo00<007ooOol02goo00<007ooOol02Woo00<007oo
Ool067oo00<007ooOol027oo0008Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0HOol0
0`00Oomoo`0:Ool00`00Oomoo`0;Ool00`00Oomoo`0HOol00`00Oomoo`0;Ool00`00Oomoo`0:Ool0
0`00Oomoo`0GOol00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0HOol00`00Oomoo`0;Ool0
0`00Oomoo`0:Ool00`00Oomoo`0HOol00`00Oomoo`08Ool001Ioo`03001oogoo02Eoo`03001oogoo
00Yoo`03001oogoo03Aoo`03001oogoo035oo`03001oogoo03Aoo`03001oogoo031oo`005Woo00<0
07ooOol09Goo00<007ooOol02Woo00<007ooOol0=7oo00<007ooOol0<Goo00<007ooOol0=7oo00<0
07ooOol0<7oo000FOol00`00Oomoo`0UOol00`00Oomoo`09Ool00`00Oomoo`0eOol00`00Oomoo`0a
Ool00`00Oomoo`0eOol00`00Oomoo`0_Ool001Ioo`03001oogoo02Eoo`03001oogoo00Uoo`03001o
ogoo03Eoo`03001oogoo035oo`03001oogoo03Eoo`03001oogoo02moo`005goo00<007ooOol097oo
00<007ooOol02Goo00<007ooOol0=Woo00<007ooOol0<7oo00<007ooOol0=Goo00<007ooOol0;goo
000GOol00`00Oomoo`0TOol00`00Oomoo`09Ool00`00Oomoo`0fOol00`00Oomoo`0_Ool00`00Oomo
o`0fOol00`00Oomoo`0_Ool001Moo`03001oogoo02Aoo`03001oogoo00Uoo`03001oogoo03Ioo`03
001oogoo02moo`03001oogoo03Ioo`03001oogoo02moo`005goo00<007ooOol097oo0P002Goo00<0
07ooOol0=goo00<007ooOol0;goo00<007ooOol0=goo00<007ooOol0;Woo000GOol00`00Oomoo`0T
Ool00`00Oomoo`08Ool00`00Oomoo`0hOol00`00Oomoo`0^Ool00`00Oomoo`0gOol00`00Oomoo`0^
Ool001Moo`03001oogoo02Aoo`03001oogoo00Qoo`03001oogoo03Qoo`03001oogoo02ioo`03001o
ogoo03Moo`03001oogoo02ioo`0067oo00<007ooOol08goo00<007ooOol027oo00<007ooOol0>7oo
00<007ooOol0;Goo00<007ooOol0>7oo00<007ooOol0;Woo000HOol00`00Oomoo`0SOol00`00Oomo
o`07Ool00`00Oomoo`0iOol00`00Oomoo`0]Ool00`00Oomoo`0hOol00`00Oomoo`0^Ool001Qoo`03
001oogoo02=oo`03001oogoo00Moo`03001oogoo03Uoo`03001oogoo02eoo`03001oogoo03Uoo`03
001oogoo02eoo`0067oo00<007ooOol08goo00<007ooOol01goo00<007ooOol0>Woo00<007ooOol0
;7oo00<007ooOol0>Goo00<007ooOol0;Goo000HOol00`00Oomoo`0SOol00`00Oomoo`07Ool00`00
Oomoo`0jOol00`00Oomoo`0/Ool00`00Oomoo`0iOol00`00Oomoo`0]Ool001Uoo`03001oogoo029o
o`03001oogoo00Moo`03001oogoo03Yoo`03001oogoo02]oo`03001oogoo03Yoo`03001oogoo02eo
o`006Goo00<007ooOol08Woo00<007ooOol01Woo00<007ooOol0>goo00<007ooOol0:goo00<007oo
Ool0>Woo00<007ooOol0;Goo000IOol00`00Oomoo`0ROol00`00Oomoo`06Ool00`00Oomoo`0lOol0
0`00Oomoo`0ZOol00`00Oomoo`0kOol00`00Oomoo`0/Ool001Uoo`03001oogoo029oo`8000Moo`03
001oogoo03aoo`03001oogoo02Yoo`03001oogoo03]oo`03001oogoo02aoo`006Woo00<007ooOol0
8Goo00<007ooOol01Woo00<007ooOol0?7oo00<007ooOol0:Goo00<007ooOol0?7oo00<007ooOol0
;7oo000JOol00`00Oomoo`0QOol00`00Oomoo`05Ool00`00Oomoo`0mOol00`00Oomoo`0YOol00`00
Oomoo`0lOol00`00Oomoo`0/Ool001Yoo`03001oogoo025oo`03001oogoo00Eoo`03001oogoo03eo
o`03001oogoo02Uoo`03001oogoo03eoo`03001oogoo02]oo`006Woo00<007ooOol08Goo00<007oo
Ool01Goo00<007ooOol0?Woo00<007ooOol0:7oo00<007ooOol0?Goo00<007ooOol0:goo000KOol0
0`00Oomoo`0POol00`00Oomoo`05Ool00`00Oomoo`0nOol00`00Oomoo`0XOol00`00Oomoo`0mOol0
0`00Oomoo`0[Ool001]oo`03001oogoo021oo`03001oogoo00Aoo`03001oogoo03moo`03001oogoo
02Moo`03001oogoo03ioo`03001oogoo02]oo`006goo00<007ooOol087oo00<007ooOol017oo00<0
07ooOol0?goo00<007ooOol09goo00<007ooOol0?Woo00<007ooOol0:goo000KOol00`00Oomoo`0P
Ool00`00Oomoo`04Ool00`00Oomoo`0oOol00`00Oomoo`0WOol00`00Oomoo`0oOol00`00Oomoo`0Z
Ool001aoo`03001oogoo01moo`03001oogoo00Aoo`03001oogoo041oo`03001oogoo02Ioo`03001o
ogoo03moo`03001oogoo02Yoo`0077oo00<007ooOol07goo0P001Goo00<007ooOol0@7oo00<007oo
Ool09Woo00<007ooOol0?goo00<007ooOol0:Woo000LOol00`00Oomoo`0OOol00`00Oomoo`03Ool0
0`00Oomoo`11Ool00`00Oomoo`0UOol00`00Oomoo`10Ool00`00Oomoo`0ZOol001aoo`03001oogoo
01moo`03001oogoo00=oo`03001oogoo045oo`03001oogoo02Eoo`03001oogoo041oo`03001oogoo
02Yoo`007Goo00<007ooOol07Woo00<007ooOol00goo00<007ooOol0@Woo00<007ooOol097oo00<0
07ooOol0@Goo00<007ooOol0:Goo000MOol00`00Oomoo`0NOol00`00Oomoo`03Ool00`00Oomoo`12
Ool00`00Oomoo`0TOol00`00Oomoo`11Ool00`00Oomoo`0YOol001eoo`03001oogoo01ioo`03001o
ogoo009oo`03001oogoo04=oo`03001oogoo02=oo`03001oogoo049oo`03001oogoo02Uoo`007Goo
00<007ooOol07Woo00<007ooOol00Woo00<007ooOol0@goo00<007ooOol08goo00<007ooOol0@Woo
00<007ooOol0:Goo000NOol00`00Oomoo`0MOol00`00Oomoo`02Ool00`00Oomoo`13Ool00`00Oomo
o`0SOol00`00Oomoo`13Ool00`00Oomoo`0XOol001ioo`03001oogoo01eoo`03001oogoo009oo`03
001oogoo04Aoo`03001oogoo029oo`03001oogoo04=oo`03001oogoo02Qoo`007Woo00<007ooOol0
57oo10001Goo00<007ooOol00Woo00<007ooOol0A7oo00<007ooOol08Goo00<007ooOol0A7oo00<0
07ooOol0:7oo000NOol00`00Oomoo`0DOol00`00Oomoo`06Ool01@00Oomoogoo0000Agoo00<007oo
Ool08Goo00<007ooOol0A7oo00<007ooOol0:7oo000OOol00`00Oomoo`0DOol00`00Oomoo`05Ool2
0002Ool00`00Oomoo`15Ool00`00Oomoo`0QOol00`00Oomoo`15Ool00`00Oomoo`0WOol001moo`03
001oogoo01Eoo`03001oogoo00Aoo`05001oogooOol00018Ool00`00Oomoo`0POol00`00Oomoo`15
Ool00`00Oomoo`0WOol001moo`03001oogoo01=oo`04001oogoo0005Ool01@00Oomoogoo0000B7oo
00<007ooOol07goo00<007ooOol0AWoo00<007ooOol09goo000OOol00`00Oomoo`0DOol20006Ool0
1000Oomoo`00BGoo00<007ooOol07goo00<007ooOol0AWoo00<007ooOol09goo000POol00`00Oomo
o`0KOol01000Oomoo`00BGoo00<007ooOol07goo00<007ooOol0Agoo00<007ooOol09Woo000POol0
0`00Oomoo`0KOol01000Oomoo`00BGoo00<007ooOol07goo00<007ooOol0Agoo00<007ooOol09Woo
000POol00`00Oomoo`0KOol01000Oomoo`00BWoo00<007ooOol07Goo00<007ooOol0B7oo00<007oo
Ool09Woo000POol00`00Oomoo`0KOol00`00Ool0001;Ool00`00Oomoo`0MOol00`00Oomoo`19Ool0
0`00Oomoo`0UOol0021oo`03001oogoo01]oo`03001oo`0004]oo`03001oogoo01eoo`03001oogoo
04Uoo`03001oogoo02Eoo`0087oo00<007ooOol06goo00<007oo0000Bgoo00<007ooOol07Goo00<0
07ooOol0BGoo00<007ooOol09Goo000QOol00`00Oomoo`0JOol2001<Ool00`00Oomoo`0LOol00`00
Oomoo`1:Ool00`00Oomoo`0UOol0025oo`03001oogoo01Yoo`8004eoo`03001oogoo01]oo`03001o
ogoo04]oo`03001oogoo02Aoo`008Goo00<007ooOol06Woo0P00CGoo00<007ooOol06goo00<007oo
Ool0Bgoo00<007ooOol097oo000QOol00`00Oomoo`0JOol2001=Ool00`00Oomoo`0KOol00`00Oomo
o`1;Ool00`00Oomoo`0TOol0029oo`03001oogoo01Uoo`03001oogoo04aoo`03001oogoo01Yoo`03
001oogoo04aoo`03001oogoo02Aoo`008Woo00<007ooOol06Goo00<007ooOol0CGoo00<007ooOol0
6Goo00<007ooOol0CGoo00<007ooOol08goo000ROol00`00Oomoo`0IOol00`00Oomoo`1=Ool00`00
Oomoo`0IOol00`00Oomoo`1=Ool00`00Oomoo`0SOol0029oo`03001oogoo01Qoo`8004moo`03001o
ogoo01Qoo`03001oogoo04ioo`03001oogoo01Qoo`03001oogoo00Qoo`008goo00<007ooOol05goo
0P00Cgoo00<007ooOol067oo00<007ooOol0CWoo00<007ooOol067oo00<007ooOol027oo000SOol0
0`00Oomoo`0GOol2001@Ool00`00Oomoo`0GOol00`00Oomoo`1?Ool00`00Oomoo`0FOol00`00Oomo
o`09Ool002=oo`03001oogoo01Ioo`04001oo`00001?Ool00`00Oomoo`0FOol00`00Oomoo`1@Ool0
0`00Oomoo`0FOol00`00Oomoo`09Ool002Aoo`03001oogoo01Eoo`03001oo`00051oo`03001oogoo
01Ioo`03001oogoo051oo`03001oogoo01Ioo`03001oogoo00Uoo`0097oo00<007ooOol05Goo00<0
07oo0000DGoo00<007ooOol05Goo00<007ooOol0D7oo00<007ooOol05Woo00<007ooOol02Goo000T
Ool00`00Oomoo`0EOol00`00Ool0001AOol00`00Oomoo`0DOol00`00Oomoo`1BOol00`00Oomoo`0D
Ool00`00Oomoo`0:Ool002Eoo`03001oogoo01=oo`04001oogoo001BOol00`00Oomoo`0COol00`00
Oomoo`1BOol00`00Oomoo`0DOol00`00Oomoo`0:Ool002Eoo`03001oogoo01=oo`04001oogoo001B
Ool00`00Oomoo`0COol00`00Oomoo`1BOol00`00Oomoo`0DOol00`00Oomoo`0:Ool002Eoo`03001o
ogoo01=oo`04001oogoo001BOol00`00Oomoo`0COol00`00Oomoo`1COol00`00Oomoo`0BOol00`00
Oomoo`0;Ool002Ioo`03001oogoo015oo`05001oogooOol0001COol00`00Oomoo`0AOol00`00Oomo
o`1DOol00`00Oomoo`0BOol00`00Oomoo`0;Ool002Ioo`03001oogoo015oo`05001oogooOol0001C
Ool00`00Oomoo`0AOol00`00Oomoo`1EOol00`00Oomoo`0@Ool00`00Oomoo`0<Ool002Moo`03001o
ogoo00moo`03001oogoo009oo`03001oogoo055oo`03001oogoo015oo`03001oogoo05Eoo`03001o
ogoo011oo`03001oogoo00aoo`009goo00<007ooOol03goo00<007ooOol00Woo00<007ooOol0DWoo
00<007ooOol03goo00<007ooOol0Egoo00<007ooOol03Woo00<007ooOol03Goo000WOol00`00Oomo
o`0>Ool00`00Oomoo`03Ool2001COol00`00Oomoo`0?Ool00`00Oomoo`1GOol00`00Oomoo`0>Ool0
0`00Oomoo`0=Ool002Qoo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo05=oo`03001oogoo
00eoo`03001oogoo05Uoo`03001oogoo00aoo`03001oogoo00ioo`00:7oo00<007ooOol03Goo00<0
07ooOol00goo00<007ooOol0Dgoo00<007ooOol037oo00<007ooOol0FWoo00<007ooOol037oo00<0
07ooOol03Woo000YOol00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`1DOol00`00Oomoo`0;
Ool00`00Oomoo`1KOol00`00Oomoo`0:Ool00`00Oomoo`0?Ool002Uoo`03001oogoo00]oo`03001o
ogoo00Aoo`03001oogoo05Aoo`03001oogoo00Yoo`03001oogoo05aoo`03001oogoo00Yoo`03001o
ogoo00moo`00:Woo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol0EGoo00<007ooOol02Goo
00<007ooOol0GGoo00<007ooOol027oo00<007ooOol047oo000ZOol00`00Oomoo`09Ool00`00Oomo
o`05Ool00`00Oomoo`1EOol00`00Oomoo`08Ool00`00Oomoo`1NOol00`00Oomoo`08Ool00`00Oomo
o`0@Ool002]oo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo05Ioo`03001oogoo00Moo`03
001oogoo05ioo`03001oogoo00Moo`03001oogoo015oo`00;7oo00<007ooOol01Goo00<007ooOol0
0`0017oo00<007ooOol0Egoo00<007ooOol01Goo00<007ooOol0H7oo00<007ooOol01Goo0P004goo
000]Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`1HOol20003Ool2001TOol2
0005Ool00`00Oomoo`0BOol002ioo`D0009oo`D000Aoo`8005Yoo`D006Moo`D001Eoo`00=Goo00@0
07ooOol000Eoo`03001oogoo0=moo`00=Woo00<007oo00001Goo00<007ooOol0ggoo000gOol20005
Ool00`00Oomoo`3OOol003ioo`03001oogoo0=moo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.62833, -4.25224, \
0.0583266, 0.0480645}}]
}, Open  ]],

Cell[TextData[{
  "En la gr\[AAcute]fica tambi\[EAcute]n vemos la posici\[OAcute]n inicial \
x(0) = 4 sen(3\[Pi]/4). Para hallar la velocidad inicial ",
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)]],
  " tomamos primero la derivada temporal del desplazamiento:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(ve = \ D[\[Alpha]\ \ Sin[\[Omega]\ t\  + \ 3\ Pi/4], \ t]\)], "Input",
  CellLabel->"In[13]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(4\ \[Omega]\ Cos[\(3\ \[Pi]\)\/4 + t\ \[Omega]]\)], "Output",
  CellLabel->"Out[13]="]
}, Open  ]],

Cell[TextData[{
  "de donde al hacer t = 0 se obtiene ",
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)]],
  " = 4 \[Omega] Cos(3\[Pi] /4).  "
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell["\<\
Ejemplo 2. Ensaye diversos valores para la amplitud y la constante \
de la fase en la soluci\[OAcute]n presentada en el ejemplo anterior y \
conteste cada vez las mismas preguntas que las de dicho ejemplo.\
\>", "Text",\

  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell["\<\
En el ejemplo 1 la soluci\[OAcute]n estudiada puede corresponder a \
un oscilador arm\[OAcute]nico de cualquiera tipo, dependiendo de la relaci\
\[OAcute]n entre la frecuencia \[Omega] y lasconstantes f\[IAcute]sicas que \
definan al sistema en tanto que oscilador. Como no contamos que un valor para \
\[Omega] no podemos obtener el n\[UAcute]mero correspondiente a la velocidad \
inicial. A continuaci\[OAcute]n, veremos como un oscilador particular, esto \
es por ejemplo, con un cociente de constante del resorte a masa dado, las \
condiciones iniciales de posici\[OAcute]n y velocidad dan lugar a una soluci\
\[OAcute]n particular con amplitud y constante de la fase  particulares. \
\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell["\<\
Ejemplo 3. Hallar la soluci\[OAcute]n particular (i.e la \[Alpha] y \
la \[Phi]) de la ecuaci\[OAcute]n de oscilador arm\[OAcute]nico para una masa \
unida a un resorte, tal que su cociente k/M =25, con cada uno de los \
siguientes juegos de condiciones iniciales (a t=0):\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "i) ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0\)]],
  " = 0 y ",
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)]],
  " = -10 cm ",
  Cell[BoxData[
      \(TraditionalForm\`s\^\(-1\)\)]],
  ".   \nii)  ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0\)]],
  " = 5 cm y  ",
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)]],
  " = 0\niii)  ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0\)]],
  " = -5 cm y  ",
  Cell[BoxData[
      \(TraditionalForm\`v\_0\)]],
  " = -25 m ",
  Cell[BoxData[
      \(TraditionalForm\`s\^\(-1\)\)]],
  "   ."
}], "ItemizedText",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell["La soluci\[OAcute]n general para este oscilador es:", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[{
    \(\(Clear[\[Alpha], \[Phi]];\)\), "\[IndentingNewLine]", 
    \(xe1[t_] := \ \[Alpha]\ Sin[5\ t\  + \ \[Phi]]\)}], "Input",
  CellLabel->"In[14]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["con la velocidad", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(ve1 = D[xe1[t], \ t]\)], "Input",
  CellLabel->"In[16]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(5\ \[Alpha]\ Cos[5\ t + \[Phi]]\)], "Output",
  CellLabel->"Out[16]="]
}, Open  ]],

Cell["\<\
Aplicamos las condiciones iniciales (i) a la posici\[OAcute]n xe1 y \
a la velocidad ve1, con t=0 y resolvemos las dos ecuaciones resultantes para \
\[Alpha] y \[Phi]:  \
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol1 = 
      Solve[{xe1[0] == 
            0, \ \((ve1\  /. \ 
                t \[Rule] \ 
                  0)\) == \(-10\)}, \ {\[Alpha], \ \[Phi]}]\)], "Input",
  CellLabel->"In[17]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{\[Alpha] \[Rule] \(-2\), \[Phi] \[Rule] 0}, {\[Alpha] \[Rule] 
          2, \[Phi] \[Rule] \(-\[Pi]\)}, {\[Alpha] \[Rule] 
          2, \[Phi] \[Rule] \[Pi]}}\)], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell["\<\
Hemos definido a la amplitud como la magnitud de la m\[AAcute]xima \
desviaci\[OAcute]n respecto del origen, por ello descartamos el valor \
\[Alpha] negativo y obtenemos que la soluci\[OAcute]n particular est\[AAcute] \
dada por:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Last[sol1]\)], "Input",
  CellLabel->"In[18]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({\[Alpha] \[Rule] 2, \[Phi] \[Rule] \[Pi]}\)], "Output",
  CellLabel->"Out[18]="]
}, Open  ]],

Cell["\<\
es decir: xe1(t)= 2 sen(5t + \[Pi]).\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "El estudiante podr\[AAcute] comprobar que llega a la misma \
soluci\[OAcute]n particular si utiliza \[Phi] = -\[Pi].\nLas respuestas a los \
incisos (ii) y (iii) son 5 cos (5t)  y  5",
  Cell[BoxData[
      \(TraditionalForm\`\@2\)]],
  " sen(5t-3\[Pi]/4)."
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell["Superposici\[OAcute]n de Movimientos Arm\[OAcute]nicos.", "Subsection",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell["\<\
Al sumar movimientos arm\[OAcute]nicos de igual frecuencia, que \
tienen lugar sobre una misma l\[IAcute]nea, obtenemos un nuevo movimiento arm\
\[OAcute]nico en el que puede presentarse incremento o disminuci\[OAcute]n de \
la amplitud resultante o hasta anulaci\[OAcute]n de ella, esto es se presenta \
interferencia de un movimiento con el otro.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell["Ejemplo 4. Sean los movimientos arm\[OAcute]nicos x1 y x2:", "Text"],

Cell[BoxData[{
    \(\(Clear[x1, \ v1, \ xe1, \ ve1, \ ve];\)\), "\[IndentingNewLine]", 
    \(\(x1 = 6\ Sin[wt + \ \[Phi]1];\)\), "\n", 
    \(\(x2 = 8\ Sin[wt + \ \[Phi]2];\)\t\)}], "Input",
  CellLabel->"In[19]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["Si los movimientos est\[EAcute]n en fase, por ejemplo:", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[{
    \(\(\[Phi]1\  = 0;\)\), "\n", 
    \(\(\[Phi]2\  = \ 0;\)\)}], "Input",
  CellLabel->"In[22]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell["entonces la suma presenta un aumento en la amplitud:", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\  = \ x1\  + \ x2\)], "Input",
  CellLabel->"In[24]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(14\ Sin[wt]\)], "Output",
  CellLabel->"Out[24]="]
}, Open  ]],

Cell["\<\
Procedemos a graficar simult\[AAcute]neamente x1, x2 y x para \
observar que los movimientos se refuerzan:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{x1, \ x2, \ x\ }, \ {wt, \ 0, \ 2  Pi}];\)\)], "Input",
  CellLabel->"In[25]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.309016 0.0210216 [
[.17539 .29652 -3 -9 ]
[.17539 .29652 3 0 ]
[.32696 .29652 -3 -9 ]
[.32696 .29652 3 0 ]
[.47854 .29652 -3 -9 ]
[.47854 .29652 3 0 ]
[.63011 .29652 -3 -9 ]
[.63011 .29652 3 0 ]
[.78169 .29652 -3 -9 ]
[.78169 .29652 3 0 ]
[.93327 .29652 -3 -9 ]
[.93327 .29652 3 0 ]
[.01131 .0988 -18 -4.5 ]
[.01131 .0988 0 4.5 ]
[.01131 .20391 -12 -4.5 ]
[.01131 .20391 0 4.5 ]
[.01131 .41412 -6 -4.5 ]
[.01131 .41412 0 4.5 ]
[.01131 .51923 -12 -4.5 ]
[.01131 .51923 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .30902 m
.17539 .31527 L
s
[(1)] .17539 .29652 0 1 Mshowa
.32696 .30902 m
.32696 .31527 L
s
[(2)] .32696 .29652 0 1 Mshowa
.47854 .30902 m
.47854 .31527 L
s
[(3)] .47854 .29652 0 1 Mshowa
.63011 .30902 m
.63011 .31527 L
s
[(4)] .63011 .29652 0 1 Mshowa
.78169 .30902 m
.78169 .31527 L
s
[(5)] .78169 .29652 0 1 Mshowa
.93327 .30902 m
.93327 .31527 L
s
[(6)] .93327 .29652 0 1 Mshowa
.125 Mabswid
.05412 .30902 m
.05412 .31277 L
s
.08444 .30902 m
.08444 .31277 L
s
.11476 .30902 m
.11476 .31277 L
s
.14507 .30902 m
.14507 .31277 L
s
.2057 .30902 m
.2057 .31277 L
s
.23602 .30902 m
.23602 .31277 L
s
.26633 .30902 m
.26633 .31277 L
s
.29665 .30902 m
.29665 .31277 L
s
.35728 .30902 m
.35728 .31277 L
s
.38759 .30902 m
.38759 .31277 L
s
.41791 .30902 m
.41791 .31277 L
s
.44822 .30902 m
.44822 .31277 L
s
.50885 .30902 m
.50885 .31277 L
s
.53917 .30902 m
.53917 .31277 L
s
.56948 .30902 m
.56948 .31277 L
s
.5998 .30902 m
.5998 .31277 L
s
.66043 .30902 m
.66043 .31277 L
s
.69074 .30902 m
.69074 .31277 L
s
.72106 .30902 m
.72106 .31277 L
s
.75138 .30902 m
.75138 .31277 L
s
.81201 .30902 m
.81201 .31277 L
s
.84232 .30902 m
.84232 .31277 L
s
.87264 .30902 m
.87264 .31277 L
s
.90295 .30902 m
.90295 .31277 L
s
.96358 .30902 m
.96358 .31277 L
s
.9939 .30902 m
.9939 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .0988 m
.03006 .0988 L
s
[(-10)] .01131 .0988 1 0 Mshowa
.02381 .20391 m
.03006 .20391 L
s
[(-5)] .01131 .20391 1 0 Mshowa
.02381 .41412 m
.03006 .41412 L
s
[(5)] .01131 .41412 1 0 Mshowa
.02381 .51923 m
.03006 .51923 L
s
[(10)] .01131 .51923 1 0 Mshowa
.125 Mabswid
.02381 .11982 m
.02756 .11982 L
s
.02381 .14084 m
.02756 .14084 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .18289 m
.02756 .18289 L
s
.02381 .22493 m
.02756 .22493 L
s
.02381 .24595 m
.02756 .24595 L
s
.02381 .26697 m
.02756 .26697 L
s
.02381 .28799 m
.02756 .28799 L
s
.02381 .33004 m
.02756 .33004 L
s
.02381 .35106 m
.02756 .35106 L
s
.02381 .37208 m
.02756 .37208 L
s
.02381 .3931 m
.02756 .3931 L
s
.02381 .43515 m
.02756 .43515 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .47719 m
.02756 .47719 L
s
.02381 .49821 m
.02756 .49821 L
s
.02381 .07778 m
.02756 .07778 L
s
.02381 .05676 m
.02756 .05676 L
s
.02381 .03574 m
.02756 .03574 L
s
.02381 .01471 m
.02756 .01471 L
s
.02381 .54025 m
.02756 .54025 L
s
.02381 .56128 m
.02756 .56128 L
s
.02381 .5823 m
.02756 .5823 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30902 m
.06244 .34082 L
.10458 .37309 L
.14415 .39896 L
.18221 .41811 L
.20178 .42535 L
.21267 .42855 L
.22272 .43095 L
.23293 .43285 L
.23832 .43362 L
.24402 .43427 L
.24641 .43449 L
.24897 .43469 L
.25119 .43483 L
.25361 .43496 L
.25507 .43502 L
.25643 .43506 L
.25773 .4351 L
.2584 .43511 L
.25912 .43512 L
.25983 .43513 L
.26048 .43514 L
.26176 .43515 L
.26293 .43514 L
.26416 .43513 L
.26538 .43511 L
.26607 .4351 L
.26671 .43508 L
.26912 .435 L
.27131 .4349 L
.27364 .43477 L
.27847 .43439 L
.2838 .43383 L
.29326 .43246 L
.30213 .43073 L
.32232 .42526 L
.34082 .41843 L
.38045 .3985 L
.41855 .37357 L
.45912 .34263 L
.49816 .31055 L
.53966 .27639 L
.57964 .24575 L
.61811 .22038 L
.63759 .20961 L
.65902 .19966 L
.67938 .19223 L
.69843 .18718 L
.70884 .18523 L
.71396 .18448 L
Mistroke
.71872 .18392 L
.72301 .18351 L
.72758 .18319 L
.7302 .18306 L
.73148 .18301 L
.73266 .18297 L
.73371 .18294 L
.73487 .18292 L
.73603 .1829 L
.73725 .18289 L
.73856 .18289 L
.73977 .18289 L
.7404 .1829 L
.7411 .18291 L
.74251 .18294 L
.74375 .18297 L
.74508 .18302 L
.74748 .18313 L
.74985 .18327 L
.75235 .18344 L
.7568 .18385 L
.76198 .18445 L
.7668 .18514 L
.77773 .18717 L
.78828 .18974 L
.79823 .19268 L
.81683 .19952 L
.85534 .21878 L
.89632 .24558 L
.93577 .27578 L
.97371 .30695 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.06244 .35142 L
.10458 .39445 L
.14415 .42894 L
.18221 .45447 L
.20178 .46413 L
.21267 .46839 L
.22272 .4716 L
.23293 .47413 L
.23832 .47516 L
.24402 .47602 L
.24641 .47631 L
.24897 .47658 L
.25119 .47677 L
.25361 .47694 L
.25507 .47702 L
.25643 .47708 L
.25773 .47713 L
.2584 .47714 L
.25912 .47716 L
.25983 .47717 L
.26048 .47718 L
.26176 .47719 L
.26293 .47719 L
.26416 .47717 L
.26538 .47715 L
.26607 .47713 L
.26671 .4771 L
.26912 .477 L
.27131 .47687 L
.27364 .47669 L
.27847 .47619 L
.2838 .47544 L
.29326 .4736 L
.30213 .4713 L
.32232 .46401 L
.34082 .45491 L
.38045 .42833 L
.41855 .39509 L
.45912 .35383 L
.49816 .31106 L
.53966 .26552 L
.57964 .22467 L
.61811 .19084 L
.63759 .17648 L
.65902 .16321 L
.67938 .1533 L
.69843 .14657 L
.70884 .14397 L
.71396 .14297 L
Mistroke
.71872 .14222 L
.72301 .14168 L
.72758 .14125 L
.7302 .14107 L
.73148 .141 L
.73266 .14095 L
.73371 .14091 L
.73487 .14088 L
.73603 .14086 L
.73725 .14085 L
.73856 .14084 L
.73977 .14085 L
.7404 .14086 L
.7411 .14088 L
.74251 .14091 L
.74375 .14096 L
.74508 .14102 L
.74748 .14117 L
.74985 .14135 L
.75235 .14159 L
.7568 .14212 L
.76198 .14293 L
.7668 .14385 L
.77773 .14656 L
.78828 .14998 L
.79823 .1539 L
.81683 .16302 L
.85534 .1887 L
.89632 .22444 L
.93577 .2647 L
.97371 .30626 L
.97619 .30902 L
Mfstroke
.02381 .30902 m
.06244 .38322 L
.10458 .45852 L
.14415 .51889 L
.18221 .56357 L
.20178 .58047 L
.21267 .58793 L
.22272 .59354 L
.23293 .59796 L
.23832 .59976 L
.24402 .60127 L
.24641 .60178 L
.24897 .60225 L
.25119 .60258 L
.25361 .60288 L
.25507 .60302 L
.25643 .60313 L
.25773 .60321 L
.2584 .60324 L
.25912 .60327 L
.25983 .60329 L
.26048 .60331 L
.26176 .60332 L
.26293 .60331 L
.26416 .60329 L
.26538 .60324 L
.26607 .60321 L
.26671 .60317 L
.26912 .60299 L
.27131 .60275 L
.27364 .60244 L
.27847 .60156 L
.2838 .60025 L
.29326 .59705 L
.30213 .59301 L
.32232 .58025 L
.34082 .56432 L
.38045 .51781 L
.41855 .45965 L
.45912 .38744 L
.49816 .31259 L
.53966 .23289 L
.57964 .1614 L
.61811 .10221 L
.63759 .07707 L
.65902 .05386 L
.67938 .03652 L
.69843 .02473 L
.70884 .02018 L
.71396 .01844 L
Mistroke
.71872 .01712 L
.72301 .01617 L
.72758 .01542 L
.7302 .01511 L
.73148 .01499 L
.73266 .0149 L
.73371 .01484 L
.73487 .01478 L
.73603 .01474 L
.73725 .01472 L
.73856 .01472 L
.73977 .01473 L
.7404 .01475 L
.7411 .01477 L
.74251 .01484 L
.74375 .01492 L
.74508 .01503 L
.74748 .01528 L
.74985 .0156 L
.75235 .01601 L
.7568 .01695 L
.76198 .01836 L
.7668 .01998 L
.77773 .02472 L
.78828 .0307 L
.79823 .03757 L
.81683 .05353 L
.85534 .09846 L
.89632 .16101 L
.93577 .23146 L
.97371 .3042 L
.97619 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[25]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`00
5Goo00<007ooOol0ogoo2Goo000EOol00`00Oomoo`3oOol9Ool001Eoo`800;aoo`T004Aoo`005Goo
00<007ooOol0]goo10002Goo1000@7oo000EOol00`00Oomoo`2eOol2000AOol2000nOol001Eoo`03
001oogoo0;Aoo`03001oogoo01=oo`8003aoo`005Goo00<007ooOol0/Woo0P0067oo0P00>Woo000E
Ool00`00Oomoo`2`Ool2000LOol2000hOol001Eoo`800;1oo`03001oogoo01ioo`03001oogoo03Eo
o`005Goo00<007ooOol0[Woo00<007ooOol087oo00<007ooOol0=7oo000EOol00`00Oomoo`2]Ool0
0`00Oomoo`0ROol00`00Oomoo`0cOol001Eoo`03001oogoo0:aoo`03001oogoo02Aoo`03001oogoo
039oo`005Goo00<007ooOol0Zgoo00<007ooOol09Woo00<007ooOol0<Goo000EOol2002[Ool00`00
Oomoo`0XOol00`00Oomoo`0`Ool001Eoo`03001oogoo0:Uoo`03001oogoo02Yoo`03001oogoo02mo
o`005Goo00<007ooOol0Z7oo00<007ooOol0;7oo00<007ooOol0;Woo000EOol00`00Oomoo`2WOol0
0`00Oomoo`0]Ool00`00Oomoo`0^Ool001Eoo`03001oogoo0:Ioo`03001oogoo02moo`03001oogoo
02eoo`005Goo00<007ooOol0YGoo00<007ooOol0<Goo00<007ooOol0;7oo000EOol2002UOol00`00
Oomoo`0cOol00`00Oomoo`0[Ool001Eoo`03001oogoo0:=oo`03001oogoo03Eoo`03001oogoo02Yo
o`005Goo00<007ooOol0Xgoo00<007ooOol0=Woo00<007ooOol0:Goo000EOol00`00Oomoo`2ROol0
0`00Oomoo`0gOol00`00Oomoo`0YOol000Moo`D0009oo`8000Eoo`03001oogoo0:5oo`03001oogoo
03Uoo`03001oogoo02Qoo`002Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo0:1o
o`03001oogoo03]oo`03001oogoo02Moo`002Goo00D007ooOomoo`00009oo`03001oogoo009oo`<0
0:1oo`03001oogoo03aoo`03001oogoo02Ioo`0000=oo`0000000P0017oo00D007ooOomoo`00009o
o`03001oogoo009oo`03001oogoo09moo`03001oogoo03ioo`03001oogoo02Eoo`002Goo00D007oo
Oomoo`00009oo`03001oogoo009oo`03001oogoo09ioo`03001oogoo03moo`03001oogoo02Eoo`00
27oo0P0017oo0P001Goo00<007ooOol0WWoo00<007ooOol0@7oo00<007ooOol097oo000EOol00`00
Oomoo`2MOol00`00Oomoo`12Ool00`00Oomoo`0SOol001Eoo`03001oogoo09aoo`03001oogoo04=o
o`03001oogoo02=oo`005Goo0P00WGoo00<007ooOol0A7oo00<007ooOol08Woo000EOol00`00Oomo
o`2KOol00`00Oomoo`16Ool00`00Oomoo`0QOol001Eoo`03001oogoo09Yoo`03001oogoo04Moo`03
001oogoo025oo`005Goo00<007ooOol0VGoo00<007ooOol0BGoo00<007ooOol087oo000EOol00`00
Oomoo`2IOol00`00Oomoo`19Ool00`00Oomoo`0POol001Eoo`8009Uoo`03001oogoo025oo`P0029o
o`03001oogoo01moo`005Goo00<007ooOol0Ugoo00<007ooOol077oo1P0027oo1@007Woo00<007oo
Ool07Woo000EOol00`00Oomoo`2GOol00`00Oomoo`0IOol3000COol3000KOol00`00Oomoo`0NOol0
01Eoo`03001oogoo09Ioo`03001oogoo01Qoo`8001Uoo`<001Uoo`03001oogoo01eoo`005Goo00<0
07ooOol0UGoo00<007ooOol05Woo0`007Woo0`005goo00<007ooOol077oo000EOol00`00Oomoo`2E
Ool00`00Oomoo`0DOol2000TOol2000EOol00`00Oomoo`0LOol001Eoo`8009Eoo`03001oogoo01=o
o`8002Qoo`8001Aoo`03001oogoo01]oo`005Goo00<007ooOol0Tgoo00<007ooOol04Woo0P00;7oo
0P004goo00<007ooOol06Woo000EOol00`00Oomoo`2COol00`00Oomoo`0AOol00`00Oomoo`0^Ool0
0`00Oomoo`0@Ool00`00Oomoo`0JOol001Eoo`03001oogoo099oo`03001oogoo011oo`80039oo`03
001oogoo011oo`03001oogoo01Uoo`005Goo00<007ooOol0TWoo00<007ooOol03goo00<007ooOol0
<goo0P0047oo00<007ooOol06Goo000EOol00`00Oomoo`2AOol00`00Oomoo`0?Ool00`00Oomoo`0f
Ool00`00Oomoo`0>Ool00`00Oomoo`0HOol001Eoo`80099oo`03001oogoo00eoo`8001=ooa<001Ao
o`8000ioo`03001oogoo01Qoo`005Goo00<007ooOol0T7oo00<007ooOol03Goo00<007ooOol03goo
10004goo0`004goo00<007ooOol037oo00<007ooOol05goo000EOol00`00Oomoo`2?Ool00`00Oomo
o`0=Ool00`00Oomoo`0<Ool4000JOol6000>Ool00`00Oomoo`0<Ool00`00Oomoo`0FOol000ioo`80
00Eoo`03001oogoo08moo`03001oogoo00aoo`03001oogoo00]oo`8002Aoo`8000eoo`03001oogoo
00]oo`03001oogoo01Ioo`003Goo00@007ooOol000Aoo`03001oogoo08ioo`03001oogoo00]oo`80
00aoo`8002Qoo`8000aoo`03001oogoo00]oo`03001oogoo01Eoo`0047oo00<007ooOol00Woo0`00
SWoo00<007ooOol02Woo00<007ooOol02Woo0P00;7oo0P002goo00<007ooOol02Woo00<007ooOol0
5Goo0007Ool40003Ool20005Ool00`00Oomoo`2=Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool2000`
Ool2000:Ool2000;Ool00`00Oomoo`0DOol000ioo`03001oogoo00Aoo`03001oogoo08aoo`03001o
ogoo00Yoo`03001oogoo00Qoo`8003Aoo`8000Yoo`03001oogoo00Uoo`03001oogoo01=oo`003Woo
0`0017oo00<007ooOol0S7oo00<007ooOol02Goo00<007ooOol01goo0P00>7oo0P002Goo00<007oo
Ool027oo00<007ooOol04goo000EOol00`00Oomoo`2;Ool00`00Oomoo`08Ool20008Ool2000lOol2
0008Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Eoo`03001oogoo08]oo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo03ioo`8000Moo`03001oogoo00Moo`03001oogoo019oo`005Goo0P00
Rgoo00<007ooOol01goo00<007ooOol01Woo0P00@goo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol04Goo000EOol00`00Oomoo`2:Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`14
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0AOol001Eoo`03001oogoo08Uoo`03001o
ogoo00Ioo`03001oogoo00Eoo`8004Qoo`8000Ioo`03001oogoo00Ioo`03001oogoo011oo`005Goo
00<007ooOol0R7oo00<007ooOol01Woo00<007ooOol017oo0P00C7oo00<007ooOol017oo00<007oo
Ool01Goo00<007ooOol047oo000EOol00`00Oomoo`28Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Oomoo`1=Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool001Eoo`03001oogoo
08Moo`03001oogoo00Eoo`03001oogoo00=oo`80055oo`8000Eoo`03001oogoo00Aoo`03001oogoo
00moo`005Goo0P00R7oo00<007ooOol017oo00<007ooOol00goo00<007ooOol0Dgoo00<007ooOol0
0goo00<007ooOol017oo00<007ooOol03Woo000EOol00`00Oomoo`26Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool2001GOol20004Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool001Eoo`03001oogoo08Io
o`03001oogoo00=oo`03001oogoo009oo`03001oogoo05Uoo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo00eoo`005Goo00<007ooOol0QGoo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool0Fgoo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol03Goo000EOol00`00Oomoo`25Ool0
0`00Oomoo`02Ool01000Oomoogoo0P00Ggoo0P000goo00<007ooOol00Woo00<007ooOol037oo000E
Ool00`00Oomoo`24Ool00`00Oomoo`02Ool01@00Oomoogoo0000Hgoo00D007ooOomoo`0000=oo`03
001oogoo00aoo`005Goo0P009Goo1@0097oo10009goo0P002Woo00D007ooOomoo`0000=oo`03001o
ogoo01=oo`<002Eoo`8002Ioo`<00003Ool007oo009oo`03001oogoo00]oo`005Goo00<007ooOol0
9Woo00<007ooOol097oo00<007ooOol09goo00@007ooOol000Qoo`05001oogooOol00002Ool2000G
Ool00`00Oomoo`0SOol01000Oomoo`009Goo100000Eoo`00Oomoo`0000eoo`005Goo00<007ooOol0
9Woo00<007ooOol09Goo00<007ooOol0:7oo00<007ooOol01goo00@007ooOol0009oo`03001oogoo
01Aoo`D002Moo`03001oogoo02=oo`04001oogoo0002Ool01000Oomoo`0037oo000EOol00`00Oomo
o`0VOol00`00Oomoo`0VOol00`00Oomoo`0XOol00`00Oomoo`05Ool01`00Oomoogoo001oo`0001Mo
o`04001oogoo000VOol2000VOol300001goo001oogoo001oo`0000aoo`005Goo00<007ooOol09Woo
00<007ooOol097oo00@007ooOol002Ioo`04001oogoo0007Ool00`00Oomoo`03000IOol00`00Ool0
000VOol00`00Oomoo`0VOol01000Oomoogoo0P0000Aoo`00Ool000]oo`005Goo0P009Woo0P009goo
0P00:7oo0P001goo00<007ooOol00P0077oo0P009Woo0`009Woo0`000goo0P0000=oo`00Ool02Woo
000EOol00`00Oomoo`21Ool01000Ool00000MGoo0P0000=oo`00Ool02Goo000EOol00`00Oomoo`20
Ool01000Ool00000Mgoo0`002Woo000EOol00`00Oomoo`20Ool3001iOol30009Ool001Eoo`03001o
ogoo07moo`<007aoo`03001oogoo00Moo`005Goo00<007ooOol0Ogoo0P00OWoo00<007ooOol01Woo
000>Oooo000C000001Eoo`8000Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Ioo`04001oogooOol20002Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool10001Ool1Ool001Eoo`<002Ioo`03
001oogoo02Ioo`03001oogoo02Moo`03001oo`00008002Aoo`03001oogoo02Ioo`03001oogoo02Io
o`03001oogoo015oo`005Goo1000NGoo00@007oo000008Yoo`005Goo00<007oo00000P00Mgoo00@0
07oo000008]oo`005Goo00@007oo001oo`<007Aoo`05001oo`00Ool0002;Ool001Eoo`800006Ool0
07oo001oo`00LWoo00D007oo001oo`0008aoo`005Goo00@007ooOol0009oo`03001oo`0006moo`80
0005Ool007ooOol0002<Ool001Eoo`05001oogooOol00002Ool00`00Ool0001]Ool01000Oomoo`00
0Woo00<007ooOol0Rgoo000EOol01@00Oomoogoo00000Woo00@007ooOol006]oo`04001oogoo0003
Ool00`00Oomoo`2;Ool001Eoo`03001oogoo009oo`04001oogoo0002Ool2001XOol01000Oomoo`00
0goo00<007ooOol0S7oo000EOol20003Ool01@00Oomoogoo00000goo00<007ooOol0Hgoo0P000Woo
00D007ooOomoo`0008moo`005Goo00<007ooOol00goo00D007ooOomoo`0000=oo`80069oo`05001o
ogooOol00004Ool00`00Oomoo`2=Ool001Eoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo
009oo`03001oogoo05ioo`05001oogooOol00004Ool00`00Oomoo`2>Ool001Eoo`03001oogoo00Ao
o`03001oogoo009oo`03001oogoo009oo`8005eoo`05001oogooOol00005Ool00`00Oomoo`2>Ool0
01Eoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo05Uoo`05001oogoo
Ool00005Ool00`00Oomoo`2?Ool001Eoo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00=o
o`8005Moo`8000=oo`03001oogoo00Aoo`03001oogoo08moo`005Goo0P001Woo00<007ooOol017oo
00<007ooOol017oo00<007ooOol0Dgoo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0T7oo
000EOol00`00Oomoo`06Ool00`00Oomoo`04Ool20005Ool2001BOol00`00Oomoo`02Ool00`00Oomo
o`05Ool00`00Oomoo`2@Ool001Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Aoo`03
001oogoo04eoo`8000Aoo`03001oogoo00Eoo`03001oogoo095oo`005Goo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol017oo00<007ooOol0BWoo0P001Goo00<007ooOol01Woo00<007ooOol0
TGoo000EOol00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`04Ool20019Ool00`00Oomoo`04
Ool00`00Oomoo`06Ool00`00Oomoo`2BOol001Eoo`03001oogoo00Qoo`03001oogoo00Moo`03001o
ogoo00Eoo`03001oogoo04Aoo`8000Ioo`03001oogoo00Ioo`03001oogoo09=oo`005Goo0P002Woo
00<007ooOol01goo00<007ooOol01Goo00<007ooOol0@Goo0P001goo00<007ooOol01goo00<007oo
Ool0Tgoo000EOol00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`05Ool20010Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`2DOol001Eoo`03001oogoo00Yoo`03001oogoo00Qoo`03
001oogoo00Ioo`03001oogoo03]oo`8000Qoo`03001oogoo00Qoo`03001oogoo09Aoo`005Goo00<0
07ooOol02Woo00<007ooOol02Goo00<007ooOol01Woo0P00>Goo0P002Goo00<007ooOol027oo00<0
07ooOol0UGoo000>Ool20005Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`07Ool2000e
Ool2000:Ool00`00Oomoo`09Ool00`00Oomoo`2EOol000eoo`04001oogoo0004Ool00`00Oomoo`0<
Ool00`00Oomoo`09Ool20009Ool2000aOol2000:Ool2000;Ool00`00Oomoo`2FOol0011oo`03001o
ogoo009oo`<000aoo`03001oogoo00]oo`03001oogoo00Qoo`8002eoo`8000]oo`03001oogoo00]o
o`03001oogoo09Ioo`003Woo0P001Goo00<007ooOol03Goo00<007ooOol02goo00<007ooOol02Goo
0`00:7oo0P0037oo00<007ooOol02goo00<007ooOol0Ugoo000>Ool00`00Oomoo`04Ool00`00Oomo
o`0=Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool2000TOol2000=Ool00`00Oomoo`0;Ool00`00Oomo
o`2HOol000ioo`<000Aoo`03001oogoo00ioo`03001oogoo00aoo`03001oogoo00aoo`<001eoo`@0
00ioo`03001oogoo00aoo`03001oogoo09Qoo`005Goo00<007ooOol03Woo00<007ooOol03Goo00<0
07ooOol03Woo1P004goo100047oo0P003Woo00<007ooOol0VGoo000EOol2000@Ool00`00Oomoo`0=
Ool2000DOolC000COol00`00Oomoo`0>Ool00`00Oomoo`2IOol001Eoo`03001oogoo011oo`03001o
ogoo00ioo`03001oogoo03Ioo`03001oogoo00ioo`03001oogoo09Yoo`005Goo00<007ooOol047oo
00<007ooOol03goo00<007ooOol0<goo0P004Goo00<007ooOol0VWoo000EOol00`00Oomoo`0AOol0
0`00Oomoo`0?Ool2000bOol00`00Oomoo`0@Ool00`00Oomoo`2KOol001Eoo`03001oogoo015oo`03
001oogoo015oo`03001oogoo02ioo`03001oogoo015oo`03001oogoo09]oo`005Goo00<007ooOol0
4Woo00<007ooOol04Goo0P00;7oo0P004goo00<007ooOol0W7oo000EOol2000COol00`00Oomoo`0C
Ool2000XOol2000EOol00`00Oomoo`2LOol001Eoo`03001oogoo01=oo`03001oogoo01Aoo`8002Ao
o`8001Ioo`03001oogoo09eoo`005Goo00<007ooOol057oo00<007ooOol05Goo0`007Woo0`005goo
00<007ooOol0WWoo000EOol00`00Oomoo`0DOol00`00Oomoo`0HOol3000IOol2000JOol00`00Oomo
o`2NOol001Eoo`03001oogoo01Eoo`03001oogoo01Yoo`<001=oo`<001]oo`03001oogoo09moo`00
5Goo00<007ooOol05Woo00<007ooOol077oo1@002Woo10007Goo00<007ooOol0X7oo000EOol2000G
Ool00`00Oomoo`0POol;000QOol00`00Oomoo`2POol001Eoo`03001oogoo01Moo`03001oogoo04Yo
o`03001oogoo0:5oo`005Goo00<007ooOol067oo00<007ooOol0BGoo00<007ooOol0XGoo000EOol0
0`00Oomoo`0HOol00`00Oomoo`18Ool00`00Oomoo`2ROol001Eoo`03001oogoo01Uoo`03001oogoo
04Ioo`03001oogoo0:=oo`005Goo00<007ooOol06Woo00<007ooOol0AGoo00<007ooOol0Xgoo000E
Ool2000LOol00`00Oomoo`13Ool00`00Oomoo`2TOol001Eoo`03001oogoo01]oo`03001oogoo049o
o`03001oogoo0:Eoo`005Goo00<007ooOol077oo00<007ooOol0@Goo00<007ooOol0YGoo0007Ool5
0002Ool20005Ool00`00Oomoo`0MOol00`00Oomoo`0oOol00`00Oomoo`2VOol000Uoo`05001oogoo
Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`0MOol00`00Oomoo`0oOol00`00Oomoo`2VOol000Uo
o`05001oogooOol00002Ool00`00Oomoo`02Ool3000NOol00`00Oomoo`0mOol00`00Oomoo`2WOol0
00Uoo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0OOol00`00Oomoo`0kOol00`00
Oomoo`2XOol000Uoo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`00Oomo
o`0iOol00`00Oomoo`2YOol000Qoo`8000Aoo`8000Eoo`03001oogoo021oo`03001oogoo03Qoo`03
001oogoo0:Yoo`005Goo00<007ooOol08Goo00<007ooOol0=Woo00<007ooOol0Zgoo000EOol00`00
Oomoo`0ROol00`00Oomoo`0dOol00`00Oomoo`2/Ool001Eoo`8002Aoo`03001oogoo039oo`03001o
ogoo0:eoo`005Goo00<007ooOol097oo00<007ooOol0<Goo00<007ooOol0[Goo000EOol00`00Oomo
o`0UOol00`00Oomoo`0_Ool00`00Oomoo`2^Ool001Eoo`03001oogoo02Eoo`03001oogoo02ioo`03
001oogoo0:moo`005Goo00<007ooOol09Woo00<007ooOol0;7oo00<007ooOol0/7oo000EOol00`00
Oomoo`0WOol00`00Oomoo`0ZOol00`00Oomoo`2aOol001Eoo`8002Uoo`03001oogoo02Qoo`03001o
ogoo0;9oo`005Goo00<007ooOol0:Goo00<007ooOol09Woo00<007ooOol0/goo000EOol00`00Oomo
o`0ZOol00`00Oomoo`0TOol00`00Oomoo`2dOol001Eoo`03001oogoo02]oo`03001oogoo029oo`03
001oogoo0;Eoo`005Goo00<007ooOol0;7oo00<007ooOol087oo00<007ooOol0]Woo000EOol2000^
Ool00`00Oomoo`0NOol00`00Oomoo`2gOol001Eoo`03001oogoo02ioo`8001aoo`800;Yoo`005Goo
00<007ooOol0<7oo0P0067oo0P00_7oo000EOol00`00Oomoo`0bOol2000DOol2002nOol001Eoo`03
001oogoo03Aoo`80011oo`800<1oo`005Goo00<007ooOol0=Woo0P0037oo0P00`Woo000EOol2000i
Ool<0034Ool001Eoo`03001oogoo0?moo`Uoo`005Goo00<007ooOol0ogoo2Goo000EOol00`00Oomo
o`3oOol9Ool001Eoo`03001oogoo0?moo`Uoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.518966, -15.4681, \
0.0242483, 0.174842}}]
}, Open  ]],

Cell["\<\
Ejemplo 5. Con \[Phi]1 del ejemplo anterior, tome para \[Phi]2 los \
valores \[Pi]/2 y \[Pi] y describa la interferencia que encuentra; suponga \
que ambos movimientos tienen la misma amplitud, por ejemplo 7, la misma \
frecuencia w y que sus fases difieren en \[Pi]; \[DownQuestion]Qu\[EAcute]  \
encuentra?  Suponga \[Phi]1 = \[Pi]/3 y \[Phi]2 = \[Pi]/2 y halle el \
movimiento superpuesto.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "Considere ahora la situaci\[OAcute]n de dos movimientos arm\[OAcute]nicos \
simples sobre una misma l\[IAcute]nea que se interfieren con frecuencias ",
  StyleBox["distintas",
    FontSlant->"Italic"],
  ", como puede ocurrir cuando las ondas sonoras provenientes de dos fuentes \
distintas se superponen. Esta interferencia da lugar a un movimiento \
oscilatorio de pulsos que ya no es arm\[OAcute]nico simple, esto es soluci\
\[OAcute]n de una misma ecuaci\[OAcute]n de oscilador arm\[OAcute]nico  \
simple. La amplitud  ",
  StyleBox["A",
    FontSlant->"Italic"],
  "  del nuevo movimiento, en el caso de constante de fase cero para ambos, \
est\[AAcute] dada por\n\t",
  StyleBox["A",
    FontSlant->"Italic"],
  "  = ",
  Cell[BoxData[
      \(TraditionalForm\`\@\(A\_1\%2\  + \ A\_2\%2\ \  + \ 2\ A\_1\%2\ \
A\_2\%2\ \ cos\ \((\ w\_1\  - w\_2\ )\)\ t\)\)]],
  "\nEjemplo 6. Sean los movimientos arm\[OAcute]nicos x1 y x2  y  sup\
\[OAcute]ngase por simplicidad  que sus amplitudes son iguales y que sus  \
fases  ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi]\_1\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi]\_2\)]],
  "= 0:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[{
    \(\(Clear[x1, \ x2, \ x, \ A, \ w1, \ w2, \ \[Phi]1, \ \[Phi]2, \ A1, \ 
        A2];\)\), "\[IndentingNewLine]", 
    \(\(w1 = 5\ Pi\ /2\ ;\)\), "\[IndentingNewLine]", 
    \(\(\[Phi]1\  = \ 0;\)\), "\[IndentingNewLine]", 
    \(\(A1\  = \ 1;\)\), "\n", 
    \(\(w2 = \ 2\ Pi\ ;\)\), "\[IndentingNewLine]", 
    \(\(\[Phi]2\  = \ 0;\)\), "\[IndentingNewLine]", 
    \(\(A2\  = 1;\)\)}], "Input",
  CellLabel->"In[26]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(x1 = A1\ \ Sin[w1\ \ t\  + \ \[Phi]1]\), "\n", 
    \(x2\  = A2\ \ Sin[w2\ t\  + \ \[Phi]2]\)}], "Input",
  CellLabel->"In[33]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Sin[\(5\ \[Pi]\ t\)\/2]\)], "Output",
  CellLabel->"Out[33]="],

Cell[BoxData[
    \(Sin[2\ \[Pi]\ t]\)], "Output",
  CellLabel->"Out[34]="]
}, Open  ]],

Cell["Superponemos los movimientos y graficamos:", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(x = x1 + x2\)], "Input",
  CellLabel->"In[35]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(Sin[2\ \[Pi]\ t] + Sin[\(5\ \[Pi]\ t\)\/2]\)], "Output",
  CellLabel->"Out[35]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g1 = Plot[x, \ {t, \ \(-Pi\), \ \ 3\ Pi}];\)\)], "Input",
  CellLabel->"In[36]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.261905 0.0757881 0.308987 0.149408 [
[.11033 .29649 -6 -9 ]
[.11033 .29649 6 0 ]
[.41348 .29649 -3 -9 ]
[.41348 .29649 3 0 ]
[.56506 .29649 -3 -9 ]
[.56506 .29649 3 0 ]
[.71663 .29649 -3 -9 ]
[.71663 .29649 3 0 ]
[.86821 .29649 -3 -9 ]
[.86821 .29649 3 0 ]
[.2494 .01017 -12 -4.5 ]
[.2494 .01017 0 4.5 ]
[.2494 .15958 -12 -4.5 ]
[.2494 .15958 0 4.5 ]
[.2494 .4584 -6 -4.5 ]
[.2494 .4584 0 4.5 ]
[.2494 .6078 -6 -4.5 ]
[.2494 .6078 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11033 .30899 m
.11033 .31524 L
s
[(-2)] .11033 .29649 0 1 Mshowa
.41348 .30899 m
.41348 .31524 L
s
[(2)] .41348 .29649 0 1 Mshowa
.56506 .30899 m
.56506 .31524 L
s
[(4)] .56506 .29649 0 1 Mshowa
.71663 .30899 m
.71663 .31524 L
s
[(6)] .71663 .29649 0 1 Mshowa
.86821 .30899 m
.86821 .31524 L
s
[(8)] .86821 .29649 0 1 Mshowa
.125 Mabswid
.14822 .30899 m
.14822 .31274 L
s
.18612 .30899 m
.18612 .31274 L
s
.22401 .30899 m
.22401 .31274 L
s
.2998 .30899 m
.2998 .31274 L
s
.33769 .30899 m
.33769 .31274 L
s
.37559 .30899 m
.37559 .31274 L
s
.45137 .30899 m
.45137 .31274 L
s
.48927 .30899 m
.48927 .31274 L
s
.52716 .30899 m
.52716 .31274 L
s
.60295 .30899 m
.60295 .31274 L
s
.64085 .30899 m
.64085 .31274 L
s
.67874 .30899 m
.67874 .31274 L
s
.75453 .30899 m
.75453 .31274 L
s
.79242 .30899 m
.79242 .31274 L
s
.83032 .30899 m
.83032 .31274 L
s
.07243 .30899 m
.07243 .31274 L
s
.03454 .30899 m
.03454 .31274 L
s
.9061 .30899 m
.9061 .31274 L
s
.944 .30899 m
.944 .31274 L
s
.98189 .30899 m
.98189 .31274 L
s
.25 Mabswid
0 .30899 m
1 .30899 L
s
.2619 .01017 m
.26815 .01017 L
s
[(-2)] .2494 .01017 1 0 Mshowa
.2619 .15958 m
.26815 .15958 L
s
[(-1)] .2494 .15958 1 0 Mshowa
.2619 .4584 m
.26815 .4584 L
s
[(1)] .2494 .4584 1 0 Mshowa
.2619 .6078 m
.26815 .6078 L
s
[(2)] .2494 .6078 1 0 Mshowa
.125 Mabswid
.2619 .04005 m
.26565 .04005 L
s
.2619 .06993 m
.26565 .06993 L
s
.2619 .09982 m
.26565 .09982 L
s
.2619 .1297 m
.26565 .1297 L
s
.2619 .18946 m
.26565 .18946 L
s
.2619 .21934 m
.26565 .21934 L
s
.2619 .24922 m
.26565 .24922 L
s
.2619 .27911 m
.26565 .27911 L
s
.2619 .33887 m
.26565 .33887 L
s
.2619 .36875 m
.26565 .36875 L
s
.2619 .39863 m
.26565 .39863 L
s
.2619 .42851 m
.26565 .42851 L
s
.2619 .48828 m
.26565 .48828 L
s
.2619 .51816 m
.26565 .51816 L
s
.2619 .54804 m
.26565 .54804 L
s
.2619 .57792 m
.26565 .57792 L
s
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .25908 m
.02846 .35746 L
.03279 .43427 L
.03406 .45231 L
.03527 .46703 L
.03637 .4783 L
.03754 .48798 L
.0388 .49576 L
.03997 .50037 L
.04123 .50259 L
.04195 .50259 L
.04262 .50178 L
.04384 .49833 L
.04453 .49529 L
.04517 .4918 L
.04761 .47313 L
.04981 .44972 L
.05217 .41966 L
.05752 .34183 L
.06244 .27429 L
.0651 .24495 L
.06791 .22173 L
.06937 .21319 L
.07007 .20998 L
.07073 .20746 L
.07151 .20516 L
.07222 .20367 L
.07299 .20272 L
.07382 .20242 L
.07511 .20342 L
.07584 .20474 L
.07652 .20644 L
.0779 .21114 L
.07939 .21789 L
.08454 .25054 L
.08964 .28663 L
.09241 .30347 L
.09377 .31032 L
.095 .31562 L
.09606 .31944 L
.09721 .32277 L
.09842 .32533 L
.09957 .32686 L
.10084 .32757 L
.10148 .32755 L
.10218 .32726 L
.10342 .32608 L
.10458 .32428 L
.10956 .31136 L
.11219 .30332 L
Mistroke
.11363 .29925 L
.11499 .29591 L
.11628 .29333 L
.11701 .2922 L
.11768 .29139 L
.11886 .29052 L
.12011 .29048 L
.12129 .29133 L
.12238 .29291 L
.12358 .29555 L
.12487 .29943 L
.12726 .30941 L
.12985 .32385 L
.13457 .35627 L
.13882 .38596 L
.14106 .39901 L
.14227 .40484 L
.1434 .40925 L
.14462 .41278 L
.14526 .41409 L
.14594 .41504 L
.14716 .41553 L
.14827 .41457 L
.14939 .41216 L
.15062 .40789 L
.15177 .40225 L
.15283 .39569 L
.15523 .37609 L
.15788 .34772 L
.16322 .27495 L
.16846 .1987 L
.17135 .16245 L
.17277 .14754 L
.17408 .13592 L
.17532 .12719 L
.17663 .1204 L
.17794 .11638 L
.17869 .1154 L
.17939 .11537 L
.18061 .11739 L
.18172 .12158 L
.18295 .12876 L
.18424 .13923 L
.19449 .30801 L
.19953 .4161 L
.20174 .46003 L
.20418 .50231 L
.20636 .53269 L
.20741 .54429 L
.2084 .55331 L
Mistroke
.20953 .56106 L
.21056 .56574 L
.21167 .56812 L
.21288 .56751 L
.21412 .56336 L
.21525 .55652 L
.21655 .54504 L
.21777 .53083 L
.21995 .49785 L
.22231 .45243 L
.23184 .21477 L
.23435 .15379 L
.23705 .09713 L
.23835 .07403 L
.23959 .05526 L
.24071 .04107 L
.2419 .02919 L
.2432 .0202 L
.24439 .01565 L
.24568 .01488 L
.24642 .01636 L
.2471 .01901 L
.2478 .02295 L
.24854 .02843 L
.24985 .04157 L
.25126 .0603 L
.25281 .08585 L
.25801 .20287 L
.26284 .3351 L
.2679 .46716 L
.27056 .52398 L
.27202 .5495 L
.27338 .56925 L
.27456 .58298 L
.27584 .59389 L
.27657 .59828 L
.27726 .60118 L
.27855 .60332 L
.27973 .60148 L
.28083 .59656 L
.28203 .58769 L
.28332 .57441 L
.28573 .53935 L
.28835 .48887 L
.29308 .3748 L
.29734 .26357 L
.30191 .15695 L
.30449 .10951 L
.30685 .07739 L
.30798 .06612 L
Mistroke
.30921 .05716 L
.31037 .05188 L
.31145 .04979 L
.31269 .05069 L
.31386 .05473 L
.31514 .06261 L
.31586 .06855 L
.31652 .07491 L
.31928 .11025 L
.3219 .15484 L
.3321 .36724 L
.33504 .4202 L
.33781 .45982 L
.33902 .47336 L
.34029 .48497 L
.34096 .4899 L
.34169 .49439 L
.34298 .49995 L
.34362 .50158 L
.34431 .50254 L
.34557 .5021 L
.34679 .49907 L
.34792 .49407 L
.34914 .48645 L
.35049 .47557 L
.35322 .44671 L
.36278 .31144 L
.36734 .2543 L
.36991 .23024 L
.37113 .22131 L
.37226 .21454 L
.37326 .2098 L
.37433 .20605 L
.37552 .20344 L
.3766 .20246 L
.37772 .20279 L
.37895 .20464 L
.3801 .20771 L
.38116 .21157 L
.3836 .22362 L
.38583 .23757 L
.39085 .2733 L
.39313 .28888 L
.39556 .30342 L
.39785 .3144 L
.39893 .31849 L
.39992 .32159 L
.40117 .32458 L
.40183 .32574 L
.40253 .32665 L
Mistroke
.4037 .32749 L
.40498 .32744 L
.4057 .32699 L
.40636 .32633 L
.40712 .32531 L
.40784 .32409 L
.4105 .31785 L
.41528 .30348 L
.41782 .29664 L
.41925 .29366 L
.42055 .29169 L
.42172 .29067 L
.42299 .29041 L
.42363 .29065 L
.42431 .29119 L
.42555 .29293 L
.42681 .29575 L
.428 .29936 L
.43023 .30853 L
.43279 .32256 L
.43516 .33799 L
.44049 .37608 L
.44255 .38958 L
.44476 .40179 L
.44603 .40732 L
.44719 .41125 L
.44835 .41398 L
.44945 .41535 L
.45059 .41542 L
.45181 .41391 L
.45284 .41129 L
.45399 .40694 L
.45521 .40058 L
.45653 .39177 L
.45892 .37087 L
.46928 .23181 L
.47188 .19506 L
.47434 .1643 L
.47654 .14179 L
.47768 .13254 L
.47893 .12448 L
.48016 .11894 L
.48146 .11578 L
.48267 .11545 L
.4838 .11748 L
.4851 .12271 L
.4863 .1302 L
.48768 .14201 L
.489 .15627 L
.49173 .19469 L
Mistroke
.49427 .23934 L
.50002 .35932 L
.5051 .46382 L
.50777 .50902 L
.50923 .52919 L
.51059 .54459 L
.51178 .5551 L
.51306 .56307 L
.51379 .56601 L
.51448 .56769 L
.51578 .56792 L
.51696 .56473 L
.51806 .55887 L
.51927 .54928 L
.52055 .53554 L
.52274 .50398 L
.52511 .45985 L
.52939 .36013 L
.53445 .22858 L
.53692 .16751 L
.53916 .11772 L
.54138 .07608 L
.54379 .04192 L
.54443 .03499 L
.54511 .02871 L
.54633 .0203 L
.54747 .01582 L
.54873 .01478 L
.54943 .01597 L
.55009 .01828 L
.55134 .02566 L
.55204 .03149 L
.55268 .03796 L
.55414 .0563 L
.55659 .09767 L
.5592 .15411 L
.56456 .29501 L
.5702 .44672 L
.57253 .50021 L
.57502 .54713 L
.57645 .56826 L
.57776 .58338 L
.57907 .5944 L
.5803 .60082 L
.58155 .60329 L
.58218 .60301 L
.58287 .60151 L
.5841 .59585 L
.58525 .58713 L
.5866 .57282 L
Mistroke
.58784 .5561 L
.59062 .50711 L
.59595 .38209 L
.60176 .23182 L
.60436 .17174 L
.60713 .11811 L
.60847 .09697 L
.60974 .08039 L
.61088 .06843 L
.61211 .05874 L
.61329 .05269 L
.6146 .04979 L
.61525 .04982 L
.61596 .05095 L
.61723 .05581 L
.6185 .06416 L
.6197 .07514 L
.62195 .1031 L
.62653 .18345 L
.63159 .29102 L
.63652 .39118 L
.63911 .43455 L
.64052 .45431 L
.64184 .46988 L
.64308 .48189 L
.6442 .49049 L
.64545 .49738 L
.64614 .49996 L
.64679 .50162 L
.64792 .5027 L
.64897 .50169 L
.65012 .49844 L
.65133 .49265 L
.65239 .48578 L
.65352 .47662 L
.65558 .45594 L
.66025 .39461 L
.66515 .32253 L
.67037 .25563 L
.67192 .24011 L
.67337 .22778 L
.67479 .21806 L
.6761 .21118 L
.67734 .20648 L
.67865 .20348 L
.67996 .20242 L
.68071 .20266 L
.68141 .20341 L
.68266 .20597 L
.68336 .20806 L
Mistroke
.68401 .21038 L
.68648 .22208 L
.69111 .25242 L
.69611 .28777 L
.69874 .30359 L
.70017 .31079 L
.7015 .31641 L
.70276 .3207 L
.70391 .3237 L
.70518 .32603 L
.70588 .32686 L
.70653 .32735 L
.70769 .32757 L
.70875 .32707 L
.70991 .32583 L
.71114 .3238 L
.71337 .31863 L
.71545 .31262 L
.72019 .29858 L
.72146 .29553 L
.72214 .29415 L
.72285 .29289 L
.72417 .2912 L
.72538 .29045 L
.72667 .29059 L
.72787 .29166 L
.72896 .29342 L
.73013 .29619 L
.73142 .3003 L
.73283 .30601 L
.73569 .32101 L
.7408 .35572 L
.74332 .37383 L
.74606 .39175 L
.74732 .3988 L
.74865 .40516 L
.74979 .40953 L
.75104 .41306 L
.75225 .41505 L
.75336 .41555 L
.75464 .41446 L
.75586 .41171 L
.75697 .40766 L
.75801 .40258 L
.76037 .38644 L
.7631 .36011 L
.76568 .32898 L
.7705 .26048 L
.77565 .1869 L
.77838 .15456 L
Mistroke
.77988 .14016 L
.7813 .12924 L
.78257 .12202 L
.78328 .11905 L
.78394 .11705 L
.78511 .11533 L
.78635 .11612 L
.7875 .11933 L
.78859 .12454 L
.78978 .13268 L
.79106 .14426 L
.79368 .17645 L
.79644 .22125 L
.80138 .32043 L
.80564 .41205 L
.8102 .49773 L
.81154 .51806 L
.81282 .53448 L
.81405 .54761 L
.8152 .557 L
.81628 .56337 L
.81743 .5673 L
.81858 .56824 L
.81985 .56574 L
.82114 .55935 L
.82234 .55001 L
.82366 .53606 L
.82506 .51716 L
.82766 .47208 L
.83001 .42177 L
.83929 .18623 L
.84181 .12825 L
.84447 .07718 L
.84585 .05576 L
.84738 .03708 L
.84805 .03058 L
.84876 .02481 L
.85005 .01764 L
.85136 .01472 L
.8521 .01501 L
.85278 .01653 L
.85403 .02245 L
.85466 .02695 L
.85536 .03307 L
.85655 .04639 L
.85785 .0645 L
.86018 .1063 L
.87059 .37473 L
.8732 .44287 L
.87566 .49971 L
Mistroke
.87805 .54514 L
.88026 .57635 L
.8814 .58799 L
.8826 .59681 L
.88381 .60194 L
.8845 .60316 L
.88514 .60321 L
.88645 .59997 L
.88765 .59319 L
.88831 .58791 L
.88904 .58095 L
.89035 .56519 L
.89312 .51986 L
.89607 .45702 L
.90137 .32271 L
.90592 .20756 L
.90841 .15297 L
.91072 .11073 L
.91204 .09117 L
.91323 .07647 L
.91456 .0638 L
.91529 .05852 L
.91598 .05466 L
.91719 .05056 L
.9183 .04975 L
.91952 .05212 L
.92081 .05827 L
.92194 .06659 L
.92298 .07649 L
.9253 .10608 L
.92951 .18002 L
.93414 .27812 L
.93908 .38024 L
.94157 .42383 L
.94391 .45732 L
.94601 .48001 L
.9472 .48943 L
.94829 .4959 L
.94931 .50002 L
.95027 .50216 L
.95132 .50264 L
.95244 .50101 L
.95362 .49701 L
.95474 .49116 L
.95574 .48432 L
.95683 .47527 L
.96171 .41856 L
.96689 .34317 L
.97619 .23042 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[36]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo001<Ool0
0`00Oomoo`3AOol004Aoo`@000Aoo`03001oogoo0=5oo`00A7oo00<007ooOol01Goo00<007ooOol0
dGoo0015Ool00`00Oomoo`04Ool3003AOol003ioo`@000Aoo`03001oo`0000=oo`03001oogoo04io
o`03001oogoo059oo`03001oogoo02]oo`00A7oo00<007ooOol00P000goo00<007ooOol0CGoo0P00
Dgoo0P00;Goo0015Ool40003Ool00`00Oomoo`1=Ool2001COol2000]Ool004Ioo`03001oo`0000=o
o`03001oogoo04eoo`8005=oo`8002eoo`00AWoo00<007oo00000goo00<007ooOol0CGoo0P00Dgoo
00<007oo0000;7oo0016Ool00`00Ool00003Ool00`00Oomoo`1<Ool01000Oomoo`00DWoo00<007oo
0000;7oo0016Ool00`00Ool00003Ool00`00Oomoo`1<Ool01000Oomoo`00DWoo00<007oo0000;7oo
0016Ool01000Oomoo`000Woo0P00CGoo00@007ooOol0059oo`03001oo`0002aoo`00AWoo00@007oo
Ool0009oo`03001oogoo04aoo`04001oogoo001BOol00`00Ool0000/Ool004Ioo`04001oogoo0002
Ool00`00Oomoo`1<Ool01000Oomoo`00DWoo00<007oo0000;7oo0016Ool01000Oomoo`000Woo00<0
07ooOol02goo00<007ooOol0?Woo00@007ooOol0011oo`03001oogoo03ioo`04001oogoo000@Ool2
000JOol004Ioo`04001oogoo0002Ool00`00Oomoo`0;Ool00`00Oomoo`0nOol01000Oomoo`0047oo
0P00?goo00@007ooOol0011oo`8001Yoo`00AWoo00@007ooOol0009oo`03001oogoo00Yoo`03001o
o`0003moo`04001oogoo000@Ool2000oOol01@00Oomoogoo00003goo0P006Woo0016Ool01000Oomo
o`000Woo00<007ooOol02Woo00<007oo0000?goo00@007ooOol0011oo`8003moo`05001oogooOol0
000?Ool2000JOol004Ioo`04001oogoo0002Ool00`00Oomoo`0:Ool00`00Ool0000oOol01000Oomo
o`003goo00<007oo0000?goo00D007ooOomoo`0000ioo`03001oo`0001Yoo`00AGoo00D007ooOomo
o`00009oo`03001oogoo00Yoo`03001oo`0003moo`04001oogoo000?Ool00`00Ool0000oOol01@00
Oomoogoo00003Woo00@007ooOol001Uoo`00AGoo00D007ooOomoo`00009oo`8000]oo`03001oo`00
03moo`04001oogoo000?Ool01000Oomoo`00?Woo00D007ooOomoo`0000ioo`04001oogoo000IOol0
04Eoo`03001oogoo009oo`03001oo`0000aoo`03001oo`0003moo`04001oogoo000?Ool01000Oomo
o`00?Woo00D007ooOomoo`0000ioo`04001oogoo000IOol004Eoo`03001oogoo009oo`03001oo`00
00aoo`03001oo`0003moo`04001oogoo000?Ool01000Oomoo`00?Woo00D007ooOomoo`0000ioo`04
001oogoo000IOol004Eoo`03001oogoo009oo`03001oo`0000aoo`03001oo`0003moo`05001oogoo
Ool0000>Ool01000Oomoo`00?Woo00D007ooOomoo`0000ioo`04001oogoo000IOol004Eoo`03001o
ogoo009oo`03001oo`0000aoo`03001oo`0003moo`05001oogooOol0000>Ool01000Oomoo`00?Woo
00D007ooOomoo`0000ioo`04001oogoo000IOol004Eoo`03001oogoo009oo`03001oo`0000aoo`03
001oo`0003moo`05001oogooOol0000=Ool01@00Oomoogoo0000?Woo00D007ooOomoo`0000ioo`04
001oogoo000IOol004Eoo`03001oogoo009oo`03001oo`0000aoo`03001oo`0003moo`05001oogoo
Ool0000=Ool01@00Oomoogoo0000?Woo00D007ooOomoo`0000ioo`04001oogoo000IOol004Eoo`03
001oogoo009oo`03001oo`0000]oo`05001oogooOol0000nOol01@00Oomoogoo00003Goo00D007oo
Oomoo`0003ioo`05001oogooOol0000>Ool01@00Oomoogoo000067oo0015Ool00`00Oomoo`02Ool0
1000Ool000002Woo00D007ooOomoo`0003eoo`03001oogoo009oo`03001oogoo00]oo`05001oogoo
Ool0000nOol01@00Oomoogoo00003Woo00D007ooOomoo`0001Qoo`00AGoo00<007ooOol00Woo00<0
07oo00002goo00D007ooOomoo`0003eoo`03001oogoo009oo`03001oogoo00]oo`05001oogooOol0
000mOol00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`0FOol004Eoo`03
001oogoo009oo`03001oo`0000]oo`05001oogooOol0000mOol00`00Oomoo`02Ool00`00Oomoo`0;
Ool01@00Oomoogoo0000?Goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol00Woo00<007oo
Ool05Woo0015Ool00`00Oomoo`02Ool00`00Ool0000;Ool01@00Oomoogoo0000?Goo00<007ooOol0
0Woo00<007ooOol02goo00D007ooOomoo`0003eoo`03001oogoo009oo`03001oogoo00]oo`03001o
ogoo009oo`03001oogoo01Ioo`00AGoo00<007ooOol00Woo00<007oo00002goo00D007ooOomoo`00
03eoo`03001oogoo009oo`03001oogoo00]oo`05001oogooOol0000mOol00`00Oomoo`02Ool00`00
Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`0FOol003Eoo`03001oogoo00eoo`03001oogoo009o
o`03001oo`0000]oo`05001oogooOol0000]Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomo
o`0;Ool01@00Oomoogoo0000;Goo00<007ooOol03Goo00<007ooOol00Woo00<007ooOol02goo00<0
07ooOol00Woo00<007ooOol05Woo000dOol00`00Ool0000>Ool00`00Oomoo`02Ool00`00Ool0000;
Ool01@00Oomoogoo0000;7oo0P003goo00<007ooOol00Woo00<007ooOol02goo00D007ooOomoo`00
02aoo`<000ioo`03001oogoo009oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo01Ioo`00
=7oo00<007oo00003Goo00<007ooOol00goo00<007oo00002goo00D007ooOomoo`0002aoo`03001o
o`0000ioo`03001oogoo009oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo02Uoo`03001o
o`0000ioo`03001oogoo009oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo01Ioo`00=7oo
00<007oo00003Goo00<007ooOol00goo00<007oo00002goo00D007ooOomoo`0002aoo`03001oo`00
00ioo`03001oogoo009oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo02Uoo`03001oo`00
00ioo`03001oogoo009oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo01Ioo`00<goo00@0
07ooOol000eoo`03001oogoo00=oo`04001oo`00000:Ool01@00Oomoogoo0000;7oo00<007oo0000
3Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol0:Goo00<007oo0000
3Woo00<007ooOol00Woo00<007ooOol02goo00<007ooOol00Woo00<007ooOol05Woo000cOol01000
Oomoo`003Goo00<007ooOol00goo00<007oo00002Woo00<007ooOol00goo00<007ooOol0:Goo00<0
07oo00003Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol0:Goo00<0
07oo00003Woo00<007ooOol00Woo00<007ooOol02goo00<007ooOol00Woo00<007ooOol05Woo000c
Ool01000Oomoo`003Goo00<007ooOol00goo00<007oo00002Woo00<007ooOol00goo00<007ooOol0
:7oo00D007ooOomoo`0000eoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo009oo`03001o
ogoo02Uoo`03001oo`0000ioo`03001oogoo009oo`03001oogoo00]oo`03001oogoo009oo`03001o
ogoo01Ioo`00<goo00@007ooOol000eoo`03001oogoo00=oo`03001oo`0000Yoo`03001oogoo00=o
o`03001oogoo02Qoo`05001oogooOol0000<Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomo
o`02Ool00`00Oomoo`0YOol01000Oomoo`003Goo00<007ooOol00Woo00<007ooOol02goo00<007oo
Ool00Woo00<007ooOol05Woo000cOol01000Oomoo`003Goo00<007ooOol017oo0P002Woo00<007oo
Ool00goo00<007ooOol0:7oo00D007ooOomoo`0000aoo`03001oogoo00Aoo`03001oogoo00Uoo`03
001oogoo00=oo`03001oogoo02Uoo`04001oogoo000=Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool0
0`00Oomoo`03Ool00`00Oomoo`0EOol003=oo`04001oogoo000=Ool00`00Oomoo`04Ool2000:Ool0
0`00Oomoo`03Ool00`00Oomoo`0XOol01@00Oomoogoo000037oo00<007ooOol017oo00<007ooOol0
2Goo00<007ooOol00goo00<007ooOol0:7oo00D007ooOomoo`0000eoo`03001oogoo009oo`03001o
ogoo00]oo`03001oogoo00=oo`03001oogoo01Eoo`00<goo00@007ooOol000eoo`D0009oo`8000Yo
o`03001oogoo00=oo`03001oogoo02Qoo`05001oogooOol0000<Ool00`00Oomoo`04Ool00`00Oomo
o`09Ool00`00Oomoo`03Ool00`00Oomoo`0XOol01@00Oomoogoo00003Goo00<007ooOol00goo00<0
07ooOol02Woo00<007ooOol00goo00<007ooOol05Goo000cOol01000Oomoo`003Goo00<007oo0000
17oo0P002Woo00<007ooOol00goo00<007ooOol0:7oo00D007ooOomoo`0000aoo`03001oogoo00Ao
o`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo02Qoo`05001oogooOol0000=Ool00`00Oomo
o`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0EOol003=oo`04001oogoo000=Ool0
0`00Ool00004Ool40008Ool00`00Oomoo`03Ool00`00Oomoo`0XOol01@00Oomoogoo000037oo00<0
07ooOol017oo00<007ooOol02Goo00<007ooOol00goo00<007ooOol0:7oo00D007ooOomoo`0000ao
o`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo01Eoo`00<goo00@007oo
Ool000Moo`@0009oo`03001oo`0000Aoo`8000Yoo`03001oogoo00=oo`03001oogoo02Qoo`05001o
ogooOol0000<Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0XOol0
0`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool0
0`00Oomoo`0EOol003=oo`04001oogoo000=Ool00`00Ool00004Ool2000:Ool00`00Oomoo`03Ool0
0`00Oomoo`0XOol01@00Oomoogoo000037oo00<007ooOol017oo00<007ooOol02Goo00<007ooOol0
17oo00<007ooOol09goo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol017oo00<007ooOol0
2Woo00<007ooOol00goo00<007ooOol05Goo000cOol01@00Oomoogoo000037oo0`0017oo0P002Woo
00<007ooOol00goo00<007ooOol0:7oo00D007ooOomoo`0000aoo`03001oogoo00Aoo`03001oogoo
00Uoo`03001oogoo00Aoo`03001oogoo02Moo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo
00Aoo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo01Eoo`00<goo00D007ooOomoo`0000ao
o`03001oogoo00Aoo`8000Yoo`03001oogoo00=oo`03001oogoo02Qoo`05001oogooOol0000<Ool0
0`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0VOol00`00Oomoo`03Ool0
0`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0EOol0
03=oo`05001oogooOol0000<Ool00`00Oomoo`04Ool2000:Ool00`00Oomoo`03Ool00`00Oomoo`0X
Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04
Ool00`00Oomoo`0VOol00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0:
Ool00`00Oomoo`03Ool00`00Oomoo`0EOol0039oo`03001oogoo009oo`03001oogoo00Yoo`03001o
ogoo00Aoo`8000Yoo`03001oogoo00=oo`03001oogoo02Moo`03001oogoo00=oo`03001oogoo00Uo
o`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo02Ioo`03001oogoo00=o
o`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo01Eo
o`00<Woo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol017oo0P002Woo00<007ooOol00goo
00<007ooOol09goo00<007ooOol00goo00<007ooOol02Goo00<007ooOol017oo00<007ooOol02Goo
00<007ooOol017oo00<007ooOol09Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol017oo
00<007ooOol02Goo00<007ooOol017oo00<007ooOol05Goo000bOol00`00Oomoo`02Ool00`00Oomo
o`0:Ool00`00Oomoo`04Ool30009Ool00`00Oomoo`03Ool00`00Oomoo`0WOol00`00Oomoo`03Ool0
0`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0VOol0
0`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool0
0`00Oomoo`0EOol0039oo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00Aoo`8000Yoo`03
001oogoo00Aoo`03001oogoo02Ioo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00Aoo`03
001oogoo00Uoo`03001oogoo00Aoo`03001oogoo02Ioo`03001oogoo00=oo`03001oogoo00Uoo`03
001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo01Eoo`00<Woo00<007ooOol0
0Woo00<007ooOol02Woo00<007ooOol017oo0P002Woo00<007ooOol017oo00<007ooOol09Woo00<0
07ooOol00goo00<007ooOol02Goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol017oo00<0
07ooOol09Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol017oo00<007ooOol02Goo00<0
07ooOol017oo00<007ooOol05Goo000bOol00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`04
Ool2000:Ool00`00Oomoo`04Ool00`00Oomoo`0VOol00`00Oomoo`03Ool00`00Oomoo`09Ool00`00
Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0VOol00`00Oomoo`03Ool00`00
Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0EOol001Mo
o`8001Uoo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00Aoo`8000Yoo`03001oogoo00Ao
o`03001oogoo00]oo`8001Uoo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00Aoo`03001o
ogoo00Uoo`03001oogoo00Aoo`03001oogoo00]oo`8001Uoo`03001oogoo00=oo`03001oogoo00Uo
o`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo01Eoo`005goo0P006Goo
00<007ooOol00Woo00<007ooOol02Woo00<007ooOol017oo0P002Woo00<007ooOol017oo00<007oo
Ool02goo0P006Goo00<007ooOol00goo00<007ooOol02Goo00<007ooOol017oo00<007ooOol02Goo
00<007ooOol017oo00<007ooOol02goo0P006Goo00<007ooOol00goo00<007ooOol02Goo00<007oo
Ool017oo00<007ooOol02Goo00<007ooOol017oo00<007ooOol05Goo000FOol00`00Ool0000IOol0
0`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool20009Ool00`00Oomoo`05Ool00`00Oomo
o`0:Ool00`00Ool0000IOol00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomo
o`09Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool01000Oomoo`0067oo00<007ooOol00goo00<007oo
Ool02Goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol017oo00<007ooOol05Goo000FOol0
0`00Ool0000IOol00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool20009Ool00`00Oomo
o`05Ool00`00Oomoo`0:Ool01000Oomoo`005goo00<007ooOol017oo00<007ooOol02Goo00<007oo
Ool017oo00<007ooOol02Goo00<007ooOol017oo00<007ooOol02Woo00@007ooOol001Qoo`03001o
ogoo00=oo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001o
ogoo01Eoo`005Woo00@007ooOol001Qoo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00Ao
o`8000Uoo`03001oogoo00Eoo`03001oogoo00Yoo`04001oogoo000GOol00`00Oomoo`04Ool00`00
Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool01000
Oomoo`0067oo00<007ooOol00goo00<007ooOol02Goo00<007ooOol017oo00<007ooOol02Goo00<0
07ooOol017oo00<007ooOol05Goo000FOol01000Oomoo`005goo00<007ooOol00goo00<007ooOol0
2Woo00<007ooOol017oo0`0027oo00<007ooOol01Goo00<007ooOol02Woo00@007ooOol001Moo`03
001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03
001oogoo00Yoo`04001oogoo000HOol00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`04Ool0
0`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0EOol001Ioo`04001oogoo000GOol00`00Oomo
o`03Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool20009Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool0
1000Oomoo`005goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol017oo00<007ooOol02Goo
00<007ooOol017oo00<007ooOol02Woo00@007ooOol001Moo`03001oogoo00Aoo`03001oogoo00Uo
o`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo01Eoo`005Woo00@007oo
Ool001Moo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`8000Uoo`03001oogoo00Eo
o`03001oogoo00Uoo`05001oogooOol0000GOol00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomo
o`05Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool01000Oomoo`005goo00<007oo
Ool017oo00<007ooOol02Goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol017oo00<007oo
Ool05Goo000FOol01000Oomoo`005goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol017oo
0P002Goo00<007ooOol01Goo00<007ooOol02Goo00D007ooOomoo`0001Moo`03001oogoo00Aoo`03
001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Yoo`04
001oogoo000GOol00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`09Ool0
0`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`08Ool001Eoo`05001oogooOol0000GOol00`00
Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool20009Ool00`00Oomoo`05Ool00`00Oomoo`09
Ool00`00Oomoo`02Ool00`00Oomoo`0DOol00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`05
Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`0D
Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`05
Ool00`00Oomoo`09Ool00`00Oomoo`08Ool001Eoo`03001oogoo009oo`03001oogoo01Aoo`03001o
ogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`8000Uoo`03001oogoo00Eoo`03001oogoo00Uo
o`03001oogoo009oo`03001oogoo01Aoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Eo
o`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo01Ao
o`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Eo
o`03001oogoo00Uoo`03001oogoo00Qoo`005Goo00<007ooOol00Woo00<007ooOol057oo00<007oo
Ool017oo00<007ooOol02Goo00<007ooOol017oo0P002Goo00<007ooOol01Goo00<007ooOol02Goo
00<007ooOol00Woo00<007ooOol057oo00<007ooOol017oo00<007ooOol02Goo00<007ooOol01Goo
00<007ooOol027oo00<007ooOol01Goo00<007ooOol027oo00<007ooOol00Woo00<007ooOol057oo
00<007ooOol017oo00<007ooOol02Goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol01Goo
00<007ooOol02Goo00<007ooOol027oo000EOol00`00Oomoo`02Ool00`00Oomoo`0DOol00`00Oomo
o`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool20009Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0
0`00Oomoo`02Ool00`00Oomoo`0DOol00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`05Ool0
0`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0DOol0
0`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool0
0`00Oomoo`09Ool00`00Oomoo`08Ool001Eoo`03001oogoo009oo`03001oogoo01Aoo`03001oogoo
00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`<000Qoo`03001oogoo00Eoo`03001oogoo00Uoo`03
001oogoo009oo`03001oogoo01Aoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Eoo`03
001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo01=oo`03
001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Eoo`03
001oogoo00Uoo`03001oogoo00Qoo`005Goo00<007ooOol00Woo00<007ooOol057oo00<007ooOol0
17oo00<007ooOol02Goo00<007ooOol017oo0P002Goo00<007ooOol01Goo00<007ooOol02Goo00<0
07ooOol00Woo00<007ooOol057oo00<007ooOol017oo00<007ooOol02Goo00<007ooOol01Goo00<0
07ooOol027oo00<007ooOol01Goo00<007ooOol027oo00<007ooOol00goo00<007ooOol04goo00<0
07ooOol01Goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol027oo00<007ooOol01Goo00<0
07ooOol027oo00<007ooOol02Goo000EOol00`00Oomoo`02Ool00`00Oomoo`0COol00`00Oomoo`05
Ool00`00Oomoo`08Ool00`00Oomoo`05Ool20009Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00
Oomoo`02Ool00`00Oomoo`0COol00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00
Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0COol00`00
Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00
Oomoo`08Ool00`00Oomoo`09Ool000Uoo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo01=o
o`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Eoo`8000Uoo`03001oogoo00Eoo`03001o
ogoo00Uoo`03001oogoo00=oo`03001oogoo019oo`03001oogoo00Eoo`03001oogoo00Uoo`03001o
ogoo00Eoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00=oo`03001o
ogoo01=oo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Qoo`03001o
ogoo00Eoo`03001oogoo00Qoo`03001oogoo00Uoo`002Goo00<007ooOol027oo00<007ooOol017oo
00<007ooOol04Woo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Goo0P002Goo00<007oo
Ool01Woo00<007ooOol027oo00<007ooOol00goo00<007ooOol04Woo00<007ooOol01Goo00<007oo
Ool027oo00<007ooOol01Woo00<007ooOol027oo00<007ooOol01Goo00<007ooOol027oo00<007oo
Ool00goo00<007ooOol04goo00<007ooOol01Goo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool027oo00<007ooOol01Goo00<007ooOol027oo00<007ooOol02Goo0009Ool00`00Oomoo`08Ool0
0`00Oomoo`04Ool00`00Oomoo`0BOol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool2
0009Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomo
o`05Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomo
o`08Ool00`00Oomoo`03Ool00`00Oomoo`0COol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`09Ool000Uoo`03
001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Eoo`@000Uoo`03001oogoo00Eoo`03001oogoo
00Qoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
00Aoo`03001oogoo009oo`@000aoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`<0
00Moo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo009oo`<000ioo`03
001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Eoo`8000Uoo`03001oogoo00Ioo`03001oogoo
00Qoo`03001oogoo00Uoo`002Goo00<007ooOol027oo00<007ooOol017oo00<007ooOol01Goo00<0
07ooOol02Woo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol017oo00<007ooOol00Woo00<007ooOol03Goo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo0P0027oo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Goo00D007ooOomoo`00009oo`03001oogoo00]oo`03001oogoo00Eoo`03001o
ogoo00Moo`03001oogoo00Aoo`04001oo`000008Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00
Oomoo`09Ool000Uoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Uo
o`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Io
o`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00Io
o`03001oogoo00Moo`03001oogoo00Aoo`D000Moo`03001oogoo00Ioo`03001oogoo00Moo`03001o
ogoo00Eoo`05001oogooOol00002Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`07Ool0
0`00Oomoo`04Ool01000Ool0000027oo00<007ooOol01Woo00<007ooOol027oo00<007ooOol02Goo
0009Ool00`00Oomoo`08Ool00`00Oomoo`05Ool50004Ool00`00Oomoo`08Ool00`00Oomoo`05Ool0
0`00Oomoo`08Ool00`00Oomoo`06Ool20008Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`04Ool01000Ool0000027oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Goo00@007oo
Oomoo`<000ioo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Eoo`8000Uoo`03001oogoo
00Ioo`03001oogoo00Qoo`03001oogoo00Uoo`002Goo00<007ooOol027oo00<007ooOol01Goo00<0
07ooOol017oo00@007ooOol000Uoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`05001oogooOol00002
Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool30008Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00
Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`04Ool01000Ool0000027oo00<007ooOol01Woo00<0
07ooOol027oo00<007ooOol02Goo0009Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool2000:Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`02Ool2000=Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool20008Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`05Ool00`00Oomoo`02Ool3000=Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`05
Ool20009Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool000Uoo`03001oogoo00Qo
o`03001oogoo00Eoo`03001oogoo00Aoo`<000Yoo`03001oogoo00Ioo`03001oogoo00Moo`03001o
ogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`03001o
ogoo00Eoo`8000Yoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00Eoo`8000]oo`03001o
ogoo00Eoo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001o
ogoo00Moo`03001oogoo00Yoo`002Goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol017oo
00<007oo00002Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Goo00<007ooOol017oo00<007oo00002Woo
00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol01goo00<007ooOol01Goo00<007ooOol017oo10002Goo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool02Woo0009Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01@00Oomoogoo0000
2Goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol00goo00@007ooOol000Uoo`03001oogoo
00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo
00Moo`03001oogoo00Ioo`03001oogoo00=oo`04001oogoo0009Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`0:Ool000Uoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00=oo`05001oogooOol00009
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`02Ool01@00Oomoogoo000027oo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol00goo00@007ooOol000Uoo`03001oogoo00Moo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001o
ogoo00Yoo`002Goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol00goo00D007ooOomoo`00
00Uoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo009oo`05001oogooOol00008Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`02Ool01@00Oomoogoo00002Goo00<007ooOol01goo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol02Woo0003Oooo000K0003Ool000Yoo`03001oo`0000Ioo`05001oogooOol00005Ool0
1000Oomoogoo0P000goo00<007ooOol00goo00@007ooOol000Moo`03001oo`0000Moo`03001oo`00
00Qoo`03001oogoo00Moo`8000Moo`03001oo`0000Ioo`05001oogooOol00005Ool01000Oomoogoo
0P000goo00<007ooOol00goo00@007ooOol000Moo`03001oo`0000Qoo`8000Qoo`03001oogoo00Mo
o`8000Moo`04001oogoo0005Ool01@00Oomoogoo00001Goo00<007ooOol00Woo00D007ooOomoo`00
00Ioo`04001oogoo0006Ool01000Oomoo`001goo0P0027oo00<007ooOol01goo0P001goo00@007oo
Ool000Ioo`04001oogoo0009Ool000Yoo`03001oogoo00Ioo`03001oogoo00Moo`04001oogooOol2
0003Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool01000Oomoogoo0P000goo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol027oo00<007ooOol00P0017oo00<007ooOol01Woo
00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol01goo00<007ooOol02Woo000:Ool00`00Oomoo`06Ool00`00Oomoo`07Ool01000Oomo
o`001Woo00<007ooOol01Goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol027oo00@007ooOol000Eoo`03001o
ogoo00Eoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Qoo`04001oogoo0005Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`0:Ool000Yoo`03001oogoo00Ioo`03001oogoo00Qoo`03001oo`0000Io
o`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Qoo`03001oo`0000Ioo`03001oogoo00Eo
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Qoo`03001oo`0000Ioo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Mo
o`03001oogoo00Yoo`002Woo00<007ooOol01Woo00<007ooOol027oo0`001Woo00<007ooOol01Goo
00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol01Woo00<007ooOol027oo0`001Woo00<007ooOol01Goo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool02Goo0P001Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol02goo000:Ool00`00Oomo
o`06Ool00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomo
o`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`0BOol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomo
o`0;Ool000Yoo`03001oogoo00Ioo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Eoo`03
001oogoo019oo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03
001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo019oo`03001oogoo00Eoo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Eoo`03001oogoo00]oo`002Woo00<007ooOol01Woo00<007ooOol04Goo00<007ooOol0
1Goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol01goo0P001goo00<007ooOol027oo00<0
07ooOol01Goo00<007ooOol04Woo00<007ooOol017oo00<007ooOol027oo00<007ooOol01Goo00<0
07ooOol027oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol04Woo00<0
07ooOol01Goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol01goo00<007ooOol01Goo00<007ooOol02goo000:Ool00`00Oomoo`06Ool00`00Oomoo`0B
Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`08
Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`06
Ool00`00Oomoo`0BOol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool000Yoo`03001o
ogoo00Ioo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Eoo`03001o
ogoo00Moo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo019oo`03001o
ogoo00Aoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Ioo`03001o
ogoo00Moo`03001oogoo00Eoo`03001oogoo019oo`03001oogoo00Aoo`03001oogoo00Qoo`03001o
ogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`03001o
ogoo00]oo`002Woo00<007ooOol01Woo00<007ooOol04Woo00<007ooOol017oo00<007ooOol027oo
00<007ooOol01Goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol027oo00<007ooOol017oo
00<007ooOol04goo00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol027oo
00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol04goo00<007ooOol00goo
00<007ooOol027oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol01Goo00<007ooOol02goo000:Ool00`00Oomoo`06Ool00`00Oomoo`0BOol00`00Oomo
o`04Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomo
o`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomo
o`0COol00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool000Yoo`03001oogoo00Ioo`03
001oogoo019oo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo01=oo`03001oogoo00=oo`03
001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03
001oogoo00Eoo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00]oo`00
2Woo00<007ooOol01Woo00<007ooOol04Woo00<007ooOol017oo00<007ooOol027oo00<007ooOol0
1Goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol027oo00<007ooOol017oo00<007ooOol0
57oo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol0
1Goo00<007ooOol027oo00<007ooOol017oo00<007ooOol057oo00<007ooOol00goo00<007ooOol0
27oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol0
1Goo00<007ooOol02goo000:Ool00`00Oomoo`05Ool00`00Oomoo`0COol00`00Oomoo`03Ool00`00
Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00
Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00
Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0DOol00`00
Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00
Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool000Yoo`03001oogoo00Eoo`03001oogoo01Ao
o`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Io
o`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo009oo`03001oogoo00Uo
o`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Ao
o`03001oogoo01Aoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qo
o`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00]oo`002Woo00<007oo
Ool01Goo00<007ooOol057oo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol01Goo00<007oo
Ool01goo0P001goo00<007ooOol027oo00<007ooOol017oo00<007ooOol057oo00<007ooOol00Woo
00<007ooOol02Goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol027oo
00<007ooOol017oo00<007ooOol057oo00<007ooOol00goo00<007ooOol02Goo00<007ooOol017oo
00<007ooOol027oo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol02goo
000:Ool00`00Oomoo`05Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomo
o`05Ool00`00Oomoo`07Ool20007Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0DOol0
0`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool0
0`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`0:Ool0
0`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool0
0`00Oomoo`0;Ool000Yoo`03001oogoo00Eoo`03001oogoo01Aoo`03001oogoo009oo`03001oogoo
00Uoo`03001oogoo00Eoo`03001oogoo00Moo`8000Moo`03001oogoo00Qoo`03001oogoo00Aoo`03
001oogoo01Aoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Qoo`03
001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo009oo`03
001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03
001oogoo00Eoo`03001oogoo00]oo`002goo00<007ooOol017oo00<007ooOol05Goo00D007ooOomo
o`0000]oo`03001oogoo00Eoo`03001oogoo00Moo`8000Moo`03001oogoo00Qoo`03001oogoo00Ao
o`03001oogoo01Aoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Qo
o`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo01Aoo`03001oogoo009o
o`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qo
o`03001oogoo00Eoo`03001oogoo00]oo`002goo00<007ooOol017oo00<007ooOol05Goo00D007oo
Oomoo`0000]oo`03001oogoo00Eoo`03001oogoo00Moo`8000Moo`03001oogoo00Qoo`03001oogoo
00Aoo`03001oogoo01Aoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo
00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo01Eoo`05001oogoo
Ool0000<Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`04Ool00`00Oomoo`0<Ool000]oo`03001oogoo00Aoo`03001oogoo01Eoo`04001oogoo000<
Ool00`00Oomoo`05Ool00`00Oomoo`07Ool20007Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00
Oomoo`0EOol01@00Oomoogoo00002goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Goo
00<007ooOol027oo00<007ooOol017oo00<007ooOol05Goo00D007ooOomoo`0000aoo`03001oogoo
00Aoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo
00aoo`002goo00<007ooOol017oo00<007ooOol05Goo00@007ooOol000eoo`03001oogoo00Aoo`03
001oogoo00Moo`8000Moo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo01Eoo`05001oogoo
Ool0000;Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`04Ool00`00Oomoo`0EOol01@00Oomoogoo000037oo00<007ooOol017oo00<007ooOol027oo
00<007ooOol01Goo00<007ooOol027oo00<007ooOol017oo00<007ooOol037oo000;Ool00`00Oomo
o`04Ool00`00Oomoo`0EOol01000Oomoo`003Goo00<007ooOol017oo00<007ooOol01goo0P001goo
00<007ooOol02Goo00<007ooOol00goo00<007ooOol05Goo00D007ooOomoo`0000]oo`03001oogoo
00Eoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo
01Eoo`05001oogooOol0000<Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00
Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool000]oo`03001oogoo00Aoo`03001oogoo01Eo
o`04001oogoo000=Ool00`00Oomoo`04Ool00`00Oomoo`07Ool20007Ool00`00Oomoo`09Ool00`00
Oomoo`03Ool00`00Oomoo`0EOol01000Oomoo`0037oo00<007ooOol01Goo00<007ooOol027oo00<0
07ooOol01Goo00<007ooOol027oo00<007ooOol017oo00<007ooOol05Goo00D007ooOomoo`0000ao
o`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Ao
o`03001oogoo00aoo`002goo00<007ooOol00goo00<007ooOol05Woo00@007ooOol000eoo`03001o
ogoo00Aoo`03001oogoo00Moo`8000Moo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo01Eo
o`04001oogoo000<Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08
Ool00`00Oomoo`04Ool00`00Oomoo`0EOol01@00Oomoogoo000037oo00<007ooOol017oo00<007oo
Ool027oo00<007ooOol01Goo00<007ooOol027oo00<007ooOol017oo00<007ooOol037oo000;Ool0
0`00Oomoo`03Ool00`00Oomoo`0FOol01000Oomoo`003Goo00<007ooOol017oo00<007ooOol01goo
0P001goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol05Goo00@007ooOol000aoo`03001o
ogoo00Eoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Aoo`03001o
ogoo01Ioo`03001oo`0000eoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Eoo`03001o
ogoo00Uoo`03001oogoo00=oo`03001oogoo00aoo`002goo00<007ooOol00goo00<007ooOol05goo
00<007oo00003Goo00<007ooOol017oo00<007ooOol01goo0P001goo00<007ooOol02Goo00<007oo
Ool00goo00<007ooOol05Woo00<007oo000037oo00<007ooOol017oo00<007ooOol02Goo00<007oo
Ool01Goo00<007ooOol027oo00<007ooOol017oo00<007ooOol05Woo00<007oo00003Goo00<007oo
Ool017oo00<007ooOol027oo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol00goo00<007oo
Ool037oo000;Ool00`00Oomoo`03Ool00`00Oomoo`0GOol2000>Ool00`00Oomoo`03Ool00`00Oomo
o`08Ool20007Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0FOol00`00Ool0000<Ool0
0`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`04Ool0
0`00Oomoo`0GOol2000=Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomo
o`09Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool000aoo`03001oogoo009oo`03001oogoo01Moo`80
00ioo`03001oogoo00=oo`03001oogoo00Qoo`8000Moo`03001oogoo00Uoo`03001oogoo009oo`03
001oogoo01Moo`8000ioo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo
00Yoo`03001oogoo00=oo`03001oogoo01Moo`8000eoo`03001oogoo00Aoo`03001oogoo00Uoo`03
001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00aoo`0037oo00<007ooOol0
0Woo00<007ooOol09goo00<007ooOol00goo00<007ooOol027oo0P001goo00<007ooOol02Goo00<0
07ooOol00Woo00<007ooOol09goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo00<0
07ooOol02Woo00<007ooOol00goo00<007ooOol09Woo00<007ooOol017oo00<007ooOol02Goo00<0
07ooOol017oo00<007ooOol02Goo00<007ooOol00goo00<007ooOol037oo000<Ool00`00Oomoo`02
Ool00`00Oomoo`0WOol00`00Oomoo`03Ool00`00Oomoo`08Ool20007Ool00`00Oomoo`09Ool00`00
Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00
Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0VOol00`00Oomoo`04Ool00`00Oomoo`09Ool00`00
Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool000aoo`03001oogoo009o
o`03001oogoo02Moo`03001oogoo00=oo`03001oogoo00Qoo`8000Moo`03001oogoo00Uoo`03001o
ogoo009oo`03001oogoo02Moo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00=oo`03001o
ogoo00Yoo`03001oogoo009oo`03001oogoo02Moo`03001oogoo00Aoo`03001oogoo00Uoo`03001o
ogoo00=oo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00aoo`0037oo00<007ooOol00Woo
00<007ooOol09goo00<007ooOol00goo00<007ooOol027oo0P001goo00<007ooOol02Goo00<007oo
Ool00Woo00<007ooOol09goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo00<007oo
Ool02Woo00<007ooOol00Woo00<007ooOol09goo00<007ooOol017oo00<007ooOol02Goo00<007oo
Ool00goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol037oo000<Ool00`00Oomoo`02Ool0
0`00Oomoo`0WOol00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Ool00005Ool00`00Oomoo`0:Ool0
0`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool0
0`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`04Ool00`00Oomoo`09Ool0
0`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool000aoo`05001oogoo
Ool0000ZOol00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Ool00005Ool00`00Oomoo`0:Ool00`00
Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00
Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`04Ool00`00Oomoo`09Ool00`00
Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool000aoo`05001oogooOol0
000ZOol00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Ool00005Ool00`00Oomoo`0:Ool00`00Oomo
o`02Ool00`00Oomoo`0WOol00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomo
o`0:Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomo
o`03Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool000aoo`05001oogooOol0000Z
Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Ool00005Ool00`00Oomoo`0:Ool00`00Oomoo`02
Ool00`00Oomoo`0WOol00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0:
Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`03
Ool00`00Oomoo`0;Ool01@00Oomoogoo00003goo000<Ool01@00Oomoogoo0000:Woo00<007ooOol0
0goo00<007ooOol027oo00<007oo00001Goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol0
9goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol0
0Woo00<007ooOol09goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol0
2goo00D007ooOomoo`0000moo`0037oo00D007ooOomoo`0002Yoo`03001oogoo00=oo`03001oogoo
00D000=oo`03001oo`0000Eoo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo02Moo`03001o
ogoo00=oo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo009oo`03001o
ogoo02Moo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00]oo`05001o
ogooOol0000?Ool000aoo`05001oogooOol0000ZOol00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Ool00005Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0WOol00`00
Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00
Oomoo`0WOol00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool01@00
Oomoogoo00003goo000<Ool01@00Oomoogoo0000:Woo00<007ooOol00goo00<007ooOol00Woo00<0
07ooOol00goo0`001Goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol09goo00<007ooOol0
0goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol0
:7oo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02goo00D007ooOomo
o`0000moo`0037oo00D007ooOomoo`0002Yoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo
00=oo`03001oo`0000Eoo`03001oogoo00Yoo`05001oogooOol0000ZOol00`00Oomoo`03Ool00`00
Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0XOol00`00
Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool01000Oomoo`0047oo000<
Ool01@00Oomoogoo0000:Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007oo
00001Goo00<007ooOol02Woo00D007ooOomoo`0002Yoo`03001oogoo00=oo`03001oogoo00Yoo`03
001oogoo00=oo`03001oogoo00]oo`04001oogoo000[Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool0
0`00Oomoo`03Ool00`00Oomoo`0;Ool01000Oomoo`0047oo000<Ool01@00Oomoogoo0000:Woo00<0
07ooOol00goo00@007ooOomoo`8000Eoo`03001oo`0000Eoo`03001oogoo00]oo`04001oogoo000Z
Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool01000Oomoo`00
:goo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02goo00@007ooOol0
011oo`0037oo00D007ooOomoo`0002Yoo`03001oogoo00=oo`03001oogoo00Qoo`03001oo`0000Eo
o`03001oogoo00]oo`04001oogoo000ZOol00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`03
Ool00`00Oomoo`0;Ool01000Oomoo`00:goo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol0
0goo00<007ooOol02goo00@007ooOol0011oo`003Goo00@007ooOol002Yoo`03001oogoo009oo`03
001oogoo00Uoo`03001oo`0000Eoo`03001oogoo00]oo`04001oogoo000ZOol00`00Oomoo`03Ool0
0`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool01000Oomoo`00:goo00<007ooOol00Woo
00<007ooOol02goo00<007ooOol00Woo00<007ooOol02goo00@007ooOol0011oo`003Goo00@007oo
Ool002Yoo`03001oogoo009oo`03001oogoo00Uoo`03001oo`0000Eoo`03001oogoo00]oo`04001o
ogoo000ZOol00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool01000
Oomoo`00:goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol00Woo00<007ooOol02goo00@0
07ooOol0011oo`003Goo00<007oo0000;7oo00D007ooOomoo`0000]oo`03001oo`0000Eoo`03001o
ogoo00]oo`04001oogoo000ZOol00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00
Oomoo`0<Ool01000Oomoo`00:goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol00Woo00<0
07ooOol02goo00@007ooOol0011oo`003Goo00<007oo0000;7oo00D007ooOomoo`0000]oo`<000Eo
o`03001oogoo00]oo`04001oogoo000ZOol00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`02
Ool00`00Oomoo`0<Ool01000Oomoo`00:goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol0
0Woo00<007ooOol037oo00<007oo000047oo000=Ool00`00Ool0000/Ool01@00Oomoogoo00002goo
00<007oo00001Goo00<007ooOol02goo00<007oo0000;7oo00D007ooOomoo`0000eoo`03001oogoo
009oo`03001oogoo00eoo`03001oo`0002]oo`03001oogoo009oo`03001oogoo00]oo`05001oogoo
Ool0000?Ool00`00Ool0000@Ool000eoo`03001oo`0002aoo`05001oogooOol0000;Ool00`00Ool0
0005Ool00`00Oomoo`0<Ool2000/Ool01@00Oomoogoo00003Goo00<007ooOol00Woo00<007ooOol0
3Goo00<007oo0000:goo00<007ooOol00Woo00<007ooOol02goo00D007ooOomoo`0000moo`80015o
o`003Goo00<007oo0000;7oo00D007ooOomoo`0000]oo`04001oogoo0004Ool00`00Oomoo`0<Ool2
000/Ool01@00Oomoogoo00003Goo00<007ooOol00Woo00<007ooOol03Goo0P00;7oo00D007ooOomo
o`0000ioo`05001oogooOol0000?Ool2000AOol000ioo`03001oogoo02]oo`05001oogooOol0000;
Ool01000Oomoo`0017oo00<007ooOol037oo0P00;7oo00D007ooOomoo`0000eoo`03001oogoo009o
o`03001oogoo00eoo`8002aoo`05001oogooOol0000>Ool01@00Oomoogoo00003goo0P004Goo000l
Ool01@00Oomoogoo00002goo00@007ooOol000Aoo`03001oogoo03Yoo`05001oogooOol0000=Ool0
0`00Oomoo`02Ool00`00Oomoo`0kOol01@00Oomoogoo00003Woo00D007ooOomoo`00029oo`00?7oo
00D007ooOomoo`0000]oo`04001oogoo0004Ool00`00Oomoo`0jOol01@00Oomoogoo00003Goo00<0
07ooOol00Woo00<007ooOol0>goo00D007ooOomoo`0000ioo`05001oogooOol0000ROol003aoo`05
001oogooOol0000;Ool01000Oomoo`0017oo00<007ooOol0>Woo00D007ooOomoo`0000eoo`03001o
ogoo009oo`03001oogoo03aoo`04001oogoo000>Ool01@00Oomoogoo00008Woo000lOol01@00Oomo
ogoo00002goo00@007ooOol000=oo`03001oogoo03]oo`05001oogooOol0000=Ool00`00Oomoo`02
Ool00`00Oomoo`0lOol01000Oomoo`003Woo00D007ooOomoo`00029oo`00?7oo00D007ooOomoo`00
00]oo`800003Ool007oo009oo`03001oogoo03]oo`05001oogooOol0000=Ool00`00Oomoo`02Ool0
0`00Oomoo`0lOol01000Oomoo`003Woo00D007ooOomoo`00029oo`00?7oo00D007ooOomoo`0000]o
o`04001oogoo0003Ool00`00Oomoo`0lOol01000Oomoo`003Goo00<007ooOol00Woo00<007ooOol0
?7oo00@007ooOol000ioo`05001oogooOol0000ROol003aoo`05001oogooOol0000;Ool01000Oomo
o`000goo00<007ooOol0?7oo00@007ooOol000ioo`05001oogooOol0000nOol01000Oomoo`003Woo
00D007ooOomoo`00029oo`00?7oo00D007ooOomoo`0000]oo`04001oogoo0003Ool00`00Oomoo`0l
Ool01000Oomoo`003Woo00D007ooOomoo`0003ioo`04001oogoo000>Ool01@00Oomoogoo00008Woo
000lOol01@00Oomoogoo00002goo00@007ooOol000=oo`03001oogoo03aoo`04001oogoo000>Ool0
1@00Oomoogoo0000?Woo00@007ooOol000ioo`05001oogooOol0000ROol003aoo`04001oogoo000<
Ool01000Oomoo`000goo00<007ooOol0?7oo00@007ooOol000ioo`05001oogooOol0000nOol01000
Oomoo`003Woo00D007ooOomoo`00029oo`00?Goo00<007oo000037oo00@007ooOol000=oo`03001o
ogoo03aoo`04001oogoo000>Ool01@00Oomoogoo0000?Woo00@007ooOol000ioo`05001oogooOol0
000ROol003eoo`03001oo`0000aoo`04001oogoo0003Ool00`00Oomoo`0lOol00`00Ool0000?Ool0
1@00Oomoogoo0000?Woo00@007ooOol000ioo`05001oogooOol0000ROol003eoo`03001oo`0000ao
o`800003Ool007oo009oo`03001oogoo03aoo`03001oo`0000moo`05001oogooOol0000nOol01000
Oomoo`003Woo00D007ooOomoo`00029oo`00?Goo00<007oo000037oo00@007ooOol000=oo`03001o
ogoo03aoo`03001oo`0000moo`05001oogooOol0000nOol01000Oomoo`003Woo00D007ooOomoo`00
029oo`00?Goo00<007oo000037oo00@007ooOol000=oo`03001oogoo03aoo`03001oo`0000moo`05
001oogooOol0000oOol2000?Ool01@00Oomoogoo00008Woo000mOol00`00Ool0000<Ool01000Oomo
o`000Woo00<007ooOol0?Goo00<007oo00003goo00D007ooOomoo`0003moo`8000moo`05001oogoo
Ool0000ROol003eoo`03001oo`0000aoo`04001oogoo0002Ool00`00Oomoo`0nOol2000?Ool01@00
Oomoogoo0000?goo0P0047oo00@007ooOol0029oo`00?Woo0P0037oo00@007ooOol0009oo`03001o
ogoo03ioo`8000moo`04001oogoo0010Ool2000@Ool01000Oomoo`008Woo000nOol00`00Oomoo`0;
Ool01000Oomoo`000Woo00<007ooOol0?Woo00<007ooOol03Woo00@007ooOol0041oo`80011oo`04
001oogoo000ROol004aoo`04001oogoo0002Ool00`00Oomoo`1?Ool01000Oomoo`00DWoo00<007oo
00008goo001<Ool01000Oomoo`000Woo00<007ooOol0Cgoo00@007ooOol0059oo`03001oo`0002=o
o`00C7oo0P000Woo00<007oo0000DWoo00<007oo0000DWoo00<007oo00008goo001<Ool01`00Oomo
ogoo001oo`00059oo`03001oo`00059oo`03001oo`0002=oo`00C7oo00L007ooOomoo`00Ool0001B
Ool00`00Ool0001BOol00`00Ool0000SOol004aoo`07001oogooOol007oo0000DWoo00<007oo0000
DWoo00<007oo00008goo001<Ool01000Oomoogoo0P00Dgoo00<007oo0000Dgoo0P008goo001<Ool0
1000Oomoogoo0P00Dgoo00<007oo0000Dgoo0P008goo0014Ool40004Ool01000Oomoogoo0P00E7oo
00<007ooOol0DWoo0P008goo0014Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`1BOol0
0`00Oomoo`1BOol00`00Oomoo`0ROol004Eoo`03001oogoo00Aoo`<00=5oo`00AWoo00<007ooOol0
0goo00<007ooOol0dGoo0014Ool01000Oomoo`0017oo00<007ooOol0dGoo0015Ool20005Ool00`00
Oomoo`3AOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.59655, -2.10721, \
0.0469557, 0.0238185}}]
}, Open  ]],

Cell[TextData[{
  "para trazar de la amplitud resultante de la envolvente, ",
  StyleBox["A ",
    FontSlant->"Italic"],
  "y ",
  StyleBox[" -A ",
    FontSlant->"Italic"],
  "sobre la gr\[AAcute]fica del movimiento aplicamos la f\[OAcute]rmula de la \
amplitud:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(Ap = 
      Sqrt[A1^2\  + A2^2 + 
          2  A1^2\ \ A2^2\ \ Cos[\((w1 - w2)\) t]]\)], "Input",
  CellLabel->"In[37]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\@\(2 + 2\ Cos[\(\[Pi]\ t\)\/2]\)\)], "Output",
  CellLabel->"Out[37]="]
}, Open  ]],

Cell[TextData[{
  StyleBox["en este caso, dados los valores de las amplitudes y fases podemos \
aplicar la identidad trigonom\[EAcute]trica cos(\[Alpha]/2) = ",
    FontSize->14],
  Cell[BoxData[
      \(TraditionalForm\`\@\(\((1 + cos\ \[Alpha])\)/2\)\)],
    FontSize->14],
  " ",
  StyleBox["y procedemos a graficar Ap y su negativa",
    FontSize->14],
  ":"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(seg = Simplify[Ap]\)], "Input",
  CellLabel->"In[38]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(2\ \@Cos[\(\[Pi]\ t\)\/4]\^2\)], "Output",
  CellLabel->"Out[38]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g2 = Plot[seg, \ {t, \(-Pi\), \ 3  Pi}];\)\)], "Input",
  CellLabel->"In[39]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.261905 0.0757881 0.0147151 0.294302 [
[.11033 .00222 -6 -9 ]
[.11033 .00222 6 0 ]
[.41348 .00222 -3 -9 ]
[.41348 .00222 3 0 ]
[.56506 .00222 -3 -9 ]
[.56506 .00222 3 0 ]
[.71663 .00222 -3 -9 ]
[.71663 .00222 3 0 ]
[.86821 .00222 -3 -9 ]
[.86821 .00222 3 0 ]
[.2494 .16187 -18 -4.5 ]
[.2494 .16187 0 4.5 ]
[.2494 .30902 -6 -4.5 ]
[.2494 .30902 0 4.5 ]
[.2494 .45617 -18 -4.5 ]
[.2494 .45617 0 4.5 ]
[.2494 .60332 -6 -4.5 ]
[.2494 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11033 .01472 m
.11033 .02097 L
s
[(-2)] .11033 .00222 0 1 Mshowa
.41348 .01472 m
.41348 .02097 L
s
[(2)] .41348 .00222 0 1 Mshowa
.56506 .01472 m
.56506 .02097 L
s
[(4)] .56506 .00222 0 1 Mshowa
.71663 .01472 m
.71663 .02097 L
s
[(6)] .71663 .00222 0 1 Mshowa
.86821 .01472 m
.86821 .02097 L
s
[(8)] .86821 .00222 0 1 Mshowa
.125 Mabswid
.14822 .01472 m
.14822 .01847 L
s
.18612 .01472 m
.18612 .01847 L
s
.22401 .01472 m
.22401 .01847 L
s
.2998 .01472 m
.2998 .01847 L
s
.33769 .01472 m
.33769 .01847 L
s
.37559 .01472 m
.37559 .01847 L
s
.45137 .01472 m
.45137 .01847 L
s
.48927 .01472 m
.48927 .01847 L
s
.52716 .01472 m
.52716 .01847 L
s
.60295 .01472 m
.60295 .01847 L
s
.64085 .01472 m
.64085 .01847 L
s
.67874 .01472 m
.67874 .01847 L
s
.75453 .01472 m
.75453 .01847 L
s
.79242 .01472 m
.79242 .01847 L
s
.83032 .01472 m
.83032 .01847 L
s
.07243 .01472 m
.07243 .01847 L
s
.03454 .01472 m
.03454 .01847 L
s
.9061 .01472 m
.9061 .01847 L
s
.944 .01472 m
.944 .01847 L
s
.98189 .01472 m
.98189 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.2619 .16187 m
.26815 .16187 L
s
[(0.5)] .2494 .16187 1 0 Mshowa
.2619 .30902 m
.26815 .30902 L
s
[(1)] .2494 .30902 1 0 Mshowa
.2619 .45617 m
.26815 .45617 L
s
[(1.5)] .2494 .45617 1 0 Mshowa
.2619 .60332 m
.26815 .60332 L
s
[(2)] .2494 .60332 1 0 Mshowa
.125 Mabswid
.2619 .04415 m
.26565 .04415 L
s
.2619 .07358 m
.26565 .07358 L
s
.2619 .10301 m
.26565 .10301 L
s
.2619 .13244 m
.26565 .13244 L
s
.2619 .1913 m
.26565 .1913 L
s
.2619 .22073 m
.26565 .22073 L
s
.2619 .25016 m
.26565 .25016 L
s
.2619 .27959 m
.26565 .27959 L
s
.2619 .33845 m
.26565 .33845 L
s
.2619 .36788 m
.26565 .36788 L
s
.2619 .39731 m
.26565 .39731 L
s
.2619 .42674 m
.26565 .42674 L
s
.2619 .4856 m
.26565 .4856 L
s
.2619 .51503 m
.26565 .51503 L
s
.2619 .54446 m
.26565 .54446 L
s
.2619 .57389 m
.26565 .57389 L
s
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .47454 m
.06244 .29495 L
.08255 .1818 L
.0932 .11867 L
.09905 .08337 L
.10458 .04976 L
.10708 .03455 L
.10844 .02621 L
.10972 .01841 L
.11039 .01508 L
.1111 .01945 L
.11263 .02873 L
.11531 .04507 L
.12507 .10426 L
.14415 .21683 L
.16386 .32476 L
.18538 .42771 L
.20597 .50716 L
.21515 .53557 L
.22508 .56099 L
.23059 .57259 L
.23565 .58167 L
.2404 .58876 L
.24561 .59494 L
.24787 .5971 L
.25029 .59906 L
.25238 .60045 L
.25466 .60166 L
.25599 .60221 L
.25722 .60263 L
.2584 .60293 L
.25966 .60316 L
.26077 .60328 L
.26182 .60332 L
.26297 .60328 L
.26421 .60315 L
.26547 .60292 L
.26661 .60262 L
.26793 .60217 L
.26917 .60165 L
.27139 .60048 L
.27379 .59886 L
.27923 .59385 L
.28426 .5876 L
.2945 .57005 L
.30535 .54465 L
.32493 .48218 L
.34324 .40631 L
.38207 .20297 L
.3922 .14349 L
Mistroke
.40324 .07706 L
.40829 .04635 L
.41106 .02946 L
.41173 .02542 L
.41242 .02117 L
.41367 .01588 L
.41484 .02297 L
.41611 .03076 L
.41875 .04682 L
.42334 .07476 L
.46382 .30803 L
.48249 .40069 L
.50278 .48493 L
.51384 .52234 L
.52406 .55099 L
.53383 .57276 L
.53924 .58238 L
.54419 .58961 L
.54877 .59496 L
.55359 .59917 L
.55609 .60078 L
.55842 .60193 L
.55976 .60243 L
.56098 .60279 L
.56165 .60295 L
.56238 .60309 L
.56307 .60319 L
.5637 .60326 L
.56476 .60332 L
.56589 .6033 L
.56696 .6032 L
.56794 .60306 L
.56908 .60281 L
.57033 .60244 L
.57259 .60152 L
.57496 .60022 L
.57748 .59845 L
.582 .59427 L
.58687 .58834 L
.59135 .5816 L
.60144 .56197 L
.61034 .53969 L
.61971 .5114 L
.65779 .35181 L
.67902 .2384 L
.69832 .12576 L
.70794 .06767 L
.71058 .05164 L
.71337 .03462 L
.71452 .02762 L
Mistroke
.71575 .02008 L
.71646 .01576 L
.71711 .01762 L
.71838 .02536 L
.73733 .14001 L
.77706 .35968 L
.79711 .45063 L
.81527 .51695 L
.82473 .54458 L
.83496 .56872 L
.84059 .57937 L
.84577 .58747 L
.85071 .59367 L
.8534 .5964 L
.85594 .59857 L
.85832 .60023 L
.8609 .60163 L
.86204 .60212 L
.86325 .60254 L
.86429 .60283 L
.86543 .60307 L
.86674 .60325 L
.86795 .60332 L
.86858 .60331 L
.86928 .60328 L
.87 .60322 L
.87067 .60313 L
.87192 .60288 L
.87305 .60258 L
.87436 .60212 L
.87559 .6016 L
.87782 .6004 L
.88017 .5988 L
.88439 .59506 L
.88894 .58979 L
.89393 .58253 L
.9041 .56307 L
.91339 .53996 L
.93429 .47062 L
.97407 .28325 L
.97619 .27168 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[39]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000VOol4
001;Ool4000XOol3000TOol3000WOol2000/Ool002Ioo`03001oogoo04aoo`03001oogoo02Yoo`03
001oogoo02=oo`04001oogoo000UOol01000Oomoo`00:goo000WOol00`00Oomoo`1<Ool00`00Oomo
o`0VOol5000TOol01000Oomoo`009Goo00@007ooOol002]oo`0087oo100017oo00<007ooOol0C7oo
00<007ooOol09Goo00@007ooOol002Eoo`<002Moo`8002aoo`009Woo00@007ooOol004]oo`04001o
ogoo000WOol00`00Ool0000VOol00`00Oomoo`0UOol01000Oomoo`00:goo000WOol2001=Ool2000Y
Ool2000VOol3000VOol2000/Ool00?moob5oo`00CWoo00<007ooOol0cgoo001>Ool00`00Oomoo`3?
Ool004ioo`03001oogoo0<moo`00CWoo00<007ooOol0cgoo0007Oooo000B0008Ool0011oo`03001o
ogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001o
ogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`8000Uo
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00]o
o`009Goo00<007ooOol09Woo00<007ooOol09Woo0P00:7oo00<007ooOol09Goo0P00:7oo00<007oo
Ool0:Woo000UOol2000WOol00`00Oomoo`0VOol2001@Ool2001EOol002Aoo`03001oo`0002Moo`03
001oogoo02Ioo`80051oo`8005Eoo`0097oo00<007oo00009goo00<007ooOol09Woo0P00D7oo0P00
EGoo000TOol00`00Ool0000WOol00`00Oomoo`0VOol2001@Ool00`00Ool0001DOol002=oo`04001o
ogoo000WOol00`00Oomoo`0UOol01000Oomoo`00Cgoo00<007oo0000E7oo000SOol01000Oomoo`00
9goo0P009Woo00@007ooOol004ioo`04001oogoo001DOol002=oo`04001oogoo000WOol00`00Oomo
o`0UOol01000Oomoo`00CWoo00@007ooOol005Aoo`008goo00@007ooOol002Moo`03001oogoo02Eo
o`04001oogoo001>Ool01000Oomoo`00E7oo000SOol01@00Oomoogoo00009Woo00<007ooOol09Goo
00@007ooOol004ioo`05001oogooOol0001COol002=oo`05001oogooOol0000VOol00`00Oomoo`0U
Ool01000Oomoo`00CWoo00D007ooOomoo`0005=oo`008goo00D007ooOomoo`0002Ioo`03001oogoo
02Aoo`03001oogoo009oo`03001oogoo04]oo`05001oogooOol0001COol0029oo`03001oogoo009o
o`03001oogoo02Aoo`03001oogoo02Aoo`03001oogoo009oo`03001oogoo04]oo`05001oogooOol0
001COol0029oo`03001oogoo009oo`03001oogoo02Aoo`03001oogoo02Aoo`03001oogoo009oo`03
001oogoo04]oo`05001oogooOol0001COol0029oo`03001oogoo009oo`03001oogoo02Aoo`8002Eo
o`03001oogoo009oo`03001oogoo04]oo`03001oogoo009oo`03001oogoo051oo`008Woo00<007oo
Ool00goo00<007ooOol08goo00<007ooOol097oo00<007ooOol00Woo00<007ooOol0BWoo00<007oo
Ool00goo00<007ooOol0D7oo000ROol00`00Oomoo`03Ool00`00Oomoo`0SOol00`00Oomoo`0TOol0
0`00Oomoo`02Ool00`00Oomoo`1:Ool00`00Oomoo`03Ool00`00Oomoo`1@Ool0029oo`03001oogoo
00=oo`03001oogoo02=oo`03001oogoo02Aoo`03001oogoo00=oo`03001oogoo04Uoo`03001oogoo
00=oo`03001oogoo051oo`008Woo00<007ooOol00goo00<007ooOol08goo00<007ooOol08goo00<0
07ooOol017oo00<007ooOol0BGoo00<007ooOol00goo00<007ooOol0D7oo000ROol00`00Oomoo`03
Ool00`00Oomoo`0SOol00`00Oomoo`0SOol00`00Oomoo`04Ool00`00Oomoo`19Ool00`00Oomoo`03
Ool00`00Oomoo`1@Ool0025oo`03001oogoo00Eoo`03001oogoo029oo`03001oogoo02=oo`03001o
ogoo00Aoo`03001oogoo04Qoo`03001oogoo00Eoo`03001oogoo04moo`008Goo00<007ooOol01Goo
00<007ooOol08Woo00<007ooOol08goo00<007ooOol017oo00<007ooOol0B7oo00<007ooOol01Goo
00<007ooOol0Cgoo000QOol00`00Oomoo`05Ool00`00Oomoo`0ROol2000TOol00`00Oomoo`04Ool0
0`00Oomoo`18Ool00`00Oomoo`05Ool00`00Oomoo`1?Ool0025oo`03001oogoo00Eoo`03001oogoo
029oo`03001oogoo02=oo`03001oogoo00Eoo`03001oogoo04Moo`03001oogoo00Eoo`03001oogoo
04moo`0087oo00<007ooOol01Woo00<007ooOol08Woo00<007ooOol08Woo00<007ooOol01Woo00<0
07ooOol0Agoo00<007ooOol01Goo00<007ooOol0Cgoo000POol00`00Oomoo`06Ool00`00Oomoo`0R
Ool00`00Oomoo`0ROol00`00Oomoo`06Ool00`00Oomoo`17Ool00`00Oomoo`06Ool00`00Oomoo`1>
Ool0021oo`03001oogoo00Moo`03001oogoo025oo`03001oogoo029oo`03001oogoo00Ioo`03001o
ogoo04Ioo`03001oogoo00Moo`03001oogoo04ioo`0087oo00<007ooOol01goo00<007ooOol08Goo
00<007ooOol08Woo00<007ooOol01Woo00<007ooOol0AWoo00<007ooOol01goo00<007ooOol0CWoo
000POol00`00Oomoo`07Ool00`00Oomoo`0QOol00`00Oomoo`0ROol00`00Oomoo`06Ool00`00Oomo
o`16Ool00`00Oomoo`07Ool00`00Oomoo`1>Ool001moo`03001oogoo00Qoo`03001oogoo025oo`03
001oogoo029oo`03001oogoo00Moo`03001oogoo04Eoo`03001oogoo00Moo`03001oogoo04ioo`00
7goo00<007ooOol027oo00<007ooOol08Goo0P008Woo00<007ooOol027oo00<007ooOol0AGoo00<0
07ooOol027oo00<007ooOol0CGoo000OOol00`00Oomoo`08Ool00`00Oomoo`0QOol00`00Oomoo`0Q
Ool00`00Oomoo`08Ool00`00Oomoo`15Ool00`00Oomoo`08Ool00`00Oomoo`1=Ool001moo`03001o
ogoo00Uoo`03001oogoo021oo`03001oogoo025oo`03001oogoo00Qoo`03001oogoo04Aoo`03001o
ogoo00Uoo`03001oogoo04eoo`007goo00<007ooOol02Goo00<007ooOol087oo00<007ooOol08Goo
00<007ooOol027oo00<007ooOol0A7oo00<007ooOol02Goo00<007ooOol0CGoo000OOol00`00Oomo
o`09Ool00`00Oomoo`0POol00`00Oomoo`0QOol00`00Oomoo`08Ool00`00Oomoo`14Ool00`00Oomo
o`09Ool00`00Oomoo`1=Ool001ioo`03001oogoo00Yoo`03001oogoo021oo`03001oogoo025oo`03
001oogoo00Uoo`03001oogoo04=oo`03001oogoo00Uoo`03001oogoo04eoo`007Woo00<007ooOol0
2Woo00<007ooOol03Goo0P0017oo0P0017oo0P001Goo00<007ooOol087oo00<007ooOol02Woo00<0
07ooOol0@goo00<007ooOol02Woo00<007ooOol0C7oo000NOol00`00Oomoo`0:Ool00`00Oomoo`0<
Ool01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo021oo`03001oogoo00Yoo`03001oogoo
04=oo`03001oogoo00Yoo`03001oogoo04aoo`007Woo00<007ooOol02goo00<007ooOol02goo00@0
07ooOol000]oo`03001oogoo009oo`<0021oo`03001oogoo00Yoo`03001oogoo049oo`03001oogoo
00]oo`03001oogoo04aoo`007Woo00<007ooOol02goo00<007ooOol02goo00@007ooOol000Uoo`80
00Eoo`03001oogoo021oo`03001oogoo00Yoo`03001oogoo049oo`03001oogoo00]oo`03001oogoo
04aoo`007Woo00<007ooOol02goo00<007ooOol02goo00@007ooOol000Uoo`03001oogoo00Aoo`03
001oogoo021oo`03001oogoo00Yoo`03001oogoo049oo`03001oogoo00]oo`03001oogoo04aoo`00
7Goo00<007ooOol037oo00<007ooOol037oo0P002Woo0`0017oo00<007ooOol07goo00<007ooOol0
37oo00<007ooOol0@Goo00<007ooOol02goo00<007ooOol0C7oo000MOol00`00Oomoo`0<Ool00`00
Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0<Ool00`00Oomoo`11Ool00`00Oomoo`0<Ool00`00
Oomoo`1;Ool001eoo`03001oogoo00aoo`03001oogoo01moo`03001oogoo01moo`03001oogoo00ao
o`03001oogoo045oo`03001oogoo00aoo`03001oogoo04]oo`007Goo00<007ooOol03Goo00<007oo
Ool07Woo00<007ooOol07goo00<007ooOol037oo00<007ooOol0@7oo00<007ooOol03Goo00<007oo
Ool0Bgoo000MOol00`00Oomoo`0=Ool00`00Oomoo`0NOol00`00Oomoo`0OOol00`00Oomoo`0<Ool0
0`00Oomoo`10Ool00`00Oomoo`0=Ool00`00Oomoo`1;Ool001eoo`03001oogoo00eoo`03001oogoo
01ioo`80021oo`03001oogoo00aoo`03001oogoo041oo`03001oogoo00eoo`03001oogoo04]oo`00
77oo00<007ooOol03Woo00<007ooOol07Woo00<007ooOol07Woo00<007ooOol03Woo00<007ooOol0
?goo00<007ooOol03Goo00<007ooOol0Bgoo000LOol00`00Oomoo`0>Ool00`00Oomoo`0NOol00`00
Oomoo`0NOol00`00Oomoo`0>Ool00`00Oomoo`0oOol00`00Oomoo`0>Ool00`00Oomoo`1:Ool001ao
o`03001oogoo00ioo`03001oogoo01ioo`03001oogoo01ioo`03001oogoo00ioo`03001oogoo03mo
o`03001oogoo00ioo`03001oogoo04Yoo`0077oo00<007ooOol03goo00<007ooOol07Goo00<007oo
Ool07Woo00<007ooOol03Woo00<007ooOol0?Woo00<007ooOol03goo00<007ooOol0BWoo000LOol0
0`00Oomoo`0?Ool00`00Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`0>Ool00`00Oomoo`0nOol0
0`00Oomoo`0?Ool00`00Oomoo`1:Ool001aoo`03001oogoo00moo`03001oogoo01eoo`03001oogoo
01eoo`03001oogoo011oo`03001oogoo03eoo`03001oogoo00moo`03001oogoo04Yoo`006goo00<0
07ooOol047oo00<007ooOol07Goo00<007ooOol07Goo00<007ooOol047oo00<007ooOol0?Goo00<0
07ooOol03goo00<007ooOol0BWoo000KOol00`00Oomoo`0@Ool00`00Oomoo`0MOol2000NOol00`00
Oomoo`0@Ool00`00Oomoo`0mOol00`00Oomoo`0@Ool00`00Oomoo`19Ool001]oo`03001oogoo011o
o`03001oogoo01eoo`03001oogoo01eoo`03001oogoo011oo`03001oogoo03eoo`03001oogoo011o
o`03001oogoo04Uoo`006goo00<007ooOol04Goo00<007ooOol077oo00<007ooOol07Goo00<007oo
Ool047oo00<007ooOol0?7oo00<007ooOol04Goo00<007ooOol0BGoo000KOol00`00Oomoo`0AOol0
0`00Oomoo`0LOol00`00Oomoo`0LOol00`00Oomoo`0AOol00`00Oomoo`0lOol00`00Oomoo`0AOol0
0`00Oomoo`19Ool001]oo`03001oogoo015oo`03001oogoo01aoo`03001oogoo01aoo`03001oogoo
019oo`03001oogoo03]oo`03001oogoo015oo`03001oogoo04Uoo`006Woo00<007ooOol04Woo00<0
07ooOol077oo00<007ooOol077oo00<007ooOol04Woo00<007ooOol0>goo00<007ooOol04Goo00<0
07ooOol0BGoo000JOol00`00Oomoo`0BOol00`00Oomoo`0LOol00`00Oomoo`0LOol00`00Oomoo`0B
Ool00`00Oomoo`0kOol00`00Oomoo`0BOol00`00Oomoo`18Ool001Yoo`03001oogoo01=oo`03001o
ogoo01]oo`03001oogoo01aoo`03001oogoo019oo`03001oogoo03]oo`03001oogoo019oo`03001o
ogoo04Qoo`006Woo00<007ooOol04goo00<007ooOol06goo0P0077oo00<007ooOol04goo00<007oo
Ool0>Woo00<007ooOol04goo00<007ooOol0B7oo000JOol00`00Oomoo`0COol00`00Oomoo`0KOol0
0`00Oomoo`0KOol00`00Oomoo`0COol00`00Oomoo`0jOol00`00Oomoo`0COol00`00Oomoo`18Ool0
01Yoo`03001oogoo01=oo`03001oogoo01]oo`03001oogoo01]oo`03001oogoo01Aoo`03001oogoo
03Uoo`03001oogoo01=oo`03001oogoo04Qoo`006Goo00<007ooOol057oo00<007ooOol06goo00<0
07ooOol06goo00<007ooOol057oo00<007ooOol0>Goo00<007ooOol04goo00<007ooOol0B7oo000I
Ool00`00Oomoo`0EOol00`00Oomoo`0JOol00`00Oomoo`0KOol00`00Oomoo`0DOol00`00Oomoo`0i
Ool00`00Oomoo`0DOol00`00Oomoo`17Ool001Uoo`03001oogoo01Eoo`03001oogoo01Yoo`03001o
ogoo01Yoo`03001oogoo01Eoo`03001oogoo03Qoo`03001oogoo01Eoo`03001oogoo04Moo`006Goo
00<007ooOol05Goo00<007ooOol06Woo00<007ooOol06Woo00<007ooOol05Goo00<007ooOol0>7oo
00<007ooOol05Goo00<007ooOol0=goo00<007ooOol03Goo000IOol00`00Oomoo`0EOol00`00Oomo
o`0JOol00`00Oomoo`0JOol00`00Oomoo`0EOol00`00Oomoo`0hOol00`00Oomoo`0EOol00`00Oomo
o`0gOol00`00Oomoo`0=Ool001Uoo`03001oogoo01Ioo`03001oogoo01Uoo`8001]oo`03001oogoo
01Ioo`03001oogoo03Moo`03001oogoo01Eoo`03001oogoo03Moo`03001oogoo00eoo`0067oo00<0
07ooOol05goo00<007ooOol06Goo00<007ooOol06Woo00<007ooOol05Woo00<007ooOol0=goo00<0
07ooOol05Goo00<007ooOol0=goo00<007ooOol03Goo000HOol00`00Oomoo`0GOol00`00Oomoo`0I
Ool00`00Oomoo`0IOol00`00Oomoo`0GOol00`00Oomoo`0fOol00`00Oomoo`0GOol00`00Oomoo`0f
Ool00`00Oomoo`0=Ool001Qoo`03001oogoo01Moo`03001oogoo01Uoo`03001oogoo01Uoo`03001o
ogoo01Moo`03001oogoo03Ioo`03001oogoo01Moo`03001oogoo03Ioo`03001oogoo00eoo`0067oo
00<007ooOol05goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol05goo00<007ooOol0=Woo
00<007ooOol05goo00<007ooOol0=Goo00<007ooOol03Woo000HOol00`00Oomoo`0HOol00`00Oomo
o`0HOol00`00Oomoo`0IOol00`00Oomoo`0GOol00`00Oomoo`0fOol00`00Oomoo`0GOol00`00Oomo
o`0eOol00`00Oomoo`0>Ool001Qoo`03001oogoo01Qoo`03001oogoo011oo`D000=oo`03001oogoo
01Uoo`03001oogoo01Qoo`03001oogoo03Eoo`03001oogoo01Moo`03001oogoo03Eoo`03001oogoo
00ioo`005goo00<007ooOol06Goo00<007ooOol04Woo00<007ooOol00goo00<007ooOol067oo00<0
07ooOol06Goo00<007ooOol0=Goo00<007ooOol05goo00<007ooOol0=Goo00<007ooOol03Woo000G
Ool00`00Oomoo`0IOol00`00Oomoo`0BOol00`00Oomoo`03Ool3000HOol00`00Oomoo`0IOol00`00
Oomoo`0dOol00`00Oomoo`0IOol00`00Oomoo`0cOol00`00Oomoo`0?Ool001Moo`03001oogoo01Uo
o`03001oogoo019oo`03001oogoo00=oo`03001oogoo01Qoo`03001oogoo01Uoo`03001oogoo03Ao
o`03001oogoo01Uoo`03001oogoo03=oo`03001oogoo00moo`005goo00<007ooOol06Woo00<007oo
Ool04Goo00<007ooOol00goo00<007ooOol067oo00<007ooOol06Goo00<007ooOol0=7oo00<007oo
Ool06Goo00<007ooOol0<goo00<007ooOol03goo000GOol00`00Oomoo`0JOol00`00Oomoo`0@Ool2
0005Ool00`00Oomoo`0HOol00`00Oomoo`0JOol00`00Oomoo`0cOol00`00Oomoo`0IOol00`00Oomo
o`0cOol00`00Oomoo`0?Ool001Ioo`03001oogoo01]oo`03001oogoo01Moo`03001oogoo01Moo`03
001oogoo01]oo`03001oogoo03=oo`03001oogoo01Uoo`03001oogoo03=oo`03001oogoo00moo`00
5Woo00<007ooOol06goo00<007ooOol05goo00<007ooOol05goo00<007ooOol06goo00<007ooOol0
<Woo00<007ooOol06Woo00<007ooOol0<Woo00<007ooOol047oo000FOol00`00Oomoo`0KOol00`00
Oomoo`0GOol00`00Oomoo`0GOol00`00Oomoo`0KOol00`00Oomoo`0bOol00`00Oomoo`0KOol00`00
Oomoo`0aOol00`00Oomoo`0@Ool001Ioo`03001oogoo01aoo`03001oogoo01Ioo`03001oogoo01Mo
o`03001oogoo01]oo`03001oogoo039oo`03001oogoo01]oo`03001oogoo035oo`03001oogoo011o
o`005Woo00<007ooOol077oo00<007ooOol05Woo0P0067oo00<007ooOol077oo00<007ooOol0<Goo
00<007ooOol06goo00<007ooOol0<Goo00<007ooOol047oo000EOol00`00Oomoo`0MOol00`00Oomo
o`0FOol00`00Oomoo`0FOol00`00Oomoo`0MOol00`00Oomoo`0aOol00`00Oomoo`0KOol00`00Oomo
o`0aOol00`00Oomoo`0@Ool001Eoo`03001oogoo01eoo`03001oogoo01Ioo`03001oogoo01Ioo`03
001oogoo01eoo`03001oogoo031oo`03001oogoo01aoo`03001oogoo031oo`03001oogoo015oo`00
5Goo00<007ooOol07Goo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol07Goo00<007ooOol0
<7oo00<007ooOol077oo00<007ooOol0<7oo00<007ooOol04Goo000EOol00`00Oomoo`0MOol00`00
Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0MOol00`00Oomoo`0`Ool00`00Oomoo`0MOol00`00
Oomoo`0_Ool00`00Oomoo`0AOol001Eoo`03001oogoo01ioo`03001oogoo01Eoo`03001oogoo01Io
o`03001oogoo01ioo`03001oogoo02moo`03001oogoo01eoo`03001oogoo02moo`03001oogoo015o
o`0057oo00<007ooOol07goo00<007ooOol05Goo00<007ooOol05Goo00<007ooOol07goo00<007oo
Ool0;goo00<007ooOol07Goo00<007ooOol0;Woo00<007ooOol04Woo000DOol00`00Oomoo`0OOol0
0`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0OOol00`00Oomoo`0^Ool00`00Oomoo`0NOol0
0`00Oomoo`0^Ool00`00Oomoo`0BOol001Aoo`03001oogoo01moo`03001oogoo01Eoo`8001Ioo`03
001oogoo01moo`03001oogoo02ioo`03001oogoo01ioo`03001oogoo02ioo`03001oogoo019oo`00
57oo00<007ooOol07goo00<007ooOol05Goo00<007ooOol05Goo00<007ooOol07goo00<007ooOol0
;Woo00<007ooOol07goo00<007ooOol0;Goo00<007ooOol04Woo000DOol00`00Oomoo`0OOol00`00
Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0POol00`00Oomoo`0]Ool00`00Oomoo`0OOol00`00
Oomoo`0]Ool00`00Oomoo`0BOol001=oo`03001oogoo025oo`03001oogoo01Aoo`03001oogoo01Ao
o`03001oogoo025oo`03001oogoo02aoo`03001oogoo021oo`03001oogoo02aoo`03001oogoo01=o
o`004goo00<007ooOol08Goo00<007ooOol057oo00<007ooOol057oo00<007ooOol08Goo00<007oo
Ool0;7oo00<007ooOol087oo00<007ooOol0;7oo00<007ooOol04goo000COol00`00Oomoo`0QOol0
0`00Oomoo`0DOol00`00Oomoo`0DOol00`00Oomoo`0QOol00`00Oomoo`0/Ool00`00Oomoo`0QOol0
0`00Oomoo`0[Ool00`00Oomoo`0COol001=oo`03001oogoo025oo`03001oogoo01Aoo`03001oogoo
01Aoo`03001oogoo025oo`03001oogoo02aoo`03001oogoo025oo`03001oogoo02]oo`03001oogoo
01=oo`004Woo00<007ooOol08Woo00<007ooOol057oo00<007ooOol057oo00<007ooOol08Woo00<0
07ooOol0:Woo00<007ooOol08Woo00<007ooOol0:goo00<007ooOol04goo000BOol00`00Oomoo`0S
Ool00`00Oomoo`0COol2000DOol00`00Oomoo`0SOol00`00Oomoo`0ZOol00`00Oomoo`0ROol00`00
Oomoo`0ZOol00`00Oomoo`0DOol0019oo`03001oogoo02=oo`03001oogoo01=oo`03001oogoo01=o
o`03001oogoo02=oo`03001oogoo02Yoo`03001oogoo02=oo`03001oogoo02Uoo`03001oogoo01Ao
o`004Woo00<007ooOol08goo00<007ooOol04goo00<007ooOol04goo00<007ooOol08goo00<007oo
Ool0:Woo00<007ooOol08goo00<007ooOol0:Goo00<007ooOol057oo000BOol00`00Oomoo`0SOol0
0`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`0TOol00`00Oomoo`0YOol00`00Oomoo`0SOol0
0`00Oomoo`0YOol00`00Oomoo`0DOol0015oo`03001oogoo02Aoo`03001oogoo01=oo`03001oogoo
01=oo`03001oogoo02Aoo`03001oogoo02Qoo`03001oogoo02Aoo`03001oogoo02Qoo`03001oogoo
01Eoo`004Goo00<007ooOol097oo00<007ooOol04goo00<007ooOol04Woo00<007ooOol09Goo00<0
07ooOol0:7oo00<007ooOol09Goo00<007ooOol09goo00<007ooOol05Goo000AOol00`00Oomoo`0U
Ool00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`0UOol00`00Oomoo`0XOol00`00Oomoo`0U
Ool00`00Oomoo`0WOol00`00Oomoo`0EOol0015oo`03001oogoo02Eoo`03001oogoo019oo`03001o
ogoo019oo`03001oogoo02Ioo`03001oogoo02Moo`03001oogoo02Eoo`03001oogoo02Moo`03001o
ogoo01Eoo`004Goo00<007ooOol09Goo00<007ooOol04Woo0P004goo00<007ooOol09Woo00<007oo
Ool09Woo00<007ooOol09Woo00<007ooOol09goo00<007ooOol05Goo000@Ool00`00Oomoo`0VOol0
0`00Oomoo`0BOol00`00Oomoo`0AOol00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`0WOol0
0`00Oomoo`0UOol00`00Oomoo`0FOol0011oo`03001oogoo02Moo`03001oogoo015oo`03001oogoo
015oo`03001oogoo02Moo`03001oogoo02Ioo`03001oogoo02Moo`03001oogoo02Eoo`03001oogoo
01Ioo`0047oo00<007ooOol09goo00<007ooOol04Goo00<007ooOol04Goo00<007ooOol0:7oo00<0
07ooOol09Goo00<007ooOol09goo00<007ooOol09Goo00<007ooOol05Woo000@Ool00`00Oomoo`0W
Ool00`00Oomoo`0AOol00`00Oomoo`0AOol00`00Oomoo`0XOol00`00Oomoo`0TOol00`00Oomoo`0X
Ool00`00Oomoo`0UOol00`00Oomoo`0FOol0011oo`03001oogoo02Moo`03001oogoo015oo`03001o
ogoo011oo`03001oogoo02Uoo`03001oogoo02Aoo`03001oogoo02Uoo`03001oogoo02Aoo`03001o
ogoo01Ioo`003goo00<007ooOol0:7oo1@000Woo0P0017oo0P001Goo00<007ooOol047oo00<007oo
Ool0:Goo00<007ooOol097oo00<007ooOol0:Goo00<007ooOol08goo00<007ooOol05goo000?Ool0
0`00Oomoo`0YOol20009Ool01000Oomoo`0017oo00<007ooOol047oo00<007ooOol0:Woo00<007oo
Ool08goo00<007ooOol0:Goo00<007ooOol08goo00<007ooOol05goo000?Ool00`00Oomoo`0YOol2
000<Ool00`00Oomoo`02Ool3000@Ool00`00Oomoo`0ZOol00`00Oomoo`0ROol00`00Oomoo`0[Ool0
0`00Oomoo`0ROol00`00Oomoo`0GOol000moo`03001oogoo02Uoo`8000Yoo`8000Eoo`03001oogoo
00moo`03001oogoo02]oo`03001oogoo029oo`03001oogoo02]oo`03001oogoo029oo`03001oogoo
01Moo`003goo00<007ooOol0:Woo00<007ooOol027oo00<007ooOol017oo00<007ooOol03goo00<0
07ooOol0:goo00<007ooOol08Woo00<007ooOol0:goo00<007ooOol08Goo00<007ooOol067oo000>
Ool00`00Oomoo`0ZOol2000:Ool30004Ool00`00Oomoo`0?Ool00`00Oomoo`0/Ool00`00Oomoo`0Q
Ool00`00Oomoo`0[Ool00`00Oomoo`0QOol00`00Oomoo`0HOol000ioo`03001oogoo02]oo`03001o
ogoo00moo`03001oogoo00moo`03001oogoo02aoo`03001oogoo025oo`03001oogoo02aoo`03001o
ogoo021oo`03001oogoo01Qoo`003Woo00<007ooOol0;7oo00<007ooOol03Woo00<007ooOol03Woo
00<007ooOol0;Goo00<007ooOol087oo00<007ooOol0;Goo00<007ooOol087oo00<007ooOol067oo
000mOol00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0]Ool00`00Oomoo`0POol00`00Oomo
o`0]Ool00`00Oomoo`0OOol00`00Oomoo`0IOol003eoo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo02ioo`03001oogoo01moo`03001oogoo02eoo`03001oogoo01moo`03001oogoo01Uoo`00
?Goo00<007ooOol03Woo0P003goo00<007ooOol0;Woo00<007ooOol07goo00<007ooOol0;Woo00<0
07ooOol07Woo00<007ooOol06Goo000nOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0_
Ool00`00Oomoo`0NOol00`00Oomoo`0_Ool00`00Oomoo`0MOol00`00Oomoo`0JOol003ioo`03001o
ogoo00eoo`03001oogoo00eoo`03001oogoo031oo`03001oogoo01eoo`03001oogoo02moo`03001o
ogoo01eoo`03001oogoo01Yoo`00?Woo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0<7oo
00<007ooOol07Goo00<007ooOol0;goo00<007ooOol07Goo00<007ooOol06Woo000nOol00`00Oomo
o`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0`Ool00`00Oomoo`0MOol00`00Oomoo`0`Ool00`00Oomo
o`0KOol00`00Oomoo`0KOol003moo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo035oo`03
001oogoo01aoo`03001oogoo035oo`03001oogoo01]oo`03001oogoo01]oo`00?goo00<007ooOol0
37oo00<007ooOol037oo00<007ooOol0<Woo00<007ooOol06goo00<007ooOol0<Goo00<007ooOol0
6goo00<007ooOol06goo000oOol00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0bOol00`00
Oomoo`0KOol00`00Oomoo`0aOol00`00Oomoo`0KOol00`00Oomoo`0KOol0041oo`03001oogoo00]o
o`8000aoo`03001oogoo03=oo`03001oogoo01]oo`03001oogoo039oo`03001oogoo01Uoo`03001o
ogoo01aoo`00@7oo00<007ooOol02goo00<007ooOol02goo00<007ooOol0=7oo00<007ooOol06Goo
00<007ooOol0<goo00<007ooOol06Goo00<007ooOol077oo0010Ool00`00Oomoo`0;Ool00`00Oomo
o`0;Ool00`00Oomoo`0dOol00`00Oomoo`0IOol00`00Oomoo`0cOol00`00Oomoo`0IOol00`00Oomo
o`0LOol0045oo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo03Eoo`03001oogoo01Qoo`03
001oogoo03Eoo`03001oogoo01Moo`03001oogoo01eoo`00@Goo00<007ooOol02Woo00<007ooOol0
2Woo00<007ooOol0=Woo00<007ooOol05goo00<007ooOol0=Goo00<007ooOol05goo00<007ooOol0
7Goo0012Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`0fOol00`00Oomoo`0GOol00`00
Oomoo`0eOol00`00Oomoo`0GOol00`00Oomoo`0MOol0049oo`03001oogoo00Uoo`03001oogoo00Yo
o`03001oogoo03Ioo`03001oogoo01Ioo`03001oogoo03Ioo`03001oogoo01Ioo`03001oogoo01io
o`00@Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol0>7oo00<007ooOol05Goo00<007oo
Ool0=goo00<007ooOol05Goo00<007ooOol07Woo0013Ool00`00Oomoo`08Ool2000:Ool00`00Oomo
o`0hOol00`00Oomoo`0EOol00`00Oomoo`0gOol00`00Oomoo`0EOol00`00Oomoo`0NOol004=oo`03
001oogoo00Qoo`03001oogoo00Uoo`03001oogoo03Uoo`03001oogoo01=oo`03001oogoo03Qoo`03
001oogoo01Aoo`03001oogoo01moo`00@goo00<007ooOol027oo00<007ooOol027oo00<007ooOol0
>Woo00<007ooOol04goo00<007ooOol0>Goo00<007ooOol04goo00<007ooOol07goo0014Ool00`00
Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`0jOol00`00Oomoo`0COol00`00Oomoo`0iOol00`00
Oomoo`0COol00`00Oomoo`0OOol004Aoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo03ao
o`03001oogoo015oo`03001oogoo03]oo`03001oogoo015oo`03001oogoo021oo`00A7oo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol0?7oo00<007ooOol04Goo00<007ooOol0>goo00<007oo
Ool04Goo00<007ooOol087oo0015Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0mOol0
0`00Oomoo`0@Ool00`00Oomoo`0mOol00`00Oomoo`0?Ool00`00Oomoo`0QOol004Eoo`03001oogoo
00Ioo`03001oogoo00Ioo`03001oogoo03ioo`03001oogoo00moo`03001oogoo03eoo`03001oogoo
00moo`03001oogoo025oo`00AWoo00<007ooOol01Goo0P001Woo00<007ooOol0?goo00<007ooOol0
3Woo00<007ooOol0?goo00<007ooOol03Goo00<007ooOol08Woo0016Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`10Ool00`00Oomoo`0=Ool00`00Oomoo`10Ool00`00Oomoo`0<Ool00`00
Oomoo`0ROol004Moo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo049oo`03001oogoo00]o
o`03001oogoo045oo`03001oogoo00]oo`03001oogoo02=oo`00Agoo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol0@Woo00<007ooOol02Woo00<007ooOol0@goo00<007ooOol02Goo00<007oo
Ool097oo0018Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`14Ool00`00Oomoo`09Ool0
0`00Oomoo`13Ool00`00Oomoo`09Ool00`00Oomoo`0TOol004Uoo`03001oogoo009oo`03001oogoo
009oo`03001oogoo04Eoo`03001oogoo00Qoo`03001oogoo04Eoo`03001oogoo00Moo`03001oogoo
02Eoo`00AWoo1@000goo00D007ooOomoo`0004Uoo`03001oogoo00Ioo`03001oogoo04Moo`03001o
ogoo00Ioo`03001oogoo02Eoo`00AWoo00<007ooOol00Woo0P0000Eoo`00Oomoo`0004]oo`8000Ao
o`8004]oo`03001oogoo00=oo`8002Qoo`00Agoo00<007ooOol00Woo1@00CWoo1@00CGoo1@00:Woo
0018Ool00`00Oomoo`03Ool00`00Oomoo`3?Ool004Ioo`04001oogoo0004Ool00`00Oomoo`3?Ool0
04Moo`8000Eoo`03001oogoo0<moo`00CWoo00<007ooOol0cgoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.82228, -0.15494, \
0.0485287, 0.012497}}]
}, Open  ]],

Cell[BoxData[
    \(\(ter = \(-\ seg\);\)\)], "Input",
  CellLabel->"In[40]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(g3 = Plot[ter, \ {t, \(-Pi\), \ 3  Pi}];\)\)], "Input",
  CellLabel->"In[41]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.261905 0.0757881 0.603319 0.294302 [
[.11033 .59082 -6 -9 ]
[.11033 .59082 6 0 ]
[.41348 .59082 -3 -9 ]
[.41348 .59082 3 0 ]
[.56506 .59082 -3 -9 ]
[.56506 .59082 3 0 ]
[.71663 .59082 -3 -9 ]
[.71663 .59082 3 0 ]
[.86821 .59082 -3 -9 ]
[.86821 .59082 3 0 ]
[.2494 .01471 -12 -4.5 ]
[.2494 .01471 0 4.5 ]
[.2494 .16187 -24 -4.5 ]
[.2494 .16187 0 4.5 ]
[.2494 .30902 -12 -4.5 ]
[.2494 .30902 0 4.5 ]
[.2494 .45617 -24 -4.5 ]
[.2494 .45617 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11033 .60332 m
.11033 .60957 L
s
[(-2)] .11033 .59082 0 1 Mshowa
.41348 .60332 m
.41348 .60957 L
s
[(2)] .41348 .59082 0 1 Mshowa
.56506 .60332 m
.56506 .60957 L
s
[(4)] .56506 .59082 0 1 Mshowa
.71663 .60332 m
.71663 .60957 L
s
[(6)] .71663 .59082 0 1 Mshowa
.86821 .60332 m
.86821 .60957 L
s
[(8)] .86821 .59082 0 1 Mshowa
.125 Mabswid
.14822 .60332 m
.14822 .60707 L
s
.18612 .60332 m
.18612 .60707 L
s
.22401 .60332 m
.22401 .60707 L
s
.2998 .60332 m
.2998 .60707 L
s
.33769 .60332 m
.33769 .60707 L
s
.37559 .60332 m
.37559 .60707 L
s
.45137 .60332 m
.45137 .60707 L
s
.48927 .60332 m
.48927 .60707 L
s
.52716 .60332 m
.52716 .60707 L
s
.60295 .60332 m
.60295 .60707 L
s
.64085 .60332 m
.64085 .60707 L
s
.67874 .60332 m
.67874 .60707 L
s
.75453 .60332 m
.75453 .60707 L
s
.79242 .60332 m
.79242 .60707 L
s
.83032 .60332 m
.83032 .60707 L
s
.07243 .60332 m
.07243 .60707 L
s
.03454 .60332 m
.03454 .60707 L
s
.9061 .60332 m
.9061 .60707 L
s
.944 .60332 m
.944 .60707 L
s
.98189 .60332 m
.98189 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.2619 .01471 m
.26815 .01471 L
s
[(-2)] .2494 .01471 1 0 Mshowa
.2619 .16187 m
.26815 .16187 L
s
[(-1.5)] .2494 .16187 1 0 Mshowa
.2619 .30902 m
.26815 .30902 L
s
[(-1)] .2494 .30902 1 0 Mshowa
.2619 .45617 m
.26815 .45617 L
s
[(-0.5)] .2494 .45617 1 0 Mshowa
.125 Mabswid
.2619 .04415 m
.26565 .04415 L
s
.2619 .07358 m
.26565 .07358 L
s
.2619 .10301 m
.26565 .10301 L
s
.2619 .13244 m
.26565 .13244 L
s
.2619 .1913 m
.26565 .1913 L
s
.2619 .22073 m
.26565 .22073 L
s
.2619 .25016 m
.26565 .25016 L
s
.2619 .27959 m
.26565 .27959 L
s
.2619 .33845 m
.26565 .33845 L
s
.2619 .36788 m
.26565 .36788 L
s
.2619 .39731 m
.26565 .39731 L
s
.2619 .42674 m
.26565 .42674 L
s
.2619 .4856 m
.26565 .4856 L
s
.2619 .51503 m
.26565 .51503 L
s
.2619 .54446 m
.26565 .54446 L
s
.2619 .57389 m
.26565 .57389 L
s
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .14349 m
.06244 .32308 L
.08255 .43623 L
.0932 .49936 L
.09905 .53467 L
.10458 .56827 L
.10708 .58349 L
.10844 .59182 L
.10972 .59963 L
.11039 .60295 L
.1111 .59858 L
.11263 .5893 L
.11531 .57297 L
.12507 .51377 L
.14415 .4012 L
.16386 .29327 L
.18538 .19032 L
.20597 .11087 L
.21515 .08246 L
.22508 .05705 L
.23059 .04544 L
.23565 .03636 L
.2404 .02927 L
.24561 .02309 L
.24787 .02093 L
.25029 .01898 L
.25238 .01758 L
.25466 .01638 L
.25599 .01582 L
.25722 .01541 L
.2584 .0151 L
.25966 .01487 L
.26077 .01476 L
.26182 .01472 L
.26297 .01475 L
.26421 .01488 L
.26547 .01512 L
.26661 .01541 L
.26793 .01586 L
.26917 .01638 L
.27139 .01755 L
.27379 .01917 L
.27923 .02418 L
.28426 .03043 L
.2945 .04798 L
.30535 .07338 L
.32493 .13585 L
.34324 .21172 L
.38207 .41506 L
.3922 .47454 L
Mistroke
.40324 .54097 L
.40829 .57169 L
.41106 .58858 L
.41173 .59261 L
.41242 .59686 L
.41367 .60216 L
.41484 .59506 L
.41611 .58728 L
.41875 .57122 L
.42334 .54327 L
.46382 .31001 L
.48249 .21734 L
.50278 .1331 L
.51384 .09569 L
.52406 .06704 L
.53383 .04527 L
.53924 .03566 L
.54419 .02842 L
.54877 .02308 L
.55359 .01887 L
.55609 .01725 L
.55842 .01611 L
.55976 .0156 L
.56098 .01524 L
.56165 .01508 L
.56238 .01494 L
.56307 .01484 L
.5637 .01477 L
.56476 .01472 L
.56589 .01474 L
.56696 .01483 L
.56794 .01498 L
.56908 .01523 L
.57033 .01559 L
.57259 .01651 L
.57496 .01781 L
.57748 .01958 L
.582 .02376 L
.58687 .02969 L
.59135 .03643 L
.60144 .05606 L
.61034 .07834 L
.61971 .10664 L
.65779 .26623 L
.67902 .37963 L
.69832 .49228 L
.70794 .55037 L
.71058 .5664 L
.71337 .58341 L
.71452 .59042 L
Mistroke
.71575 .59795 L
.71646 .60227 L
.71711 .60041 L
.71838 .59267 L
.73733 .47803 L
.77706 .25835 L
.79711 .1674 L
.81527 .10108 L
.82473 .07345 L
.83496 .04931 L
.84059 .03866 L
.84577 .03056 L
.85071 .02436 L
.8534 .02164 L
.85594 .01947 L
.85832 .01781 L
.8609 .0164 L
.86204 .01592 L
.86325 .01549 L
.86429 .0152 L
.86543 .01496 L
.86674 .01478 L
.86795 .01472 L
.86858 .01472 L
.86928 .01475 L
.87 .01482 L
.87067 .01491 L
.87192 .01515 L
.87305 .01546 L
.87436 .01591 L
.87559 .01644 L
.87782 .01763 L
.88017 .01923 L
.88439 .02297 L
.88894 .02824 L
.89393 .0355 L
.9041 .05497 L
.91339 .07807 L
.93429 .14742 L
.97407 .33479 L
.97619 .34635 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[41]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OBgoo00<007ooOol0
dWoo001;Ool00`00Oomoo`3BOol0049oo`@000Eoo`03001oogoo0=9oo`00@Woo00<007ooOol01Woo
00<007ooOol0dWoo0013Ool00`00Oomoo`03Ool5001BOol4001BOol5000UOol003aoo`@000Aoo`04
001oogooOol200000goo001oo`02001?Ool20004Ool2001?Ool20003Ool3000SOol0049oo`03001o
ogoo00<000=oo`05001oogooOol0001=Ool00`00Oomoo`05Ool00`00Oomoo`1<Ool00`00Oomoo`06
Ool00`00Oomoo`0POol004=oo`<000Eoo`03001oogoo009oo`03001oogoo04Uoo`03001oogoo00Mo
o`03001oogoo04Yoo`03001oogoo00Moo`03001oogoo021oo`00AGoo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol0BGoo00<007ooOol027oo0P00BGoo00<007ooOol02Goo00<007ooOol07goo
0014Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`17Ool00`00Oomoo`0:Ool00`00Oomo
o`17Ool00`00Oomoo`0:Ool00`00Oomoo`0NOol004=oo`03001oogoo00Eoo`03001oogoo00Aoo`03
001oogoo04Eoo`03001oogoo00aoo`03001oogoo04Eoo`03001oogoo00aoo`03001oogoo01eoo`00
@goo00<007ooOol01Goo00<007ooOol017oo00<007ooOol0AGoo00<007ooOol037oo00<007ooOol0
A7oo00<007ooOol03Goo00<007ooOol07Goo0012Ool00`00Oomoo`06Ool20006Ool00`00Oomoo`13
Ool00`00Oomoo`0>Ool00`00Oomoo`13Ool00`00Oomoo`0>Ool00`00Oomoo`0LOol0049oo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo04=oo`03001oogoo00ioo`03001oogoo049oo`03001o
ogoo00moo`03001oogoo01aoo`00@Goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0@Goo
00<007ooOol047oo00<007ooOol0@Goo00<007ooOol03goo00<007ooOol077oo0011Ool00`00Oomo
o`07Ool00`00Oomoo`06Ool00`00Oomoo`11Ool00`00Oomoo`0@Ool00`00Oomoo`11Ool00`00Oomo
o`0@Ool00`00Oomoo`0KOol0041oo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo03moo`03
001oogoo019oo`03001oogoo03moo`03001oogoo015oo`03001oogoo01]oo`00@7oo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol0?goo00<007ooOol04Woo00<007ooOol0?goo00<007ooOol0
4Goo00<007ooOol06goo000oOol00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0mOol00`00
Oomoo`0DOol00`00Oomoo`0mOol00`00Oomoo`0COol00`00Oomoo`0JOol003moo`03001oogoo00Uo
o`03001oogoo00Qoo`03001oogoo03eoo`03001oogoo01Aoo`03001oogoo03eoo`03001oogoo01=o
o`03001oogoo01Yoo`00?goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol0?7oo00<007oo
Ool05Goo00<007ooOol0>goo00<007ooOol05Goo00<007ooOol06Goo000oOol00`00Oomoo`09Ool2
000:Ool00`00Oomoo`0kOol00`00Oomoo`0FOol00`00Oomoo`0kOol00`00Oomoo`0EOol00`00Oomo
o`0IOol003ioo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo03]oo`03001oogoo01Moo`03
001oogoo03Yoo`03001oogoo01Ioo`03001oogoo01Qoo`00?Woo00<007ooOol02Woo00<007ooOol0
2Woo00<007ooOol0>Goo00<007ooOol067oo00<007ooOol0>Goo00<007ooOol05goo00<007ooOol0
67oo000nOol00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0iOol00`00Oomoo`0HOol00`00
Oomoo`0iOol00`00Oomoo`0HOol00`00Oomoo`0GOol003eoo`03001oogoo00]oo`03001oogoo00Yo
o`03001oogoo03Uoo`03001oogoo01Uoo`03001oogoo03Moo`03001oogoo01Uoo`03001oogoo01Mo
o`00?Goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0=goo00<007ooOol06Woo00<007oo
Ool0=goo00<007ooOol06Goo00<007ooOol05goo000mOol00`00Oomoo`0;Ool00`00Oomoo`0;Ool0
0`00Oomoo`0gOol00`00Oomoo`0JOol00`00Oomoo`0gOol00`00Oomoo`0IOol00`00Oomoo`0GOol0
03aoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo03Moo`03001oogoo01Yoo`03001oogoo
03Ioo`03001oogoo01]oo`03001oogoo01Ioo`00?7oo00<007ooOol037oo0P003Goo00<007ooOol0
=Goo00<007ooOol077oo00<007ooOol0=Goo00<007ooOol06goo00<007ooOol05Woo000lOol00`00
Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0eOol00`00Oomoo`0LOol00`00Oomoo`0eOol00`00
Oomoo`0KOol00`00Oomoo`0FOol003]oo`03001oogoo00eoo`03001oogoo00aoo`03001oogoo03Eo
o`03001oogoo01aoo`03001oogoo03Aoo`03001oogoo01eoo`03001oogoo01Eoo`00>goo00<007oo
Ool03Goo00<007ooOol03Goo00<007ooOol0=7oo00<007ooOol077oo00<007ooOol0=7oo00<007oo
Ool07Goo00<007ooOol05Goo000kOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0cOol0
0`00Oomoo`0NOol00`00Oomoo`0cOol00`00Oomoo`0MOol00`00Oomoo`0EOol003Yoo`03001oogoo
00ioo`03001oogoo00eoo`03001oogoo03=oo`03001oogoo01ioo`03001oogoo03=oo`03001oogoo
01ioo`03001oogoo01Aoo`00>Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol0<Woo00<0
07ooOol07Woo00<007ooOol0<Woo00<007ooOol07goo00<007ooOol057oo000jOol00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0bOol00`00Oomoo`0NOol00`00Oomoo`0bOol00`00Oomoo`0O
Ool00`00Oomoo`0DOol003Yoo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo035oo`03001o
ogoo021oo`03001oogoo035oo`03001oogoo01moo`03001oogoo01Aoo`00>Goo00<007ooOol03goo
0P0047oo00<007ooOol0<7oo00<007ooOol087oo00<007ooOol0<Goo00<007ooOol087oo00<007oo
Ool04goo000iOol00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0POol0
0`00Oomoo`0`Ool00`00Oomoo`0QOol00`00Oomoo`0COol003Uoo`03001oogoo00moo`03001oogoo
00moo`03001oogoo02moo`03001oogoo025oo`03001oogoo031oo`03001oogoo025oo`03001oogoo
01=oo`001goo00<007ooOol0;goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0;goo00<0
07ooOol08Woo00<007ooOol0;goo00<007ooOol08Woo00<007ooOol04Woo0007Ool00`00Oomoo`0^
Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0^Ool00`00Oomoo`0ROol00`00Oomoo`0_
Ool00`00Oomoo`0ROol00`00Oomoo`0BOol000Moo`03001oogoo02ioo`03001oogoo011oo`03001o
ogoo011oo`03001oogoo02ioo`03001oogoo029oo`03001oogoo02ioo`03001oogoo02=oo`03001o
ogoo019oo`0027oo00<007ooOol0:goo1@000Woo0P0017oo0P001Woo00<007ooOol047oo00<007oo
Ool0;Goo00<007ooOol08goo00<007ooOol0;Woo00<007ooOol08goo00<007ooOol04Woo0008Ool0
0`00Oomoo`0/Ool20009Ool01000Oomoo`001Goo00<007ooOol047oo00<007ooOol0;Goo00<007oo
Ool097oo00<007ooOol0;Goo00<007ooOol097oo00<007ooOol04Goo0008Ool00`00Oomoo`0/Ool2
000<Ool00`00Oomoo`03Ool3000AOol00`00Oomoo`0/Ool00`00Oomoo`0TOol00`00Oomoo`0]Ool0
0`00Oomoo`0TOol00`00Oomoo`0AOol000Qoo`03001oogoo02Eoo`@000=oo`8000Yoo`8000Ioo`03
001oogoo015oo`03001oogoo02aoo`03001oogoo02Aoo`03001oogoo02aoo`03001oogoo02Eoo`03
001oogoo015oo`002Goo00<007ooOol0:goo0P002Woo00<007ooOol01Goo00<007ooOol04Goo00<0
07ooOol0:goo00<007ooOol09Goo00<007ooOol0;7oo00<007ooOol09Goo00<007ooOol04Goo0009
Ool00`00Oomoo`0ZOol3000:Ool30005Ool00`00Oomoo`0AOol00`00Oomoo`0[Ool00`00Oomoo`0V
Ool00`00Oomoo`0[Ool00`00Oomoo`0UOol00`00Oomoo`0AOol000Uoo`03001oogoo02Yoo`03001o
ogoo019oo`03001oogoo019oo`03001oogoo02Yoo`03001oogoo02Ioo`03001oogoo02]oo`03001o
ogoo02Ioo`03001oogoo011oo`002Goo00<007ooOol0:Woo00<007ooOol04Woo00<007ooOol04Woo
00<007ooOol0:Woo00<007ooOol09Woo00<007ooOol0:Woo00<007ooOol09goo00<007ooOol047oo
0009Ool00`00Oomoo`0ZOol00`00Oomoo`0BOol00`00Oomoo`0BOol00`00Oomoo`0YOol00`00Oomo
o`0WOol00`00Oomoo`0ZOol00`00Oomoo`0WOol00`00Oomoo`0@Ool000Yoo`03001oogoo02Qoo`03
001oogoo01=oo`03001oogoo019oo`03001oogoo02Uoo`03001oogoo02Moo`03001oogoo02Yoo`03
001oogoo02Moo`03001oogoo011oo`002Woo00<007ooOol0:7oo00<007ooOol04goo00<007ooOol0
4goo00<007ooOol0:7oo00<007ooOol0:7oo00<007ooOol0:Goo00<007ooOol09goo00<007ooOol0
47oo000:Ool00`00Oomoo`0XOol00`00Oomoo`0COol2000DOol00`00Oomoo`0XOol00`00Oomoo`0X
Ool00`00Oomoo`0XOol00`00Oomoo`0YOol00`00Oomoo`0?Ool000Yoo`03001oogoo02Qoo`03001o
ogoo01=oo`03001oogoo01=oo`03001oogoo02Moo`03001oogoo02Uoo`03001oogoo02Qoo`03001o
ogoo02Uoo`03001oogoo00moo`002Woo00<007ooOol09goo00<007ooOol057oo00<007ooOol04goo
00<007ooOol09goo00<007ooOol0:Goo00<007ooOol0:7oo00<007ooOol0:Goo00<007ooOol03goo
000;Ool00`00Oomoo`0VOol00`00Oomoo`0DOol00`00Oomoo`0DOol00`00Oomoo`0VOol00`00Oomo
o`0ZOol00`00Oomoo`0WOol00`00Oomoo`0YOol00`00Oomoo`0?Ool000]oo`03001oogoo02Ioo`03
001oogoo01Aoo`03001oogoo01Aoo`03001oogoo02Ioo`03001oogoo02Yoo`03001oogoo02Ioo`03
001oogoo02Yoo`03001oogoo00moo`002goo00<007ooOol09Woo00<007ooOol057oo00<007ooOol0
57oo00<007ooOol09Goo00<007ooOol0:goo00<007ooOol09Woo00<007ooOol0:goo00<007ooOol0
3Woo000;Ool00`00Oomoo`0VOol00`00Oomoo`0DOol00`00Oomoo`0DOol00`00Oomoo`0UOol00`00
Oomoo`0[Ool00`00Oomoo`0VOol00`00Oomoo`0[Ool00`00Oomoo`0>Ool000aoo`03001oogoo02Ao
o`03001oogoo01Eoo`03001oogoo01Aoo`03001oogoo02Eoo`03001oogoo02aoo`03001oogoo02Eo
o`03001oogoo02]oo`03001oogoo00ioo`0037oo00<007ooOol097oo00<007ooOol05Goo0P005Woo
00<007ooOol097oo00<007ooOol0;7oo00<007ooOol09Goo00<007ooOol0:goo00<007ooOol03Woo
000<Ool00`00Oomoo`0TOol00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0TOol00`00Oomo
o`0/Ool00`00Oomoo`0TOol00`00Oomoo`0/Ool00`00Oomoo`0>Ool000aoo`03001oogoo02Aoo`03
001oogoo01Eoo`03001oogoo01Eoo`03001oogoo02=oo`03001oogoo02eoo`03001oogoo02Aoo`03
001oogoo02eoo`03001oogoo00eoo`0037oo00<007ooOol097oo00<007ooOol05Goo00<007ooOol0
5Goo00<007ooOol08goo00<007ooOol0;Woo00<007ooOol08goo00<007ooOol0;Goo00<007ooOol0
3Goo000=Ool00`00Oomoo`0ROol00`00Oomoo`0FOol00`00Oomoo`0EOol00`00Oomoo`0SOol00`00
Oomoo`0^Ool00`00Oomoo`0SOol00`00Oomoo`0]Ool00`00Oomoo`0=Ool000eoo`03001oogoo029o
o`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo029oo`03001oogoo02ioo`03001oogoo029o
o`03001oogoo02ioo`03001oogoo00eoo`003Goo00<007ooOol08Woo00<007ooOol05Woo00<007oo
Ool05Woo00<007ooOol08Woo00<007ooOol0;Woo00<007ooOol08Woo00<007ooOol0;Woo00<007oo
Ool03Goo000=Ool00`00Oomoo`0ROol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0QOol0
0`00Oomoo`0`Ool00`00Oomoo`0QOol00`00Oomoo`0_Ool00`00Oomoo`0<Ool000eoo`03001oogoo
029oo`03001oogoo01Ioo`8001Moo`03001oogoo025oo`03001oogoo031oo`03001oogoo025oo`03
001oogoo02moo`03001oogoo00aoo`003Woo00<007ooOol087oo00<007ooOol05goo00<007ooOol0
5Woo00<007ooOol08Goo00<007ooOol0<7oo00<007ooOol087oo00<007ooOol0<7oo00<007ooOol0
37oo000>Ool00`00Oomoo`0POol00`00Oomoo`0GOol00`00Oomoo`0FOol00`00Oomoo`0QOol00`00
Oomoo`0`Ool00`00Oomoo`0POol00`00Oomoo`0`Ool00`00Oomoo`0<Ool000ioo`03001oogoo021o
o`03001oogoo01Moo`03001oogoo01Moo`03001oogoo021oo`03001oogoo035oo`03001oogoo01mo
o`03001oogoo035oo`03001oogoo00]oo`003Woo00<007ooOol087oo00<007ooOol05goo00<007oo
Ool05goo00<007ooOol07goo00<007ooOol0<Woo00<007ooOol07goo00<007ooOol0<Goo00<007oo
Ool02goo000?Ool00`00Oomoo`0OOol00`00Oomoo`0GOol00`00Oomoo`0GOol00`00Oomoo`0OOol0
0`00Oomoo`0bOol00`00Oomoo`0OOol00`00Oomoo`0aOol00`00Oomoo`0;Ool000moo`03001oogoo
01ioo`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo01moo`03001oogoo039oo`03001oogoo
01ioo`03001oogoo039oo`03001oogoo00]oo`003goo00<007ooOol07Woo00<007ooOol067oo00<0
07ooOol05goo00<007ooOol07goo00<007ooOol0<Woo00<007ooOol07Woo00<007ooOol0<Woo00<0
07ooOol02goo000?Ool00`00Oomoo`0NOol00`00Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`0N
Ool00`00Oomoo`0cOol00`00Oomoo`0MOol00`00Oomoo`0cOol00`00Oomoo`0:Ool000moo`03001o
ogoo01ioo`03001oogoo01Qoo`8001Uoo`03001oogoo01ioo`03001oogoo03=oo`03001oogoo01eo
o`03001oogoo03=oo`03001oogoo00Yoo`0047oo00<007ooOol07Goo00<007ooOol067oo00<007oo
Ool067oo00<007ooOol07Goo00<007ooOol0=7oo00<007ooOol07Goo00<007ooOol0<goo00<007oo
Ool02Woo000@Ool00`00Oomoo`0LOol00`00Oomoo`0IOol00`00Oomoo`0HOol00`00Oomoo`0MOol0
0`00Oomoo`0dOol00`00Oomoo`0MOol00`00Oomoo`0cOol00`00Oomoo`0:Ool0011oo`03001oogoo
01aoo`03001oogoo01Uoo`03001oogoo01Qoo`03001oogoo01eoo`03001oogoo03Aoo`03001oogoo
01aoo`03001oogoo03Aoo`03001oogoo00Yoo`0047oo00<007ooOol077oo00<007ooOol06Goo00<0
07ooOol06Goo00<007ooOol077oo00<007ooOol0=7oo00<007ooOol077oo00<007ooOol0=Goo00<0
07ooOol02Goo000@Ool00`00Oomoo`0LOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`0L
Ool00`00Oomoo`0eOol00`00Oomoo`0KOol00`00Oomoo`0eOol00`00Oomoo`09Ool0015oo`03001o
ogoo01]oo`03001oogoo011oo`D000Aoo`03001oogoo01Uoo`03001oogoo01]oo`03001oogoo03Io
o`03001oogoo01]oo`03001oogoo03Eoo`03001oogoo00Uoo`004Goo00<007ooOol06Woo00<007oo
Ool04goo00<007ooOol017oo00<007ooOol06Goo00<007ooOol06goo00<007ooOol0=Woo00<007oo
Ool06goo00<007ooOol0=Goo00<007ooOol02Goo000AOol00`00Oomoo`0JOol00`00Oomoo`0COol0
0`00Oomoo`04Ool3000IOol00`00Oomoo`0KOol00`00Oomoo`0fOol00`00Oomoo`0KOol00`00Oomo
o`0eOol00`00Oomoo`09Ool0015oo`03001oogoo01Yoo`03001oogoo00]oo`@000Aoo`03001oogoo
00Aoo`03001oogoo01Uoo`03001oogoo01]oo`03001oogoo03Ioo`03001oogoo01Yoo`03001oogoo
03Moo`03001oogoo00Qoo`004Woo00<007ooOol06Goo00<007ooOol04goo00<007ooOol017oo00<0
07ooOol06Woo00<007ooOol06Woo00<007ooOol0=goo00<007ooOol06Goo00<007ooOol0=goo00<0
07ooOol027oo000BOol00`00Oomoo`0IOol00`00Oomoo`0BOol20006Ool00`00Oomoo`0JOol00`00
Oomoo`0IOol00`00Oomoo`0hOol00`00Oomoo`0IOol00`00Oomoo`0gOol00`00Oomoo`08Ool0019o
o`03001oogoo01Qoo`03001oogoo01]oo`03001oogoo01Yoo`03001oogoo01Uoo`03001oogoo03Qo
o`03001oogoo01Uoo`03001oogoo03Moo`03001oogoo00Qoo`004Woo00<007ooOol067oo00<007oo
Ool06goo00<007ooOol06Woo00<007ooOol06Goo00<007ooOol0>7oo00<007ooOol06Goo00<007oo
Ool0=goo00<007ooOol027oo000BOol00`00Oomoo`0HOol00`00Oomoo`0KOol00`00Oomoo`0JOol0
0`00Oomoo`0IOol00`00Oomoo`0hOol00`00Oomoo`0HOol00`00Oomoo`0iOol00`00Oomoo`07Ool0
01=oo`03001oogoo01Moo`03001oogoo01]oo`03001oogoo01]oo`03001oogoo01Qoo`03001oogoo
03Uoo`03001oogoo01Moo`03001oogoo03Uoo`03001oogoo00Moo`004goo00<007ooOol05goo00<0
07ooOol06goo00<007ooOol06goo00<007ooOol067oo00<007ooOol0>Goo00<007ooOol05goo00<0
07ooOol0>Goo00<007ooOol01goo000COol00`00Oomoo`0FOol00`00Oomoo`0LOol2000LOol00`00
Oomoo`0GOol00`00Oomoo`0jOol00`00Oomoo`0GOol00`00Oomoo`0iOol00`00Oomoo`07Ool001=o
o`03001oogoo01Ioo`03001oogoo01aoo`03001oogoo01]oo`03001oogoo01Moo`03001oogoo03Yo
o`03001oogoo01Moo`03001oogoo03Yoo`03001oogoo00Ioo`004goo00<007ooOol05Woo00<007oo
Ool077oo00<007ooOol06goo00<007ooOol05goo00<007ooOol0>Woo00<007ooOol05goo00<007oo
Ool0>Woo00<007ooOol01Woo000COol00`00Oomoo`0FOol00`00Oomoo`0LOol00`00Oomoo`0LOol0
0`00Oomoo`0FOol00`00Oomoo`0jOol00`00Oomoo`0FOol00`00Oomoo`14Ool001Aoo`03001oogoo
01Eoo`03001oogoo01aoo`03001oogoo01aoo`03001oogoo01Ioo`03001oogoo03]oo`03001oogoo
01Eoo`03001oogoo04Aoo`0057oo00<007ooOol05Goo00<007ooOol077oo00<007ooOol077oo00<0
07ooOol05Goo00<007ooOol0?7oo00<007ooOol05Goo00<007ooOol0A7oo000DOol00`00Oomoo`0D
Ool00`00Oomoo`0MOol00`00Oomoo`0LOol00`00Oomoo`0EOol00`00Oomoo`0lOol00`00Oomoo`0E
Ool00`00Oomoo`14Ool001Aoo`03001oogoo01Aoo`03001oogoo01eoo`03001oogoo01aoo`03001o
ogoo01Eoo`03001oogoo03aoo`03001oogoo01Eoo`03001oogoo04Aoo`0057oo00<007ooOol057oo
00<007ooOol07Goo0P007Woo00<007ooOol057oo00<007ooOol0?7oo00<007ooOol057oo00<007oo
Ool0AGoo000EOol00`00Oomoo`0COol00`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`0DOol0
0`00Oomoo`0mOol00`00Oomoo`0COol00`00Oomoo`15Ool001Eoo`03001oogoo01=oo`03001oogoo
01eoo`03001oogoo01eoo`03001oogoo01Aoo`03001oogoo03eoo`03001oogoo01=oo`03001oogoo
04Eoo`005Goo00<007ooOol04Woo00<007ooOol07Woo00<007ooOol07Goo00<007ooOol04goo00<0
07ooOol0?Woo00<007ooOol04goo00<007ooOol0AGoo000EOol00`00Oomoo`0BOol00`00Oomoo`0N
Ool00`00Oomoo`0MOol00`00Oomoo`0COol00`00Oomoo`0nOol00`00Oomoo`0COol00`00Oomoo`15
Ool001Eoo`03001oogoo019oo`03001oogoo01ioo`03001oogoo01eoo`03001oogoo01=oo`03001o
ogoo03ioo`03001oogoo01=oo`03001oogoo04Eoo`005Goo00<007ooOol04Woo00<007ooOol07Woo
00<007ooOol07Woo00<007ooOol04Woo00<007ooOol0?goo00<007ooOol04Goo00<007ooOol0AWoo
000FOol00`00Oomoo`0AOol00`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`0BOol00`00Oomo
o`0oOol00`00Oomoo`0AOol00`00Oomoo`16Ool001Ioo`03001oogoo011oo`03001oogoo01moo`80
01moo`03001oogoo019oo`03001oogoo03moo`03001oogoo015oo`03001oogoo04Ioo`005Woo00<0
07ooOol047oo00<007ooOol07goo00<007ooOol07Woo00<007ooOol04Goo00<007ooOol0@7oo00<0
07ooOol04Goo00<007ooOol0AWoo000FOol00`00Oomoo`0@Ool00`00Oomoo`0OOol00`00Oomoo`0N
Ool00`00Oomoo`0AOol00`00Oomoo`10Ool00`00Oomoo`0AOol00`00Oomoo`16Ool001Ioo`03001o
ogoo011oo`03001oogoo01moo`03001oogoo01moo`03001oogoo011oo`03001oogoo041oo`03001o
ogoo015oo`03001oogoo04Ioo`005goo00<007ooOol03goo00<007ooOol07goo00<007ooOol07goo
00<007ooOol047oo00<007ooOol0@Goo00<007ooOol03goo00<007ooOol0Agoo000GOol00`00Oomo
o`0?Ool00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0@Ool00`00Oomoo`11Ool00`00Oomo
o`0?Ool00`00Oomoo`17Ool001Moo`03001oogoo00ioo`03001oogoo021oo`03001oogoo01moo`03
001oogoo00moo`03001oogoo049oo`03001oogoo00moo`03001oogoo04Moo`005goo00<007ooOol0
3Woo00<007ooOol087oo00<007ooOol07goo00<007ooOol03goo00<007ooOol0@Woo00<007ooOol0
3goo00<007ooOol0Agoo000GOol00`00Oomoo`0>Ool00`00Oomoo`0POol00`00Oomoo`0POol00`00
Oomoo`0>Ool00`00Oomoo`12Ool00`00Oomoo`0?Ool00`00Oomoo`17Ool001Moo`03001oogoo00io
o`03001oogoo021oo`80025oo`03001oogoo00ioo`03001oogoo04=oo`03001oogoo00eoo`03001o
ogoo04Qoo`0067oo00<007ooOol03Goo00<007ooOol087oo00<007ooOol087oo00<007ooOol03Woo
00<007ooOol0@goo00<007ooOol03Goo00<007ooOol0B7oo000HOol00`00Oomoo`0=Ool00`00Oomo
o`0POol00`00Oomoo`0POol00`00Oomoo`0>Ool00`00Oomoo`13Ool00`00Oomoo`0=Ool00`00Oomo
o`18Ool001Qoo`03001oogoo00aoo`03001oogoo025oo`03001oogoo021oo`03001oogoo00eoo`03
001oogoo04Aoo`03001oogoo00eoo`03001oogoo04Qoo`0067oo00<007ooOol037oo00<007ooOol0
8Goo00<007ooOol087oo00<007ooOol03Goo00<007ooOol0A7oo00<007ooOol03Goo00<007ooOol0
B7oo000HOol00`00Oomoo`0<Ool00`00Oomoo`0QOol00`00Oomoo`0QOol00`00Oomoo`0<Ool00`00
Oomoo`14Ool00`00Oomoo`0=Ool00`00Oomoo`18Ool001Qoo`03001oogoo00aoo`03001oogoo00eo
o`8000Aoo`8000Aoo`8000Ioo`03001oogoo025oo`03001oogoo00aoo`03001oogoo04Eoo`03001o
ogoo00]oo`03001oogoo04Uoo`006Goo00<007ooOol02goo00<007ooOol037oo00@007ooOol000Qo
o`04001oogoo0005Ool00`00Oomoo`0QOol00`00Oomoo`0<Ool00`00Oomoo`15Ool00`00Oomoo`0;
Ool00`00Oomoo`19Ool001Uoo`03001oogoo00]oo`03001oogoo00aoo`04001oogoo000;Ool00`00
Oomoo`03Ool3000QOol00`00Oomoo`0;Ool00`00Oomoo`16Ool00`00Oomoo`0;Ool00`00Oomoo`19
Ool001Uoo`03001oogoo00Yoo`03001oogoo00Moo`@0009oo`04001oogoo0009Ool20006Ool00`00
Oomoo`0QOol00`00Oomoo`0;Ool00`00Oomoo`16Ool00`00Oomoo`0;Ool00`00Oomoo`19Ool001Uo
o`03001oogoo00Yoo`03001oogoo00eoo`04001oogoo0009Ool00`00Oomoo`05Ool00`00Oomoo`0Q
Ool00`00Oomoo`0;Ool00`00Oomoo`16Ool00`00Oomoo`0;Ool00`00Oomoo`19Ool001Uoo`03001o
ogoo00Yoo`03001oogoo00ioo`8000Yoo`<000Eoo`03001oogoo029oo`03001oogoo00Yoo`03001o
ogoo04Moo`03001oogoo00Yoo`03001oogoo04Uoo`006Goo00<007ooOol02Woo00<007ooOol08Woo
00<007ooOol08Woo00<007ooOol02Woo00<007ooOol0Agoo00<007ooOol02Goo00<007ooOol0BWoo
000JOol00`00Oomoo`09Ool00`00Oomoo`0ROol00`00Oomoo`0ROol00`00Oomoo`0:Ool00`00Oomo
o`17Ool00`00Oomoo`09Ool00`00Oomoo`1:Ool001Yoo`03001oogoo00Uoo`03001oogoo029oo`03
001oogoo029oo`03001oogoo00Uoo`03001oogoo04Qoo`03001oogoo00Uoo`03001oogoo04Yoo`00
6Woo00<007ooOol02Goo00<007ooOol08Woo00<007ooOol08Woo00<007ooOol02Goo00<007ooOol0
B7oo00<007ooOol02Goo00<007ooOol0BWoo000JOol00`00Oomoo`08Ool00`00Oomoo`0SOol00`00
Oomoo`0ROol00`00Oomoo`09Ool00`00Oomoo`18Ool00`00Oomoo`09Ool00`00Oomoo`1:Ool001Yo
o`03001oogoo00Qoo`03001oogoo02=oo`8002Aoo`03001oogoo00Qoo`03001oogoo04Uoo`03001o
ogoo00Moo`03001oogoo04]oo`006Woo00<007ooOol027oo00<007ooOol08goo00<007ooOol08goo
00<007ooOol027oo00<007ooOol0BGoo00<007ooOol01goo00<007ooOol0Bgoo000KOol00`00Oomo
o`07Ool00`00Oomoo`0SOol00`00Oomoo`0SOol00`00Oomoo`08Ool00`00Oomoo`19Ool00`00Oomo
o`07Ool00`00Oomoo`1;Ool001]oo`03001oogoo00Moo`03001oogoo02=oo`03001oogoo02=oo`03
001oogoo00Moo`03001oogoo04Yoo`03001oogoo00Moo`03001oogoo04]oo`006goo00<007ooOol0
1goo00<007ooOol08goo00<007ooOol08goo00<007ooOol01goo00<007ooOol0BWoo00<007ooOol0
1goo00<007ooOol0Bgoo000KOol00`00Oomoo`06Ool00`00Oomoo`0TOol00`00Oomoo`0SOol00`00
Oomoo`07Ool00`00Oomoo`1:Ool00`00Oomoo`07Ool00`00Oomoo`1;Ool001]oo`03001oogoo00Io
o`03001oogoo02Aoo`03001oogoo02Aoo`03001oogoo00Ioo`03001oogoo04Yoo`03001oogoo00Io
o`03001oogoo04aoo`006goo00<007ooOol01Woo00<007ooOol097oo00<007ooOol097oo00<007oo
Ool01Woo00<007ooOol0Bgoo00<007ooOol01Goo00<007ooOol0C7oo000KOol00`00Oomoo`06Ool0
0`00Oomoo`0TOol2000UOol00`00Oomoo`05Ool00`00Oomoo`1<Ool00`00Oomoo`05Ool00`00Oomo
o`1<Ool001]oo`03001oogoo00Ioo`03001oogoo02Aoo`03001oogoo02Aoo`03001oogoo00Eoo`03
001oogoo04aoo`03001oogoo00Eoo`03001oogoo04aoo`0077oo00<007ooOol01Goo00<007ooOol0
97oo00<007ooOol097oo00<007ooOol01Goo00<007ooOol0C7oo00<007ooOol01Goo00<007ooOol0
C7oo000LOol00`00Oomoo`04Ool00`00Oomoo`0UOol00`00Oomoo`0TOol00`00Oomoo`05Ool00`00
Oomoo`1<Ool00`00Oomoo`04Ool00`00Oomoo`1=Ool001aoo`03001oogoo00Aoo`03001oogoo02Eo
o`03001oogoo02Eoo`03001oogoo00Aoo`03001oogoo04aoo`03001oogoo00Aoo`03001oogoo04eo
o`0077oo00<007ooOol017oo00<007ooOol09Goo00<007ooOol09Goo00<007ooOol017oo00<007oo
Ool0C7oo00<007ooOol017oo00<007ooOol0CGoo000LOol00`00Oomoo`04Ool00`00Oomoo`0UOol0
0`00Oomoo`0UOol00`00Oomoo`03Ool00`00Oomoo`1=Ool00`00Oomoo`04Ool00`00Oomoo`1=Ool0
01aoo`03001oogoo00Aoo`03001oogoo02Eoo`03001oogoo02Eoo`03001oogoo00=oo`03001oogoo
04ioo`03001oogoo00=oo`03001oogoo04eoo`0077oo00<007ooOol017oo00<007ooOol09Goo0P00
9Woo00<007ooOol00goo00<007ooOol0CWoo00<007ooOol00goo00<007ooOol0CGoo000MOol00`00
Oomoo`02Ool00`00Oomoo`0VOol00`00Oomoo`0UOol00`00Oomoo`03Ool00`00Oomoo`1>Ool00`00
Oomoo`02Ool00`00Oomoo`1>Ool001eoo`03001oogoo009oo`03001oogoo02Ioo`03001oogoo02Io
o`03001oogoo009oo`03001oogoo04ioo`03001oogoo009oo`03001oogoo04ioo`007Goo00<007oo
Ool00Woo00<007ooOol09Woo00<007ooOol09Woo00<007ooOol00Woo00<007ooOol0CWoo00<007oo
Ool00Woo00<007ooOol0CWoo000MOol00`00Oomoo`02Ool00`00Oomoo`0VOol00`00Oomoo`0VOol0
1@00Oomoogoo0000DGoo00<007ooOol00Woo00<007ooOol0CWoo000NOol01@00Oomoogoo0000:7oo
00<007ooOol09Woo00D007ooOomoo`00059oo`05001oogooOol0001@Ool001ioo`03001oogoo00@0
02Ioo`03001oogoo02Ioo`D002Uoo`<002Ioo`@002Qoo`8002Moo`007Woo00@007ooOol002Uoo`03
001oogoo02Ioo`80009oo`03001oogoo02Qoo`03001oogoo02Eoo`04001oogoo000WOol01000Oomo
o`009Woo000NOol00`00Oomoo`02000XOol00`00Oomoo`0WOol01000Oomoo`009goo1@009Woo00@0
07ooOol002Moo`04001oogoo000VOol001]oo`@0009oo`03001oo`0002Moo`8002Qoo`800003Ool0
07oo02Ioo`04001oogoo000WOol4000XOol2000WOol001moo`03001oo`00009oo`03001oogoo02Ao
o`03001oogoo02Ioo`800003Ool0000002Qoo`03001oo`0002Qoo`03001oo`0002Moo`04001oogoo
000VOol001moo`800003Ool0000002Moo`03001oogoo02Moo`<002Yoo`8002Qoo`<002Qoo`8002Mo
o`007goo0P00:Woo00<007ooOol0:7oo0P00E7oo0P00DWoo000OOol2000ZOol00`00Oomoo`0XOol2
001DOol2001BOol001moo`8002Yoo`03001oogoo02Qoo`8005Aoo`80059oo`007goo0P00:Woo00<0
07ooOol0:7oo0P00E7oo0P00DWoo000OOol2000ZOol00`00Oomoo`0XOol00`00Oomoo`1DOol00`00
Oomoo`1@Ool00?l00200005oo`002Woo00<007ooOol027oo00<007ooOol027oo00<007ooOol01goo
00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo
00<007ooOol01goo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo
00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007ooOol027oo00<007ooOol027oo
00<007ooOol027oo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo00<007ooOol027oo
00<007ooOol027oo00<007ooOol027oo00<007ooOol017oo000POol00`00Oomoo`0XOol00`00Oomo
o`0XOol00`00Oomoo`0YOol00`00Oomoo`0XOol00`00Oomoo`0XOol00`00Oomoo`0UOol004]oo`03
001oogoo0=9oo`00Bgoo00<007ooOol0dWoo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.48319, -2.05353, \
0.0461657, 0.0118885}}]
}, Open  ]],

Cell["\<\
Para apreciar el efecto de los pulsos, juntamos las \
gr\[AAcute]ficas en una sola:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[g1, \ g2, \ g3];\)\)], "Input",
  CellLabel->"In[42]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.261905 0.0757881 0.309017 0.147151 [
[.11033 .29652 -6 -9 ]
[.11033 .29652 6 0 ]
[.41348 .29652 -3 -9 ]
[.41348 .29652 3 0 ]
[.56506 .29652 -3 -9 ]
[.56506 .29652 3 0 ]
[.71663 .29652 -3 -9 ]
[.71663 .29652 3 0 ]
[.86821 .29652 -3 -9 ]
[.86821 .29652 3 0 ]
[.2494 .01471 -12 -4.5 ]
[.2494 .01471 0 4.5 ]
[.2494 .16187 -12 -4.5 ]
[.2494 .16187 0 4.5 ]
[.2494 .45617 -6 -4.5 ]
[.2494 .45617 0 4.5 ]
[.2494 .60332 -6 -4.5 ]
[.2494 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11033 .30902 m
.11033 .31527 L
s
[(-2)] .11033 .29652 0 1 Mshowa
.41348 .30902 m
.41348 .31527 L
s
[(2)] .41348 .29652 0 1 Mshowa
.56506 .30902 m
.56506 .31527 L
s
[(4)] .56506 .29652 0 1 Mshowa
.71663 .30902 m
.71663 .31527 L
s
[(6)] .71663 .29652 0 1 Mshowa
.86821 .30902 m
.86821 .31527 L
s
[(8)] .86821 .29652 0 1 Mshowa
.125 Mabswid
.14822 .30902 m
.14822 .31277 L
s
.18612 .30902 m
.18612 .31277 L
s
.22401 .30902 m
.22401 .31277 L
s
.2998 .30902 m
.2998 .31277 L
s
.33769 .30902 m
.33769 .31277 L
s
.37559 .30902 m
.37559 .31277 L
s
.45137 .30902 m
.45137 .31277 L
s
.48927 .30902 m
.48927 .31277 L
s
.52716 .30902 m
.52716 .31277 L
s
.60295 .30902 m
.60295 .31277 L
s
.64085 .30902 m
.64085 .31277 L
s
.67874 .30902 m
.67874 .31277 L
s
.75453 .30902 m
.75453 .31277 L
s
.79242 .30902 m
.79242 .31277 L
s
.83032 .30902 m
.83032 .31277 L
s
.07243 .30902 m
.07243 .31277 L
s
.03454 .30902 m
.03454 .31277 L
s
.9061 .30902 m
.9061 .31277 L
s
.944 .30902 m
.944 .31277 L
s
.98189 .30902 m
.98189 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.2619 .01471 m
.26815 .01471 L
s
[(-2)] .2494 .01471 1 0 Mshowa
.2619 .16187 m
.26815 .16187 L
s
[(-1)] .2494 .16187 1 0 Mshowa
.2619 .45617 m
.26815 .45617 L
s
[(1)] .2494 .45617 1 0 Mshowa
.2619 .60332 m
.26815 .60332 L
s
[(2)] .2494 .60332 1 0 Mshowa
.125 Mabswid
.2619 .04415 m
.26565 .04415 L
s
.2619 .07358 m
.26565 .07358 L
s
.2619 .10301 m
.26565 .10301 L
s
.2619 .13244 m
.26565 .13244 L
s
.2619 .1913 m
.26565 .1913 L
s
.2619 .22073 m
.26565 .22073 L
s
.2619 .25016 m
.26565 .25016 L
s
.2619 .27959 m
.26565 .27959 L
s
.2619 .33845 m
.26565 .33845 L
s
.2619 .36788 m
.26565 .36788 L
s
.2619 .39731 m
.26565 .39731 L
s
.2619 .42674 m
.26565 .42674 L
s
.2619 .4856 m
.26565 .4856 L
s
.2619 .51503 m
.26565 .51503 L
s
.2619 .54446 m
.26565 .54446 L
s
.2619 .57389 m
.26565 .57389 L
s
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .25986 m
.02846 .35676 L
.03279 .43241 L
.03406 .45018 L
.03527 .46467 L
.03637 .47578 L
.03754 .4853 L
.0388 .49297 L
.03997 .49751 L
.04123 .49969 L
.04195 .49969 L
.04262 .4989 L
.04384 .4955 L
.04453 .49251 L
.04517 .48907 L
.04761 .47068 L
.04981 .44762 L
.05217 .41802 L
.05752 .34137 L
.06244 .27484 L
.0651 .24595 L
.06791 .22308 L
.06937 .21467 L
.07007 .2115 L
.07073 .20903 L
.07151 .20675 L
.07222 .20529 L
.07299 .20435 L
.07382 .20406 L
.07511 .20504 L
.07584 .20634 L
.07652 .20802 L
.0779 .21264 L
.07939 .2193 L
.08454 .25146 L
.08964 .287 L
.09241 .30358 L
.09377 .31033 L
.095 .31555 L
.09606 .31932 L
.09721 .32259 L
.09842 .32511 L
.09957 .32662 L
.10084 .32731 L
.10148 .3273 L
.10218 .32701 L
.10342 .32585 L
.10458 .32408 L
.10956 .31136 L
.11219 .30343 L
Mistroke
.11363 .29942 L
.11499 .29613 L
.11628 .2936 L
.11701 .29249 L
.11768 .29168 L
.11886 .29083 L
.12011 .29079 L
.12129 .29162 L
.12238 .29318 L
.12358 .29578 L
.12487 .2996 L
.12726 .30943 L
.12985 .32366 L
.13457 .35559 L
.13882 .38483 L
.14106 .39768 L
.14227 .40342 L
.1434 .40777 L
.14462 .41124 L
.14526 .41253 L
.14594 .41347 L
.14716 .41395 L
.14827 .413 L
.14939 .41063 L
.15062 .40643 L
.15177 .40087 L
.15283 .39441 L
.15523 .37511 L
.15788 .34717 L
.16322 .27549 L
.16846 .2004 L
.17135 .16469 L
.17277 .15001 L
.17408 .13856 L
.17532 .12996 L
.17663 .12328 L
.17794 .11932 L
.17869 .11835 L
.17939 .11832 L
.18061 .12031 L
.18172 .12444 L
.18295 .13152 L
.18424 .14182 L
.19449 .30806 L
.19953 .41451 L
.20174 .45778 L
.20418 .49942 L
.20636 .52934 L
.20741 .54076 L
.2084 .54965 L
Mistroke
.20953 .55728 L
.21056 .56189 L
.21167 .56424 L
.21288 .56364 L
.21412 .55955 L
.21525 .55281 L
.21655 .5415 L
.21777 .52751 L
.21995 .49502 L
.22231 .45029 L
.23184 .21622 L
.23435 .15617 L
.23705 .10036 L
.23835 .07761 L
.23959 .05912 L
.24071 .04515 L
.2419 .03345 L
.2432 .0246 L
.24439 .02011 L
.24568 .01935 L
.24642 .02081 L
.2471 .02342 L
.2478 .0273 L
.24854 .0327 L
.24985 .04564 L
.25126 .06409 L
.25281 .08925 L
.25801 .20451 L
.26284 .33474 L
.2679 .46481 L
.27056 .52077 L
.27202 .5459 L
.27338 .56535 L
.27456 .57887 L
.27584 .58962 L
.27657 .59394 L
.27726 .5968 L
.27855 .5989 L
.27973 .59709 L
.28083 .59224 L
.28203 .58351 L
.28332 .57043 L
.28573 .5359 L
.28835 .48618 L
.29308 .37383 L
.29734 .26428 L
.30191 .15927 L
.30449 .11255 L
.30685 .08092 L
.30798 .06982 L
Mistroke
.30921 .06099 L
.31037 .05579 L
.31145 .05373 L
.31269 .05462 L
.31386 .0586 L
.31514 .06636 L
.31586 .07221 L
.31652 .07847 L
.31928 .11328 L
.3219 .1572 L
.3321 .36639 L
.33504 .41855 L
.33781 .45757 L
.33902 .47091 L
.34029 .48234 L
.34096 .4872 L
.34169 .49162 L
.34298 .49709 L
.34362 .4987 L
.34431 .49964 L
.34557 .49922 L
.34679 .49623 L
.34792 .4913 L
.34914 .4838 L
.35049 .47308 L
.35322 .44466 L
.36278 .31144 L
.36734 .25515 L
.36991 .23146 L
.37113 .22267 L
.37226 .21599 L
.37326 .21133 L
.37433 .20763 L
.37552 .20507 L
.3766 .2041 L
.37772 .20443 L
.37895 .20625 L
.3801 .20927 L
.38116 .21307 L
.3836 .22494 L
.38583 .23868 L
.39085 .27387 L
.39313 .28921 L
.39556 .30353 L
.39785 .31435 L
.39893 .31838 L
.39992 .32143 L
.40117 .32438 L
.40183 .32552 L
.40253 .32642 L
Mistroke
.4037 .32724 L
.40498 .32719 L
.4057 .32675 L
.40636 .3261 L
.40712 .32509 L
.40784 .32389 L
.4105 .31775 L
.41528 .3036 L
.41782 .29685 L
.41925 .29392 L
.42055 .29199 L
.42172 .29097 L
.42299 .29072 L
.42363 .29096 L
.42431 .29149 L
.42555 .2932 L
.42681 .29598 L
.428 .29954 L
.43023 .30857 L
.43279 .32238 L
.43516 .33758 L
.44049 .3751 L
.44255 .38839 L
.44476 .40041 L
.44603 .40587 L
.44719 .40974 L
.44835 .41243 L
.44945 .41377 L
.45059 .41384 L
.45181 .41235 L
.45284 .40978 L
.45399 .40549 L
.45521 .39923 L
.45653 .39055 L
.45892 .36996 L
.46928 .233 L
.47188 .19681 L
.47434 .16652 L
.47654 .14435 L
.47768 .13523 L
.47893 .1273 L
.48016 .12184 L
.48146 .11873 L
.48267 .1184 L
.4838 .1204 L
.4851 .12556 L
.4863 .13293 L
.48768 .14456 L
.489 .15861 L
.49173 .19645 L
Mistroke
.49427 .24042 L
.50002 .35859 L
.5051 .46151 L
.50777 .50603 L
.50923 .52589 L
.51059 .54106 L
.51178 .55142 L
.51306 .55926 L
.51379 .56215 L
.51448 .56381 L
.51578 .56404 L
.51696 .56089 L
.51806 .55513 L
.51927 .54568 L
.52055 .53215 L
.52274 .50106 L
.52511 .4576 L
.52939 .35939 L
.53445 .22983 L
.53692 .16968 L
.53916 .12064 L
.54138 .07963 L
.54379 .04599 L
.54443 .03915 L
.54511 .03297 L
.54633 .02469 L
.54747 .02028 L
.54873 .01925 L
.54943 .02043 L
.55009 .0227 L
.55134 .02997 L
.55204 .03571 L
.55268 .04209 L
.55414 .06015 L
.55659 .1009 L
.5592 .15648 L
.56456 .29525 L
.5702 .44467 L
.57253 .49735 L
.57502 .54357 L
.57645 .56437 L
.57776 .57926 L
.57907 .59011 L
.5803 .59645 L
.58155 .59888 L
.58218 .5986 L
.58287 .59712 L
.5841 .59154 L
.58525 .58296 L
.5866 .56887 L
Mistroke
.58784 .5524 L
.59062 .50415 L
.59595 .38101 L
.60176 .23302 L
.60436 .17384 L
.60713 .12102 L
.60847 .10021 L
.60974 .08387 L
.61088 .0721 L
.61211 .06255 L
.61329 .05659 L
.6146 .05374 L
.61525 .05376 L
.61596 .05488 L
.61723 .05967 L
.6185 .06789 L
.6197 .07871 L
.62195 .10624 L
.62653 .18537 L
.63159 .29132 L
.63652 .38997 L
.63911 .43268 L
.64052 .45214 L
.64184 .46748 L
.64308 .47931 L
.6442 .48777 L
.64545 .49456 L
.64614 .4971 L
.64679 .49874 L
.64792 .4998 L
.64897 .49881 L
.65012 .49561 L
.65133 .48991 L
.65239 .48314 L
.65352 .47412 L
.65558 .45375 L
.66025 .39334 L
.66515 .32236 L
.67037 .25646 L
.67192 .24118 L
.67337 .22904 L
.67479 .21947 L
.6761 .21269 L
.67734 .20806 L
.67865 .2051 L
.67996 .20406 L
.68071 .2043 L
.68141 .20504 L
.68266 .20756 L
.68336 .20962 L
Mistroke
.68401 .2119 L
.68648 .22342 L
.69111 .2533 L
.69611 .28812 L
.69874 .3037 L
.70017 .31079 L
.7015 .31632 L
.70276 .32055 L
.70391 .32351 L
.70518 .3258 L
.70588 .32662 L
.70653 .3271 L
.70769 .32732 L
.70875 .32683 L
.70991 .32561 L
.71114 .3236 L
.71337 .31851 L
.71545 .3126 L
.72019 .29877 L
.72146 .29576 L
.72214 .2944 L
.72285 .29316 L
.72417 .2915 L
.72538 .29076 L
.72667 .2909 L
.72787 .29195 L
.72896 .29369 L
.73013 .29642 L
.73142 .30046 L
.73283 .30608 L
.73569 .32086 L
.7408 .35504 L
.74332 .37288 L
.74606 .39053 L
.74732 .39747 L
.74865 .40374 L
.74979 .40804 L
.75104 .41152 L
.75225 .41348 L
.75336 .41397 L
.75464 .4129 L
.75586 .41019 L
.75697 .4062 L
.75801 .4012 L
.76037 .3853 L
.7631 .35937 L
.76568 .32871 L
.7705 .26124 L
.77565 .18877 L
.77838 .15692 L
Mistroke
.77988 .14274 L
.7813 .13198 L
.78257 .12488 L
.78328 .12195 L
.78394 .11998 L
.78511 .11829 L
.78635 .11906 L
.7875 .12222 L
.78859 .12735 L
.78978 .13537 L
.79106 .14678 L
.79368 .17849 L
.79644 .22261 L
.80138 .32028 L
.80564 .41052 L
.8102 .49491 L
.81154 .51493 L
.81282 .53111 L
.81405 .54403 L
.8152 .55328 L
.81628 .55956 L
.81743 .56343 L
.81858 .56435 L
.81985 .56189 L
.82114 .5556 L
.82234 .5464 L
.82366 .53266 L
.82506 .51404 L
.82766 .46964 L
.83001 .4201 L
.83929 .18811 L
.84181 .13101 L
.84447 .08072 L
.84585 .05962 L
.84738 .04122 L
.84805 .03481 L
.84876 .02914 L
.85005 .02207 L
.85136 .01919 L
.8521 .01948 L
.85278 .02098 L
.85403 .02681 L
.85466 .03124 L
.85536 .03727 L
.85655 .05039 L
.85785 .06823 L
.86018 .10939 L
.87059 .37377 L
.8732 .44088 L
.87566 .49686 L
Mistroke
.87805 .54161 L
.88026 .57234 L
.8814 .58381 L
.8826 .59249 L
.88381 .59754 L
.8845 .59875 L
.88514 .59879 L
.88645 .59561 L
.88765 .58893 L
.88831 .58372 L
.88904 .57687 L
.89035 .56135 L
.89312 .51671 L
.89607 .45481 L
.90137 .32253 L
.90592 .20912 L
.90841 .15536 L
.91072 .11376 L
.91204 .09449 L
.91323 .08002 L
.91456 .06753 L
.91529 .06233 L
.91598 .05853 L
.91719 .05449 L
.9183 .05369 L
.91952 .05603 L
.92081 .06208 L
.92194 .07028 L
.92298 .08003 L
.9253 .10917 L
.92951 .182 L
.93414 .27862 L
.93908 .37919 L
.94157 .42212 L
.94391 .45511 L
.94601 .47745 L
.9472 .48674 L
.94829 .4931 L
.94931 .49717 L
.95027 .49928 L
.95132 .49974 L
.95244 .49814 L
.95362 .4942 L
.95474 .48844 L
.95574 .4817 L
.95683 .47279 L
.96171 .41693 L
.96689 .34268 L
.97619 .23163 L
Mfstroke
.02381 .53893 m
.06244 .44914 L
.08255 .39256 L
.0932 .361 L
.09905 .34334 L
.10458 .32654 L
.10708 .31893 L
.10844 .31477 L
.10972 .31086 L
.11039 .3092 L
.1111 .31138 L
.11263 .31602 L
.11531 .32419 L
.12507 .35379 L
.14415 .41007 L
.16386 .46404 L
.18538 .51552 L
.20597 .55524 L
.21515 .56945 L
.22508 .58215 L
.23059 .58796 L
.23565 .59249 L
.2404 .59604 L
.24561 .59913 L
.24787 .60021 L
.25029 .60119 L
.25238 .60189 L
.25466 .60249 L
.25599 .60277 L
.25722 .60297 L
.2584 .60313 L
.25966 .60324 L
.26077 .6033 L
.26182 .60332 L
.26297 .6033 L
.26421 .60323 L
.26547 .60312 L
.26661 .60297 L
.26793 .60275 L
.26917 .60248 L
.27139 .6019 L
.27379 .60109 L
.27923 .59859 L
.28426 .59546 L
.2945 .58668 L
.30535 .57399 L
.32493 .54275 L
.34324 .50482 L
.38207 .40315 L
.3922 .37341 L
Mistroke
.40324 .34019 L
.40829 .32483 L
.41106 .31639 L
.41173 .31437 L
.41242 .31224 L
.41367 .3096 L
.41484 .31315 L
.41611 .31704 L
.41875 .32507 L
.42334 .33904 L
.46382 .45567 L
.48249 .50201 L
.50278 .54413 L
.51384 .56283 L
.52406 .57715 L
.53383 .58804 L
.53924 .59285 L
.54419 .59647 L
.54877 .59914 L
.55359 .60124 L
.55609 .60205 L
.55842 .60262 L
.55976 .60288 L
.56098 .60306 L
.56165 .60314 L
.56238 .60321 L
.56307 .60326 L
.5637 .60329 L
.56476 .60332 L
.56589 .60331 L
.56696 .60326 L
.56794 .60319 L
.56908 .60306 L
.57033 .60288 L
.57259 .60242 L
.57496 .60177 L
.57748 .60089 L
.582 .5988 L
.58687 .59583 L
.59135 .59246 L
.60144 .58264 L
.61034 .57151 L
.61971 .55736 L
.65779 .47756 L
.67902 .42086 L
.69832 .36454 L
.70794 .33549 L
.71058 .32748 L
.71337 .31897 L
.71452 .31547 L
Mistroke
.71575 .3117 L
.71646 .30954 L
.71711 .31047 L
.71838 .31434 L
.73733 .37166 L
.77706 .4815 L
.79711 .52698 L
.81527 .56013 L
.82473 .57395 L
.83496 .58602 L
.84059 .59135 L
.84577 .59539 L
.85071 .59849 L
.8534 .59986 L
.85594 .60094 L
.85832 .60177 L
.8609 .60248 L
.86204 .60272 L
.86325 .60293 L
.86429 .60308 L
.86543 .6032 L
.86674 .60329 L
.86795 .60332 L
.86858 .60332 L
.86928 .6033 L
.87 .60327 L
.87067 .60322 L
.87192 .6031 L
.87305 .60295 L
.87436 .60272 L
.87559 .60246 L
.87782 .60186 L
.88017 .60106 L
.88439 .59919 L
.88894 .59656 L
.89393 .59293 L
.9041 .58319 L
.91339 .57164 L
.93429 .53697 L
.97407 .44328 L
.97619 .4375 L
Mfstroke
.02381 .0791 m
.06244 .1689 L
.08255 .22547 L
.0932 .25704 L
.09905 .27469 L
.10458 .29149 L
.10708 .2991 L
.10844 .30327 L
.10972 .30717 L
.11039 .30883 L
.1111 .30665 L
.11263 .30201 L
.11531 .29384 L
.12507 .26424 L
.14415 .20796 L
.16386 .15399 L
.18538 .10252 L
.20597 .06279 L
.21515 .04859 L
.22508 .03588 L
.23059 .03008 L
.23565 .02554 L
.2404 .02199 L
.24561 .0189 L
.24787 .01782 L
.25029 .01685 L
.25238 .01615 L
.25466 .01555 L
.25599 .01527 L
.25722 .01506 L
.2584 .01491 L
.25966 .01479 L
.26077 .01474 L
.26182 .01472 L
.26297 .01473 L
.26421 .0148 L
.26547 .01492 L
.26661 .01507 L
.26793 .01529 L
.26917 .01555 L
.27139 .01613 L
.27379 .01694 L
.27923 .01945 L
.28426 .02257 L
.2945 .03135 L
.30535 .04405 L
.32493 .07528 L
.34324 .11322 L
.38207 .21489 L
.3922 .24463 L
Mistroke
.40324 .27784 L
.40829 .2932 L
.41106 .30165 L
.41173 .30366 L
.41242 .30579 L
.41367 .30844 L
.41484 .30489 L
.41611 .301 L
.41875 .29297 L
.42334 .27899 L
.46382 .16236 L
.48249 .11603 L
.50278 .07391 L
.51384 .0552 L
.52406 .04088 L
.53383 .02999 L
.53924 .02519 L
.54419 .02157 L
.54877 .0189 L
.55359 .01679 L
.55609 .01598 L
.55842 .01541 L
.55976 .01516 L
.56098 .01498 L
.56165 .0149 L
.56238 .01483 L
.56307 .01478 L
.5637 .01474 L
.56476 .01472 L
.56589 .01473 L
.56696 .01477 L
.56794 .01485 L
.56908 .01497 L
.57033 .01515 L
.57259 .01561 L
.57496 .01626 L
.57748 .01715 L
.582 .01924 L
.58687 .0222 L
.59135 .02557 L
.60144 .03539 L
.61034 .04653 L
.61971 .06068 L
.65779 .14047 L
.67902 .19717 L
.69832 .2535 L
.70794 .28254 L
.71058 .29056 L
.71337 .29906 L
.71452 .30257 L
Mistroke
.71575 .30633 L
.71646 .30849 L
.71711 .30756 L
.71838 .30369 L
.73733 .24637 L
.77706 .13653 L
.79711 .09106 L
.81527 .0579 L
.82473 .04408 L
.83496 .03201 L
.84059 .02669 L
.84577 .02264 L
.85071 .01954 L
.8534 .01818 L
.85594 .01709 L
.85832 .01626 L
.8609 .01556 L
.86204 .01532 L
.86325 .0151 L
.86429 .01496 L
.86543 .01484 L
.86674 .01475 L
.86795 .01472 L
.86858 .01472 L
.86928 .01473 L
.87 .01477 L
.87067 .01481 L
.87192 .01493 L
.87305 .01509 L
.87436 .01531 L
.87559 .01558 L
.87782 .01617 L
.88017 .01697 L
.88439 .01884 L
.88894 .02148 L
.89393 .02511 L
.9041 .03484 L
.91339 .04639 L
.93429 .08107 L
.97407 .17475 L
.97619 .18053 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[42]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00OBgoo00<007ooOol0
dWoo001;Ool00`00Oomoo`3BOol004=oo`@000Aoo`03001oogoo0=9oo`00@goo00<007ooOol01Goo
00<007ooOol0dWoo0014Ool01000Oomoogoo1`00D7oo1P00DGoo1P0097oo000mOol40004Ool40002
Ool00`00Oomoo`03001<Ool20005Ool3001<Ool30005Ool3000ROol004=oo`03001oo`00008000=o
o`03001oogoo00=oo`03001oogoo04Qoo`8000Uoo`8004Uoo`<000Uoo`03001oogoo01moo`00A7oo
10000goo00<007ooOol017oo00<007ooOol0AGoo10002goo00<007ooOol0A7oo0P0000=oo`000000
2Woo00<007ooOol07Woo0012Ool2000017oo001oo`000goo00<007ooOol01Goo00<007ooOol0@goo
00H007ooOol007oo000;Ool00`00Oomoo`12Ool01000Oomoogoo0P002goo00<007ooOol07Goo0011
Ool01`00Oomoogoo001oo`0000=oo`03001oogoo00Ioo`03001oogoo045oo`07001oogooOol007oo
000037oo00<007ooOol0@Goo00H007ooOol007oo000<Ool00`00Oomoo`0LOol0045oo`07001oogoo
Ool007oo00000goo00<007ooOol01goo00<007ooOol0?goo00<007ooOol00Woo00<007oo00003Goo
00<007ooOol0?goo00L007ooOomoo`00Ool0000=Ool00`00Oomoo`0KOol0041oo`03001oogoo009o
o`03001oo`0000=oo`03001oogoo00Qoo`03001oogoo03ioo`03001oogoo009oo`03001oo`0000io
o`03001oogoo03eoo`03001oogoo009oo`03001oo`0000ioo`03001oogoo01Yoo`00?goo00<007oo
Ool00goo00@007ooOol0009oo`8000Yoo`03001oogoo03aoo`03001oogoo009oo`04001oogoo000>
Ool00`00Oomoo`0lOol00`00Oomoo`03Ool00`00Ool0000?Ool00`00Oomoo`0IOol003moo`03001o
ogoo00=oo`04001oogoo0002Ool00`00Oomoo`0:Ool00`00Oomoo`0jOol00`00Oomoo`03Ool01000
Oomoo`003goo00<007ooOol0>Woo00<007ooOol017oo00@007ooOol000moo`03001oogoo01Qoo`00
?Woo00<007ooOol017oo00@007ooOol0009oo`03001oogoo00Yoo`03001oogoo03Uoo`03001oogoo
00Aoo`04001oogoo000@Ool00`00Oomoo`0hOol00`00Oomoo`05Ool01000Oomoo`0047oo00<007oo
Ool05goo000mOol00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol02goo0P00>Goo00<007oo
Ool017oo00@007ooOol0011oo`8003Uoo`03001oogoo00Eoo`04001oogoo000@Ool00`00Oomoo`0G
Ool003aoo`03001oogoo00Ioo`04001oogoo0002Ool00`00Oomoo`0;Ool2000hOol00`00Oomoo`05
Ool01000Oomoo`0047oo0P00>7oo00<007ooOol01Woo00@007ooOol0011oo`8001Qoo`00?7oo00<0
07ooOol01Woo00@007ooOol0009oo`03001oogoo00]oo`8003Moo`03001oogoo00Ioo`04001oogoo
000@Ool3000fOol00`00Oomoo`07Ool01000Oomoo`0047oo0P0067oo000kOol00`00Oomoo`07Ool0
1000Oomoo`000Woo00<007ooOol02goo0`00=Woo00<007ooOol01Woo00@007ooOol0011oo`<003Io
o`03001oogoo00Moo`04001oogoo000?Ool01000Ool000005goo000jOol00`00Oomoo`08Ool01000
Oomoo`000Woo00<007ooOol02Woo00D007oo001oo`0003Aoo`03001oogoo00Moo`04001oogoo000@
Ool01000Ool00000=7oo00<007ooOol027oo00@007ooOol000moo`05001oo`00Ool0000FOol003Yo
o`03001oogoo00Moo`05001oogooOol00002Ool00`00Oomoo`0:Ool01@00Ool007oo0000=7oo00<0
07ooOol01goo00@007ooOol0011oo`04001oo`00000dOol00`00Oomoo`07Ool01@00Oomoogoo0000
3goo00D007oo001oo`0001Ioo`00>Goo00<007ooOol027oo00D007ooOomoo`00009oo`8000]oo`03
001oo`00009oo`03001oogoo031oo`03001oogoo00Qoo`04001oogoo000@Ool01@00Ool007oo0000
<Woo00<007ooOol027oo00D007ooOomoo`0000moo`03001oo`00009oo`03001oogoo01=oo`001goo
00<007ooOol0;goo00<007ooOol027oo00D007ooOomoo`00009oo`03001oogoo00Yoo`06001oogoo
001oo`00<Goo00<007ooOol02Goo00@007ooOol000moo`06001oogoo001oo`00<Woo00<007ooOol0
27oo00D007ooOomoo`0000moo`06001oogoo001oo`005Goo0007Ool00`00Oomoo`0^Ool00`00Oomo
o`09Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00@007ooOol0009oo`03001oogoo02ioo`03
001oogoo00Uoo`04001oogoo000?Ool01000Oomoo`000Woo00<007ooOol0;Woo00<007ooOol02Goo
00D007ooOomoo`0000moo`04001oogoo0002Ool00`00Oomoo`0BOol000Qoo`03001oogoo02eoo`03
001oogoo00Uoo`05001oogooOol00002Ool00`00Oomoo`0:Ool01000Oomoo`000Woo00<007ooOol0
;Goo00<007ooOol02Woo00D007ooOomoo`0000ioo`04001oogoo0002Ool00`00Oomoo`0^Ool00`00
Oomoo`09Ool01@00Oomoogoo00003goo00@007ooOol0009oo`03001oogoo019oo`0027oo00<007oo
Ool0;7oo00<007ooOol02Woo00D007ooOomoo`00009oo`03001oogoo00Yoo`04001oogoo0003Ool0
0`00Oomoo`0/Ool00`00Oomoo`0:Ool01@00Oomoogoo00003Woo00@007ooOol000=oo`03001oogoo
02aoo`03001oogoo00Yoo`05001oogooOol0000?Ool01000Oomoo`000goo00<007ooOol04Goo0009
Ool00`00Oomoo`0[Ool00`00Oomoo`0:Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00@007oo
Ool000=oo`03001oogoo02]oo`03001oogoo00]oo`05001oogooOol0000>Ool01000Oomoo`000goo
00<007ooOol0;7oo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol037oo00@007ooOol000=o
o`03001oogoo015oo`002Goo00<007ooOol0:Woo00<007ooOol02goo00D007ooOomoo`00009oo`03
001oogoo00Yoo`04001oogoo0004Ool00`00Oomoo`0ZOol00`00Oomoo`0;Ool01@00Oomoogoo0000
3Woo00D007ooOomoo`0000=oo`03001oogoo02]oo`03001oogoo00Yoo`03001oogoo009oo`03001o
ogoo00aoo`04001oogoo0004Ool00`00Oomoo`0@Ool000Yoo`03001oogoo02Uoo`03001oogoo00]o
o`05001oogooOol00002Ool00`00Oomoo`09Ool01@00Oomoogoo000017oo00<007ooOol0:Goo00<0
07ooOol037oo00D007ooOomoo`0000ioo`05001oogooOol00003Ool00`00Oomoo`0ZOol00`00Oomo
o`0;Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool01000Oomoo`0017oo00<007ooOol047oo000:Ool0
0`00Oomoo`0XOol00`00Oomoo`0<Ool01@00Oomoogoo00000Woo0P002Woo00D007ooOomoo`0000Eo
o`03001oogoo02Qoo`03001oogoo00]oo`03001oogoo009oo`03001oogoo00aoo`05001oogooOol0
0004Ool00`00Oomoo`0YOol00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool01000Oomo
o`0017oo00<007ooOol047oo000:Ool00`00Oomoo`0XOol00`00Oomoo`0<Ool01@00Oomoogoo0000
0Woo00<007ooOol02Goo00D007ooOomoo`0000Eoo`03001oogoo02Moo`03001oogoo00aoo`03001o
ogoo009oo`03001oogoo00aoo`05001oogooOol00004Ool00`00Oomoo`0XOol00`00Oomoo`0<Ool0
0`00Oomoo`02Ool00`00Oomoo`0;Ool01@00Oomoogoo00001Goo00<007ooOol03goo000;Ool00`00
Oomoo`0VOol00`00Oomoo`0=Ool01@00Oomoogoo00000Woo00<007ooOol02Goo00D007ooOomoo`00
00Ioo`03001oogoo02Ioo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00aoo`05001oogoo
Ool00005Ool00`00Oomoo`0WOol00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool01@00
Oomoogoo00001Goo00<007ooOol03goo000;Ool00`00Oomoo`0VOol00`00Oomoo`0=Ool01@00Oomo
ogoo00000Woo00<007ooOol02Goo00D007ooOomoo`0000Ioo`03001oogoo02Eoo`03001oogoo00eo
o`03001oogoo009oo`03001oogoo00aoo`05001oogooOol00005Ool00`00Oomoo`0VOol00`00Oomo
o`0=Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool01@00Oomoogoo00001Woo00<007ooOol03Woo000<
Ool00`00Oomoo`0TOol00`00Oomoo`0>Ool01@00Oomoogoo00000Woo00<007ooOol02Goo00D007oo
Oomoo`0000Ioo`03001oogoo02Eoo`03001oogoo00eoo`03001oogoo009oo`03001oogoo00aoo`05
001oogooOol00006Ool00`00Oomoo`0UOol00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`0;
Ool01@00Oomoogoo00001Woo00<007ooOol03Woo000<Ool00`00Oomoo`0TOol2000?Ool00`00Oomo
o`02Ool00`00Ool0000;Ool01@00Oomoogoo00001goo00<007ooOol097oo00<007ooOol03Goo00<0
07ooOol00Woo00<007ooOol037oo00D007ooOomoo`0000Ioo`03001oogoo02Aoo`8000moo`03001o
ogoo009oo`03001oogoo00]oo`05001oogooOol00006Ool00`00Oomoo`0>Ool000aoo`03001oogoo
02Aoo`8000moo`03001oogoo009oo`03001oo`0000]oo`05001oogooOol00007Ool00`00Oomoo`0S
Ool2000?Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool01@00Oomoogoo00001goo00<007ooOol08goo
0P003goo00<007ooOol00Woo00<007ooOol02goo00D007ooOomoo`0000Moo`03001oogoo00eoo`00
3Goo00<007ooOol08Woo00<007oo00003Woo00<007ooOol00goo00<007oo00002goo00D007ooOomo
o`0000Qoo`03001oogoo029oo`03001oo`0000ioo`03001oogoo009oo`03001oogoo00aoo`05001o
ogooOol00007Ool00`00Oomoo`0ROol3000?Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool01@00Oomo
ogoo00001goo00<007ooOol03Goo000=Ool00`00Oomoo`0ROol01000Oomoo`003Goo00<007ooOol0
0goo00<007oo00002goo00D007ooOomoo`0000Qoo`03001oogoo025oo`800003Ool007oo00eoo`03
001oogoo009oo`03001oogoo00aoo`05001oogooOol00008Ool00`00Oomoo`0QOol00`00Ool0000?
Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`0<
Ool000ioo`03001oogoo021oo`80009oo`03001oogoo00]oo`03001oogoo00=oo`04001oo`00000:
Ool01@00Oomoogoo000027oo00<007ooOol08Goo0P0000=oo`00Ool03Goo00<007ooOol00goo00<0
07ooOol02goo00D007ooOomoo`0000Qoo`03001oogoo021oo`80009oo`03001oogoo00aoo`03001o
ogoo009oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00aoo`003Woo
00<007ooOol087oo0P000Woo00<007ooOol02goo00<007ooOol00goo00<007oo00002Woo00<007oo
Ool00goo00<007ooOol01Woo00<007ooOol087oo0P0000=oo`00Ool03Goo00<007ooOol00goo00<0
07ooOol02goo00D007ooOomoo`0000Uoo`03001oogoo01moo`80009oo`03001oogoo00aoo`03001o
ogoo009oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`003goo
00<007ooOol07goo0P000Woo00<007ooOol02goo00<007ooOol00goo00<007oo00002Woo00<007oo
Ool00goo00<007ooOol01Woo00<007ooOol07goo0P000Woo00<007ooOol037oo00<007ooOol00goo
00<007ooOol02goo00D007ooOomoo`0000Uoo`03001oogoo01moo`80009oo`03001oogoo00aoo`03
001oogoo009oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`00
3goo00<007ooOol07Woo00<007oo00000Woo00<007ooOol02goo00<007ooOol00goo00<007oo0000
2Woo00<007ooOol00goo00<007ooOol01Woo00<007ooOol07goo0P000Woo00<007ooOol037oo00<0
07ooOol00goo00<007ooOol02goo00D007ooOomoo`0000Uoo`03001oogoo01ioo`03001oo`00009o
o`03001oogoo00aoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo009oo`03001oogoo00Io
o`03001oogoo00]oo`003goo00<007ooOol07Woo00<007oo00000Woo00<007ooOol02goo00<007oo
Ool00goo00<007oo00002Woo00<007ooOol00goo00<007ooOol01goo00<007ooOol07Woo0P000Woo
00<007ooOol037oo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol01goo
00<007ooOol07Goo00<007oo00000Woo00<007ooOol037oo00<007ooOol00Woo00<007ooOol02goo
00<007ooOol00Woo00<007ooOol01goo00<007ooOol02Woo000@Ool00`00Oomoo`0LOol01000Oomo
o`000Woo00<007ooOol02goo00<007ooOol00goo00<007oo00002Woo00<007ooOol00goo00<007oo
Ool01goo00<007ooOol07Goo00<007oo00000Woo00<007ooOol037oo00<007ooOol00goo00<007oo
Ool02Woo00<007ooOol00goo00<007ooOol01goo00<007ooOol07Goo0P000goo00<007ooOol037oo
00<007ooOol00Woo00<007ooOol02goo00<007ooOol00Woo00<007ooOol01goo00<007ooOol02Woo
000@Ool00`00Oomoo`0LOol01000Oomoo`000Woo00<007ooOol02goo1@0000Aoo`00Ool000Yoo`03
001oogoo00=oo`03001oogoo00Qoo`03001oogoo01aoo`03001oo`0000=oo`03001oogoo00]oo`03
001oogoo00=oo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Moo`03001oogoo01aoo`03
001oo`0000=oo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo009oo`03
001oogoo00Qoo`03001oogoo00Uoo`004Goo00<007ooOol06goo00<007oo00000goo00<007ooOol0
2goo00<007oo00000goo00<007oo00002Woo00<007ooOol00goo00<007ooOol027oo00<007ooOol0
6goo00@007ooOol000=oo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo
00=oo`03001oogoo00Qoo`03001oogoo01]oo`03001oo`0000=oo`03001oogoo00aoo`03001oogoo
00=oo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo00Uoo`004Goo00<0
07ooOol06Woo00@007ooOol000=oo`03001oogoo00]oo`03001oo`0000=oo`03001oo`00008000Qo
o`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo01]oo`04001oogoo0003Ool00`00Oomoo`0;
Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0K
Ool00`00Ool00003Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`02
Ool00`00Oomoo`08Ool00`00Oomoo`09Ool0019oo`03001oogoo01Uoo`04001oogoo0003Ool00`00
Oomoo`05Ool40002Ool00`00Ool00003Ool00`00Ool0000:Ool00`00Oomoo`03Ool00`00Oomoo`09
Ool00`00Oomoo`0JOol01000Oomoo`000goo00<007ooOol02goo00<007ooOol00goo00<007ooOol0
2Woo00<007ooOol00goo00<007ooOol02Goo00<007ooOol06Goo00@007ooOol000Aoo`03001oogoo
00Yoo`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo
00Qoo`004Woo00<007ooOol067oo00D007ooOomoo`0000=oo`03001oogoo00]oo`03001oo`0000=o
o`03001oo`0000Yoo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo01Uoo`05001oogooOol0
0003Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomo
o`09Ool00`00Oomoo`0IOol01000Oomoo`0017oo00<007ooOol02Woo00<007ooOol017oo00<007oo
Ool02Woo00<007ooOol00goo00<007ooOol027oo00<007ooOol027oo000BOol00`00Oomoo`0HOol0
1@00Oomoogoo000017oo00<007ooOol02Woo0`000goo00<007oo00002Woo00<007ooOol00goo00<0
07ooOol02Goo00<007ooOol06Goo00D007ooOomoo`0000=oo`03001oogoo00]oo`03001oogoo00=o
o`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo01Qoo`05001oogooOol0
0004Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomo
o`09Ool00`00Oomoo`07Ool001=oo`03001oogoo01Moo`05001oogooOol00004Ool00`00Oomoo`0:
Ool00`00Oomoo`04Ool2000:Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`0HOol01@00
Oomoogoo00000goo00<007ooOol02goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo
00<007ooOol02Woo00<007ooOol05goo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo
00Aoo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00Moo`004goo00<0
07ooOol05Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol017oo0P00
2Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol05goo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol0
2Woo00<007ooOol05goo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo00Aoo`03001o
ogoo00Yoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00Ioo`004goo00<007ooOol05Woo
00D007ooOomoo`0000Eoo`03001oogoo00Yoo`03001oogoo00Aoo`8000Yoo`03001oogoo00=oo`03
001oogoo00]oo`03001oogoo01Ioo`05001oogooOol00005Ool00`00Oomoo`0:Ool00`00Oomoo`03
Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`0FOol00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04
Ool00`00Oomoo`0COol001Aoo`03001oogoo01Aoo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo00Uoo`03001oogoo00Eoo`8000Yoo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo01Eo
o`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Yo
o`03001oogoo00=oo`03001oogoo00]oo`03001oogoo01Eoo`03001oogoo009oo`03001oogoo009o
o`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo01=o
o`0057oo00<007ooOol057oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol02Goo00<007oo
Ool01Goo0`002Goo00<007ooOol00goo00<007ooOol02goo00<007ooOol05Goo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo
00<007ooOol02goo00<007ooOol05Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol02Woo
00<007ooOol017oo00<007ooOol02Goo00<007ooOol017oo00<007ooOol04goo000EOol00`00Oomo
o`0COol00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`05Ool2000:Ool0
0`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`0DOol00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool0
0`00Oomoo`0COol00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool0
0`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0COol001Eoo`03001oogoo019oo`03001oogoo
00=oo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00Eoo`8000Yoo`03001oogoo00Aoo`03
001oogoo00]oo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00Yoo`03
001oogoo00=oo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo01=oo`03
001oogoo00=oo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00Uoo`03
001oogoo00Aoo`03001oogoo01=oo`005Goo00<007ooOol04Woo00<007ooOol00goo00<007ooOol0
0goo00<007ooOol02Goo00<007ooOol01Goo0P002Woo00<007ooOol017oo00<007ooOol02goo00<0
07ooOol04goo00<007ooOol00goo00<007ooOol00goo00<007ooOol02Goo00<007ooOol017oo00<0
07ooOol02Woo00<007ooOol00goo00<007ooOol037oo00<007ooOol04goo00<007ooOol00goo00<0
07ooOol00Woo00<007ooOol02Woo00<007ooOol017oo00<007ooOol02Goo00<007ooOol017oo00<0
07ooOol04goo000EOol2000BOol00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00
Oomoo`05Ool2000:Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool2000DOol00`00Oomoo`03Ool00`00
Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00
Oomoo`0<Ool2000COol00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`04
Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0COol001Eoo`80019oo`03001oogoo00Ao
o`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00Eoo`8000Yoo`03001oogoo00Aoo`03001o
ogoo00]oo`8001=oo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00Ao
o`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00aoo`8001=oo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001o
ogoo01=oo`0057oo0`004Woo00<007ooOol017oo00<007ooOol00goo00<007ooOol02Goo00<007oo
Ool01Goo0P002Goo00<007ooOol01Goo00<007ooOol02goo00<007oo00004Woo00<007ooOol017oo
00<007ooOol00goo00<007ooOol02Goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol017oo
00<007ooOol02goo00@007oo0000019oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Uo
o`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo01=oo`0057oo00@007oo
Ool0011oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00Eoo`8000Uo
o`03001oogoo00Eoo`03001oogoo00]oo`03001oo`00019oo`03001oogoo00=oo`03001oogoo00Ao
o`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Yo
o`04001oogoo000AOol00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04
Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0COol001Aoo`04001oogoo000@Ool00`00
Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`05Ool20009Ool00`00Oomoo`05
Ool00`00Oomoo`0:Ool01000Oomoo`004Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
2Goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol02Woo00@007ooOol0
015oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo
00Uoo`03001oogoo00Aoo`03001oogoo01=oo`0057oo00<007ooOol00P003goo00<007ooOol01Goo
00<007ooOol00goo00<007ooOol02Goo00<007ooOol01Goo0`0027oo00<007ooOol01Goo00<007oo
Ool02Woo00D007ooOomoo`00011oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Uoo`03
001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo008000mo
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Uo
o`03001oogoo00Aoo`03001oogoo01=oo`0057oo00<007ooOol00P003Woo00<007ooOol01Woo00<0
07ooOol00goo00<007ooOol02Goo00<007ooOol01Goo0P002Goo00<007ooOol01Goo00<007ooOol0
2Woo00D007ooOomoo`0000moo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Uoo`03001o
ogoo00Aoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Uoo`04001oogooOol2000?Ool0
0`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`09Ool0
0`00Oomoo`04Ool00`00Oomoo`0COol001Aoo`03001oogoo008000ioo`03001oogoo00Ioo`03001o
ogoo00Aoo`03001oogoo00Qoo`03001oogoo00Eoo`8000Uoo`03001oogoo00Eoo`03001oogoo00Yo
o`05001oogooOol0000?Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomo
o`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`09Ool01000Oomoogoo0P003goo00<0
07ooOol01Goo00<007ooOol017oo00<007ooOol027oo00<007ooOol01Goo00<007ooOol02Goo00<0
07ooOol017oo00<007ooOol04goo000DOol01P00Oomoo`00Ool000eoo`03001oogoo00Ioo`03001o
ogoo00Aoo`03001oogoo00Qoo`03001oogoo00Eoo`8000Uoo`03001oogoo00Eoo`03001oogoo00Yo
o`04001oogooOol2000>Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomo
o`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`09Ool01`00Oomoogoo001oo`0000eo
o`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Uo
o`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Ioo`004goo00L007ooOomoo`00Ool0000<
Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`05Ool20009Ool00`00
Oomoo`05Ool00`00Oomoo`0:Ool01000Oomoogoo0P003Goo00<007ooOol01Woo00<007ooOol017oo
00<007ooOol02Goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol02Goo
00<007ooOol00Woo0P003Goo00<007ooOol01Woo00<007ooOol017oo00<007ooOol027oo00<007oo
Ool01Goo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol01Woo000COol0
0`00Oomoo`02Ool2000<Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomo
o`05Ool20009Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool01000Oomoogoo0P003Goo00<007ooOol0
1Woo00<007ooOol017oo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol0
1Goo00<007ooOol02Goo00<007ooOol00Woo0P003Goo00<007ooOol01Woo00<007ooOol017oo00<0
07ooOol027oo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol02Goo00<0
07ooOol01Woo000COol00`00Oomoo`02Ool00`00Ool0000;Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`08Ool00`00Oomoo`05Ool20009Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool01`00
Oomoogoo001oo`0000aoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo
00Eoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo009oo`03001oo`00
00]oo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo
00Uoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Ioo`004goo00<007ooOol00Woo00<0
07oo00002goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Goo0P00
2Goo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol00Woo00<007oo00002goo00<007ooOol0
1goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol0
1Goo00<007ooOol02Goo00<007ooOol00Woo00<007oo00002goo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol027oo00<007ooOol01Goo00<007ooOol0
2Goo00<007ooOol01Woo000COol00`00Oomoo`02Ool00`00Ool0000:Ool00`00Oomoo`07Ool00`00
Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool30008Ool00`00Oomoo`05Ool00`00Oomoo`09
Ool00`00Oomoo`03Ool2000;Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00
Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00
Ool0000:Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00
Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`06Ool001=oo`03001oogoo009o
o`04001oogoo0009Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05
Ool20009Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Ool0000:Ool00`00
Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Ool00009Ool00`00Oomoo`07Ool00`00
Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00
Oomoo`08Ool00`00Oomoo`07Ool001=oo`03001oogoo009oo`04001oogoo0009Ool00`00Oomoo`07
Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool20009Ool00`00Oomoo`05Ool00`00
Oomoo`09Ool00`00Oomoo`03Ool00`00Ool00009Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00
Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00
Oomoo`03Ool00`00Ool00009Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`07Ool000Mo
o`03001oogoo00Qoo`03001oogoo00=oo`04001oogoo0008Ool00`00Oomoo`08Ool00`00Oomoo`05
Ool00`00Oomoo`08Ool00`00Oomoo`05Ool20009Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00
Oomoo`03Ool00`00Ool00009Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00
Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00
Ool00009Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00
Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`07Ool000Moo`03001oogoo00Qo
o`03001oogoo00Aoo`04001oogoo0007Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08
Ool00`00Oomoo`05Ool20009Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`03Ool01000
Oomoo`001goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Woo00<0
07ooOol027oo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol00goo00@007ooOol000Moo`03
001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Qoo`03
001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Moo`001goo00<007ooOol027oo00<007ooOol0
17oo00@007ooOol000Aoo`@000Yoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Eoo`80
00Uoo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Aoo`04001oo`00Ool40002Ool00`00
Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`06Ool40007Ool00`00Oomoo`06
Ool00`00Oomoo`08Ool00`00Oomoo`03Ool01@00Oomoo`00Ool00`000goo00<007ooOol027oo00<0
07ooOol01Goo00<007ooOol027oo00<007ooOol01Goo0P002Goo00<007ooOol01Woo00<007ooOol0
27oo00<007ooOol01goo0007Ool00`00Oomoo`08Ool00`00Oomoo`04Ool01@00Oomoogoo00000goo
00<007oo00002goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol01Woo00<007ooOol027oo00<007ooOol017oo00D007oo001oo`0000Eoo`03001oogoo
00Qoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oo`0000Moo`03001oogoo
00Moo`03001oogoo00Qoo`03001oogoo00=oo`06001oogoo001oo`000Woo00@007ooOol000Yoo`03
001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Aoo`04001oo`000008Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool00`00Oomoo`07Ool000Moo`03001oogoo00Qoo`03001oogoo00Aoo`05001oogoo
Ool00004Ool2000;Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`04Ool01P00Oomoo`00Ool000=oo`03001o
ogoo00Uoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`D000Ioo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo00Eoo`05001oo`00Ool00002Ool00`00Ool0000;Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`04Ool01000Ool0000027oo00<007ooOol01Woo00<007oo
Ool027oo00<007ooOol01goo0007Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Ool000030004
Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`04Ool01000Oomoo`000Woo00@007ooOol0
00]oo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`800003Ool007oo00Ioo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00@0009oo`03001oogoo00Uoo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`8000Uoo`03001oogoo00Ioo`03001oogoo
00Qoo`03001oogoo00Moo`001goo00<007ooOol027oo00<007ooOol01Goo00@007ooOol000=oo`80
0003Ool007oo00Uoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Moo`8000Qoo`03001o
ogoo00Ioo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo0080009oo`03001oo`0000]oo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oo`0000Moo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Eoo`06001oogoo001oo`000Woo00<007ooOol02Woo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol017oo00@007oo000000Qoo`03001oogoo00Ioo`03001oogoo
00Qoo`03001oogoo00Moo`001goo00<007ooOol027oo00<007ooOol01Goo00D007ooOomoo`0000=o
o`8000]oo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001o
ogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00<00003Ool007oo00]oo`03001o
ogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`<000Moo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Eoo`05001oogoo001oo`04000<Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`05Ool20009Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`07Ool000Moo`03001o
ogoo00Qoo`03001oogoo00Eoo`05001oogooOol00003Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool0
0`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool01000Oomoo`000goo00<007ooOol02Woo00<007ooOol01Woo00<007ooOol01goo
00<007ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Goo
00D007ooOomoo`0000=oo`03001oogoo00Yoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Qoo`001goo00<0
07ooOol027oo00<007ooOol01Goo00D007ooOomoo`00009oo`<000]oo`03001oogoo00Ioo`03001o
ogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001o
ogoo00Ioo`05001oogooOol00002Ool2000;Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomo
o`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`05Ool01@00Oomo
ogoo00000Woo0`002goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol027oo0007Ool00`00Oomoo`08Ool00`00
Oomoo`05Ool01@00Oomoogoo00000Woo10002Goo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00D007oo
Oomoo`00009oo`03001oo`0000Yoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Eoo`05001oogooOol00002
Ool40009Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`08Ool000Moo`03001oogoo00Qoo`03001oogoo00Io
o`04001oogooOol30002Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool01P00Oomo
ogoo001oo`800003Ool007oo00Uoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`07001oogooOol007oo
00000Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol027oo0007Ool00`00Oomoo`08Ool0
0`00Oomoo`06Ool01000Oomoogoo0P000goo00<007ooOol01goo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol0
1Woo00<007ooOol00Woo0P000Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00@0
07ooOomoo`8000=oo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Io
o`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Qoo`001goo00<007oo
Ool027oo00<007ooOol01Woo00@007ooOomoo`8000Aoo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo009oo`8000=oo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
00Ioo`03001oogoo009oo`05001oogooOol00009Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00?l0
0200005oo`0027oo00<007oo00001Woo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo
009oo`03001oogoo00=oo`04001oogoo0006Ool01000Oomoo`001goo0P002Goo00<007ooOol01goo
0P001goo00@007ooOol000Ioo`05001oogooOol00005Ool01000Oomoogoo0P000goo00<007ooOol0
0goo00@007ooOol000Moo`03001oo`0000Qoo`8000Qoo`8000Qoo`8000Qoo`03001oo`0000Ioo`05
001oogooOol00005Ool01000Oomoogoo0P000goo00<007ooOol017oo00@007ooOol000Ioo`04001o
ogoo0007Ool20009Ool00`00Oomoo`07Ool20007Ool01000Oomoo`001Woo00@007ooOol000Moo`00
27oo00<007ooOol01Woo00<007ooOol01goo00@007ooOomoo`8000Aoo`03001oogoo00Ioo`03001o
ogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo00<000=oo`03001oogoo00Ioo`03001oogoo00Moo`03
001oogoo00Moo`03001oogoo00Ioo`8000Qoo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo
00Moo`04001oogooOol20004Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`08Ool000Qo
o`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo008000Aoo`03001oogoo00Ioo`03001oogoo
00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
00Moo`03001oogoo00Moo`03001oogoo00<000Aoo`03001oogoo00Eoo`03001oogoo00Moo`03001o
ogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001o
ogoo00Qoo`03001oogoo008000Aoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Qoo`00
27oo00<007ooOol01Woo00<007ooOol027oo00<007oo00000Woo00D007ooOomoo`0000Qoo`03001o
ogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Moo`03001o
ogoo00Moo`03001oogoo00Moo`800005Ool007ooOol00003Ool00`00Oomoo`05Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06
Ool00`00Oomoo`08Ool00`00Ool00002Ool01@00Oomoogoo000027oo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007oo
Ool027oo0008Ool00`00Oomoo`06Ool00`00Oomoo`08Ool30002Ool01@00Oomoogoo000027oo00<0
07ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol027oo0`000Woo00D007ooOomoo`0000Moo`03001oogoo00Moo`03001o
ogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Ioo`03001o
ogoo00Uoo`80009oo`05001oogooOol00008Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`09Ool000Qoo`03
001oogoo00Ioo`03001oogoo00Yoo`05001oogooOol00002Ool00`00Oomoo`05Ool00`00Oomoo`08
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`09Ool01@00Oomoogoo00000goo00<007ooOol01Goo00<007ooOol027oo00<007oo
Ool01Goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Woo00<007oo
Ool02Woo00@007ooOol000Aoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Ioo`03001o
ogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00Uoo`0027oo
00<007ooOol01Woo00<007ooOol02Woo00D007ooOomoo`0000=oo`03001oogoo00Aoo`03001oogoo
00Qoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo
00Ioo`03001oogoo00Uoo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00
Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00
Oomoo`09Ool00`00Oomoo`02Ool01@00Oomoogoo00001goo00<007ooOol01goo00<007ooOol01Woo
00<007ooOol027oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Goo00<007ooOol02Goo
0008Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00<0
07ooOol027oo00<007ooOol01Woo00<007ooOol01goo0P001goo00<007ooOol027oo00<007ooOol0
1Goo00<007ooOol02Goo00<007ooOol00goo00D007ooOomoo`0000Ioo`03001oogoo00Qoo`03001o
ogoo00Eoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001o
ogoo00Uoo`03001oogoo009oo`05001oogooOol00007Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0
00Qoo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo00=oo`04001oogoo0006Ool00`00Oomo
o`08Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomo
o`05Ool00`00Oomoo`09Ool00`00Oomoo`03Ool01@00Oomoogoo00001Woo00<007ooOol027oo00<0
07ooOol01Goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol02Goo00<007ooOol00goo00@007ooOol000Moo`03001oogoo00Moo`03001oogoo00Ioo`03
001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00Uoo`00
27oo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol00goo00@007ooOol000Ioo`03001oogoo
00Qoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo
00Eoo`03001oogoo00Uoo`03001oogoo00=oo`05001oogooOol00006Ool00`00Oomoo`08Ool00`00
Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00
Oomoo`08Ool00`00Oomoo`04Ool01000Oomoo`001Woo00<007ooOol027oo00<007ooOol01Woo00<0
07ooOol027oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Goo00<007ooOol02Goo0008
Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`03Ool01@00Oomoogoo00001Goo00<007oo
Ool027oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol027oo00<007oo
Ool01Goo00<007ooOol027oo00<007ooOol01Goo00@007ooOol000Eoo`03001oogoo00Uoo`03001o
ogoo00Eoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Eoo`03001o
ogoo00Qoo`03001oogoo00Aoo`05001oogooOol00005Ool00`00Oomoo`08Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`09Ool0
00Qoo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Eoo`04001oogoo0005Ool00`00Oomo
o`08Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomo
o`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool01000Oomoo`001Goo00<007ooOol02Goo00<007oo
Ool01Goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol01Goo00<007oo
Ool027oo00<007ooOol01Goo00@007ooOol000Eoo`03001oogoo00Qoo`03001oogoo00Ioo`03001o
ogoo00Qoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00Uoo`0027oo
00<007ooOol01Woo00<007ooOol027oo00<007ooOol01Goo00@007ooOol000Eoo`03001oogoo00Qo
o`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Eo
o`03001oogoo00Qoo`03001oogoo00Eoo`04001oogoo0005Ool00`00Oomoo`09Ool00`00Oomoo`05
Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`08
Ool00`00Oomoo`05Ool01000Oomoo`001Goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol0
27oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol01Goo00<007ooOol02Goo0008Ool00`00
Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`06Ool01000Oomoo`001Goo00<007ooOol027oo00<0
07ooOol01Woo00<007ooOol01goo00<007ooOol01Woo00<007ooOol027oo00<007ooOol01Goo00<0
07ooOol01goo00<007ooOol01goo00@007ooOol000Aoo`03001oogoo00Uoo`03001oogoo00Eoo`03
001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Qoo`03
001oogoo00Ioo`04001oogoo0005Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`08Ool0
0`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`09Ool000Qoo`03001oogoo
00Eoo`03001oogoo00Qoo`03001oogoo00Moo`03001oo`0000Eoo`03001oogoo00Qoo`03001oogoo
00Ioo`03001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo
00Moo`03001oogoo00Moo`04001oogoo0004Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomo
o`08Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomo
o`07Ool00`00Ool00005Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomo
o`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`09Ool000Qoo`03001oogoo00Eoo`03
001oogoo00Qoo`03001oogoo00Moo`03001oo`0000Eoo`03001oogoo00Uoo`03001oogoo00Eoo`03
001oogoo00Moo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Moo`03
001oogoo00Qoo`03001oo`0000Aoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Qoo`03
001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Moo`03
001oo`0000Eoo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Eoo`03
001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Uoo`0027oo00<007ooOol01Goo00<007ooOol0
1goo00<007ooOol027oo00<007oo00001Goo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol0
1goo0P001goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol02Goo00<0
07oo000017oo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Goo00<0
07ooOol02Goo00<007ooOol017oo00<007ooOol027oo00<007ooOol027oo0P001Goo00<007ooOol0
2Goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol027oo00<007ooOol0
1Goo00<007ooOol02Goo0008Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00
Ool00004Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`07Ool20007Ool00`00Oomoo`08
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Ool00004Ool00`00Oomoo`09
Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`04
Ool00`00Oomoo`07Ool00`00Oomoo`09Ool20004Ool00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00
Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`09Ool000Qo
o`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00Uoo`03001oo`0000Aoo`03001oogoo00Uo
o`03001oogoo00Eoo`03001oogoo00Moo`8000Moo`03001oogoo00Qoo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00Yoo`8000Aoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Qo
o`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo00Uo
o`8000Aoo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Eoo`03001o
ogoo00Qoo`03001oogoo00Eoo`03001oogoo00Uoo`002Goo00<007ooOol017oo00<007ooOol01Woo
00<007ooOol02Woo00<007oo000017oo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol01goo
0P001goo00<007ooOol027oo00<007ooOol017oo00<007ooOol01Woo00<007ooOol02goo0P0017oo
00<007ooOol02Goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol02Goo
00<007ooOol017oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol00Woo00<007ooOol02Woo
00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Goo
00<007ooOol02Goo0009Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Ool0
0004Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`07Ool20007Ool00`00Oomoo`08Ool0
0`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool20004Ool00`00Oomoo`09Ool00`00Oomo
o`05Ool00`00Oomoo`08Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomo
o`06Ool00`00Oomoo`0;Ool20003Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`09Ool0
0`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool000Uoo`03001oogoo
00Aoo`03001oogoo00Ioo`03001oogoo00]oo`8000=oo`03001oogoo00Yoo`03001oogoo00Eoo`03
001oogoo00Moo`8000Moo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo
00aoo`8000=oo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Eoo`03
001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo00]oo`8000=oo`03001oogoo
00Yoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo
00Aoo`03001oogoo00Yoo`002Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol037oo0P00
0goo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01goo0P001goo00<007ooOol027oo00<0
07ooOol017oo00<007ooOol01Goo00<007ooOol03Goo0P000goo00<007ooOol02Goo00<007ooOol0
1Goo00<007ooOol027oo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol017oo00<007ooOol0
1Goo00<007ooOol03Goo00D007ooOomoo`0000aoo`03001oogoo00Aoo`03001oogoo00Uoo`03001o
ogoo00Eoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Yoo`002Goo00<007ooOol017oo
00<007ooOol01Goo00<007ooOol037oo00<007oo00000Woo00<007ooOol02Woo00<007ooOol017oo
00<007ooOol027oo0P001goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol01Goo00<007oo
Ool03Goo0P000goo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Goo
00<007ooOol02Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol03Goo00D007ooOomoo`00
00aoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo
00Aoo`03001oogoo00Yoo`002Goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol03Goo0P00
0Woo00<007ooOol02Woo00<007ooOol017oo00<007ooOol027oo0P001goo00<007ooOol02Goo00<0
07ooOol00goo00<007ooOol01Goo00<007ooOol03Woo00@007ooOol000aoo`03001oogoo00Eoo`03
001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Eoo`03
001oogoo00eoo`80009oo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo
00Eoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Yoo`002Goo00<007ooOol00goo00<0
07ooOol01Goo00<007ooOol03Woo0P000Woo00<007ooOol02Woo00<007ooOol017oo00<007ooOol0
27oo0P001goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol017oo00<007ooOol03goo00@0
07ooOol000aoo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Uoo`03
001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00moo`04001oogoo000<Ool00`00Oomoo`04Ool0
0`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool0
00Uoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00ioo`800003Ool007oo00aoo`03001o
ogoo00Aoo`03001oogoo00Qoo`8000Moo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00Ao
o`03001oogoo00moo`800003Ool007oo00]oo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo
00Eoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00moo`03001oo`00
00eoo`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo
00=oo`03001oogoo00Yoo`002Goo00<007ooOol00goo00<007ooOol017oo00<007ooOol047oo00<0
07oo00003Goo00<007ooOol017oo00<007ooOol027oo0P001goo00<007ooOol02Goo00<007ooOol0
0goo00<007ooOol017oo00<007ooOol047oo00<007oo000037oo00<007ooOol017oo00<007ooOol0
2Goo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol017oo00<007ooOol00goo00<007ooOol0
47oo0`003Goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol02Goo00<0
07ooOol00goo00<007ooOol02Woo0009Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`0@
Ool3000=Ool00`00Oomoo`04Ool00`00Oomoo`08Ool20007Ool00`00Oomoo`09Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Ool0000<Ool00`00Oomoo`04Ool00`00Oomoo`0:
Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`0A
Ool2000=Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00
Oomoo`03Ool00`00Oomoo`0:Ool000Yoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo011o
o`<000eoo`03001oogoo00Aoo`03001oogoo00Qoo`8000Moo`03001oogoo00Uoo`03001oogoo00=o
o`03001oogoo00=oo`03001oogoo015oo`8000ioo`03001oogoo00=oo`03001oogoo00Yoo`03001o
ogoo00Aoo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo015oo`8000eo
o`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00=o
o`03001oogoo00Yoo`002Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol04Woo00<007oo
Ool037oo00<007ooOol017oo00<007ooOol027oo0P001goo00<007ooOol02Goo00<007ooOol00goo
00<007ooOol00Woo00<007ooOol04goo00<007ooOol037oo00<007ooOol00goo00<007ooOol02Woo
00<007ooOol017oo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol04goo
00<007ooOol02goo00<007ooOol017oo00<007ooOol02Goo00<007ooOol01Goo00<007ooOol02Goo
00<007ooOol00goo00<007ooOol02Woo000:Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`0BOol00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`08Ool20007Ool00`00Oomoo`09Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0COol00`00Oomoo`0<Ool00`00Oomoo`03Ool0
0`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`0COol00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`05Ool0
0`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool000Yoo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo01=oo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Qoo`8000Moo`03
001oogoo00Uoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo00]oo`03
001oogoo00=oo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo009oo`03
001oogoo00=oo`03001oogoo01=oo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00Uoo`03
001oogoo00Aoo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Yoo`002Woo00<007ooOol0
0Woo00<007ooOol00Woo00<007ooOol057oo00<007ooOol02goo00<007ooOol017oo00<007ooOol0
27oo0P001goo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol05Goo00<0
07ooOol02goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol017oo00<007ooOol02Woo00<0
07ooOol00Woo00<007ooOol00Woo00<007ooOol05Goo00<007ooOol02Woo00<007ooOol017oo00<0
07ooOol02Goo00<007ooOol017oo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02Woo000:
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0DOol00`00Oomoo`0;Ool00`00Oomoo`04
Ool00`00Oomoo`08Ool00`00Ool00005Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`0EOol00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`04
Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0EOol00`00Oomoo`0:
Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`02
Ool00`00Oomoo`0;Ool000Yoo`03001oogoo009oo`05001oogooOol0000HOol00`00Oomoo`0:Ool0
0`00Oomoo`04Ool00`00Oomoo`08Ool00`00Ool00005Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool0
0`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool01@00Oomoogoo000067oo00<007ooOol0
2goo00<007ooOol00goo00<007ooOol02Goo00<007ooOol017oo00<007ooOol02Woo00<007ooOol0
0Woo00<007ooOol02goo000:Ool00`00Oomoo`02Ool01@00Oomoogoo000067oo00<007ooOol02goo
00<007ooOol00goo00<007ooOol027oo00<007oo00001Goo00<007ooOol02goo00D007ooOomoo`00
00=oo`03001oogoo01Moo`03001oogoo00Yoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo
00Aoo`03001oogoo00Yoo`05001oogooOol00004Ool00`00Oomoo`0GOol00`00Oomoo`0:Ool00`00
Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`06Ool000Yoo`03001oogoo009oo`05001oogooOol0000IOol00`00Oomo
o`0:Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Ool00005Ool00`00Oomoo`0;Ool01@00Oomo
ogoo00000goo00<007ooOol067oo00<007ooOol02Goo00<007ooOol00goo00<007ooOol02Woo00<0
07ooOol017oo00<007ooOol02Woo00D007ooOomoo`0000Aoo`03001oogoo01Moo`03001oogoo00Yo
o`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00]oo`05001oogooOol0
0003Ool00`00Oomoo`07Ool000Yoo`03001oogoo009oo`04001oogoo000JOol00`00Oomoo`0:Ool0
0`00Oomoo`03Ool00`00Oomoo`08Ool00`00Ool00005Ool00`00Oomoo`0;Ool01@00Oomoogoo0000
0Woo00<007ooOol06Goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol0
0goo00<007ooOol02goo00D007ooOomoo`0000=oo`03001oogoo01Qoo`03001oogoo00Yoo`03001o
ogoo009oo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00]oo`05001oogooOol00003Ool0
0`00Oomoo`07Ool000Yoo`03001oogoo009oo`04001oogoo000JOol00`00Oomoo`0:Ool00`00Oomo
o`03Ool00`00Oomoo`050003Ool00`00Ool00005Ool00`00Oomoo`0;Ool01@00Oomoogoo00000Woo
00<007ooOol06Goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo
00<007ooOol02goo00D007ooOomoo`0000=oo`03001oogoo01Uoo`03001oogoo00Uoo`03001oogoo
009oo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00]oo`05001oogooOol00002Ool00`00
Oomoo`08Ool000Yoo`03001oogoo009oo`04001oogoo000KOol00`00Oomoo`09Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Ool00005Ool00`00Oomoo`0;Ool01@00Oomoogoo
00000Woo00<007ooOol06Woo00<007ooOol027oo00<007ooOol00goo00<007ooOol02Woo00<007oo
Ool00goo00<007ooOol02goo00D007ooOomoo`0000=oo`03001oogoo01Uoo`03001oogoo00Uoo`03
001oogoo009oo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00]oo`05001oogooOol00002
Ool00`00Oomoo`08Ool000Yoo`03001oogoo009oo`03001oo`0001aoo`03001oogoo00Uoo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo00=oo`<000Eoo`03001oogoo00]oo`07001oogooOol0
07oo00007Goo00<007ooOol027oo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo00<0
07ooOol02goo00D007ooOomoo`00009oo`03001oogoo01]oo`03001oogoo00Qoo`03001oogoo009o
o`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo00]oo`07001oogooOol007oo00002goo000:
Ool01@00Oomoogoo00000Woo00<007ooOol06goo00<007ooOol027oo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol00goo00<007oo00001Goo00<007ooOol02goo00@007ooOol0009oo`03001o
ogoo01]oo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00=oo`03001o
ogoo00]oo`05001oogooOol00002Ool00`00Oomoo`0KOol00`00Oomoo`08Ool00`00Oomoo`02Ool0
0`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool01000Oomoo`000Woo00<007ooOol02Goo
000:Ool01`00Oomoogoo001oo`0001ioo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo009o
o`03001oogoo00=oo`03001oo`0000Eoo`03001oogoo00]oo`04001oogoo0002Ool00`00Oomoo`0L
Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0;
Ool01`00Oomoogoo001oo`0001ioo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00Yoo`03
001oogoo00Aoo`03001oogoo00]oo`04001oogoo0002Ool00`00Oomoo`09Ool000Yoo`07001oogoo
Ool007oo00007Woo00<007ooOol027oo00<007ooOol00goo00@007ooOomoo`8000Eoo`03001oo`00
00Eoo`03001oogoo00]oo`06001oogoo001oo`007goo00<007ooOol01goo00<007ooOol00goo00<0
07ooOol02Woo00<007ooOol00goo00<007ooOol02goo00L007ooOomoo`00Ool0000OOol00`00Oomo
o`07Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool01P00Oomo
o`00Ool000aoo`002Woo00@007ooOomoo`80021oo`03001oogoo00Moo`03001oogoo00=oo`03001o
ogoo00Qoo`03001oo`0000Eoo`03001oogoo00]oo`06001oogoo001oo`0087oo00<007ooOol01Woo
00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol02goo00L007ooOomoo`00
Ool0000OOol00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00
Oomoo`0;Ool01P00Oomoo`00Ool000aoo`002goo00<007ooOol00P0087oo00<007ooOol01goo00<0
07ooOol00Woo00<007ooOol02Goo00<007oo00001Goo00<007ooOol02goo00<007ooOol00P008Goo
00<007ooOol01Woo00<007ooOol00goo00<007ooOol02goo00<007ooOol00Woo00<007ooOol02goo
00@007ooOomoo`80021oo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00]oo`03001oogoo
00=oo`03001oogoo00]oo`03001oogoo008000eoo`002goo00<007ooOol00P008Goo00<007ooOol0
1Woo00<007ooOol00Woo00<007ooOol02Goo00<007oo00001Goo00<007ooOol02goo00<007ooOol0
0P008Goo00<007ooOol01Woo00<007ooOol00goo00<007ooOol02goo00<007ooOol00Woo00<007oo
Ool037oo00<007ooOol00P008Goo00<007ooOol01goo00D007ooOomoo`0000eoo`03001oogoo00=o
o`03001oogoo00]oo`03001oogoo008000eoo`002goo00@007oo0000029oo`03001oogoo00Moo`05
001oogooOol0000;Ool00`00Ool00005Ool00`00Oomoo`0;Ool00`00Oomoo`02000ROol00`00Oomo
o`05Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool01@00Ool0
07oo00008Goo00<007ooOol01goo00D007ooOomoo`0000eoo`03001oogoo00=oo`03001oogoo00]o
o`03001oogoo008000eoo`002goo00@007oo0000029oo`03001oogoo00Moo`05001oogooOol0000;
Ool30005Ool00`00Oomoo`0;Ool01000Oomoo`008goo00<007ooOol01Goo00<007ooOol00Woo00<0
07ooOol037oo00<007ooOol00Woo00<007ooOol037oo00@007oo0000029oo`03001oogoo00Moo`05
001oogooOol0000=Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Ool0000>Ool000]oo`03001o
o`0002Aoo`03001oogoo00Ioo`05001oogooOol0000;Ool00`00Ool00005Ool00`00Oomoo`0<Ool0
0`00Ool0000SOol00`00Oomoo`06Ool01@00Oomoogoo00003Woo00<007ooOol00Woo00<007ooOol0
37oo00@007oo000002=oo`03001oogoo00Ioo`05001oogooOol0000=Ool00`00Oomoo`02Ool00`00
Oomoo`0=Ool00`00Ool0000>Ool000]oo`03001oo`0002Aoo`03001oogoo00Ioo`05001oogooOol0
000;Ool00`00Ool00005Ool00`00Oomoo`0<Ool00`00Ool0000TOol00`00Oomoo`05Ool01@00Oomo
ogoo00003Woo00<007ooOol00Woo00<007ooOol037oo00<007oo000097oo00<007ooOol01Woo00D0
07ooOomoo`0000eoo`03001oogoo009oo`03001oogoo00eoo`8000moo`002goo0`009Goo00<007oo
Ool01Goo00D007ooOomoo`0000]oo`04001oogoo0004Ool00`00Oomoo`0<Ool2000UOol00`00Oomo
o`05Ool01@00Oomoogoo00003Woo00<007ooOol00Woo00<007ooOol03Goo0P009Goo00<007ooOol0
1Goo00D007ooOomoo`0000eoo`03001oogoo009oo`03001oogoo00eoo`8000moo`0037oo0P009Goo
00<007ooOol01Goo00D007ooOomoo`0000]oo`04001oogoo0004Ool00`00Oomoo`0<Ool2000VOol0
0`00Oomoo`04Ool01@00Oomoogoo00003Woo00<007ooOol00Woo00<007ooOol03Goo0P009Goo00<0
07ooOol01Goo00D007ooOomoo`0000eoo`03001oogoo009oo`03001oogoo00eoo`8000moo`0037oo
00<007ooOol097oo00<007ooOol01Goo00D007ooOomoo`0000]oo`04001oogoo0004Ool00`00Oomo
o`0<Ool00`00Oomoo`0UOol00`00Oomoo`04Ool01@00Oomoogoo00003Woo00<007ooOol00Woo00<0
07ooOol03Goo00<007ooOol09Goo00<007ooOol017oo00D007ooOomoo`0000eoo`03001oogoo009o
o`03001oogoo00eoo`03001oogoo00ioo`002goo00<007ooOol09Woo00<007ooOol017oo00D007oo
Oomoo`0000]oo`04001oogoo0004Ool00`00Oomoo`0<Ool00`00Oomoo`0UOol00`00Oomoo`04Ool0
1@00Oomoogoo00003Woo00<007ooOol00Woo00<007ooOol037oo00<007ooOol09Woo00<007ooOol0
17oo00D007ooOomoo`0000eoo`03001oogoo009oo`03001oogoo00eoo`03001oogoo00ioo`002goo
00<007ooOol09Woo00<007ooOol017oo00D007ooOomoo`0000]oo`04001oogoo0004Ool00`00Oomo
o`0<Ool00`00Oomoo`0VOol00`00Oomoo`03Ool01@00Oomoogoo00003Woo00<007ooOol00Woo00<0
07ooOol037oo00<007ooOol09goo00<007ooOol00goo00D007ooOomoo`0000eoo`03001oogoo009o
o`03001oogoo00aoo`03001oogoo00moo`002Woo00<007ooOol0:7oo00<007ooOol00goo00@007oo
Ool000aoo`04001oogoo0003Ool00`00Oomoo`0<Ool00`00Oomoo`0WOol00`00Oomoo`03Ool01@00
Oomoogoo00003Woo00<007ooOol00Woo00<007ooOol02goo00<007ooOol0:7oo00<007ooOol00goo
00D007ooOomoo`0000eoo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00moo`002Woo00<0
07ooOol0:7oo00<007ooOol00goo00@007ooOol000aoo`800003Ool007oo009oo`03001oogoo00ao
o`03001oogoo02Qoo`03001oogoo009oo`05001oogooOol0000>Ool00`00Oomoo`02Ool00`00Oomo
o`0;Ool00`00Oomoo`0YOol00`00Oomoo`02Ool01@00Oomoogoo00003Goo00<007ooOol00Woo00<0
07ooOol02goo00<007ooOol047oo000:Ool00`00Oomoo`0YOol00`00Oomoo`02Ool01000Oomoo`00
37oo00@007ooOol000=oo`03001oogoo00]oo`03001oogoo02Uoo`03001oogoo00=oo`04001oogoo
000>Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`0ZOol00`00Oomoo`02Ool01@00Oomo
ogoo00003Goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol047oo0009Ool00`00Oomoo`0Z
Ool00`00Oomoo`02Ool01000Oomoo`0037oo00@007ooOol000=oo`03001oogoo00]oo`03001oogoo
02Yoo`03001oogoo009oo`04001oogoo000>Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomo
o`0[Ool01@00Oomoogoo00000goo00<007ooOol037oo00D007ooOomoo`0000eoo`03001oogoo011o
o`002Goo00<007ooOol0:goo00D007ooOomoo`00009oo`03001oogoo00Yoo`04001oogoo0003Ool0
0`00Oomoo`0:Ool00`00Oomoo`0[Ool00`00Oomoo`02Ool01000Oomoo`003Woo00<007ooOol00Woo
00<007ooOol02Goo00<007ooOol0;7oo00D007ooOomoo`00009oo`03001oogoo00eoo`05001oogoo
Ool0000<Ool00`00Oomoo`0AOol000Qoo`03001oogoo02aoo`05001oogooOol00002Ool00`00Oomo
o`0:Ool01000Oomoo`000goo00<007ooOol02Woo00<007ooOol0;7oo00D007ooOomoo`00009oo`03
001oogoo00aoo`05001oogooOol0000<Ool00`00Oomoo`0/Ool01@00Oomoogoo00000Woo00<007oo
Ool03Goo00D007ooOomoo`0000aoo`03001oogoo015oo`0027oo00<007ooOol0;Goo00@007ooOol0
009oo`03001oogoo00Yoo`04001oogoo0003Ool00`00Oomoo`09Ool00`00Oomoo`0]Ool01@00Oomo
ogoo00000Woo00<007ooOol037oo00D007ooOomoo`0000]oo`03001oogoo02ioo`04001oogoo0002
Ool00`00Oomoo`0=Ool01@00Oomoogoo00002goo00<007ooOol04Woo0007Ool00`00Oomoo`0^Ool0
1`00Oomoogoo001oo`0000aoo`04001oogoo0003Ool00`00Oomoo`09Ool00`00Oomoo`0^Ool01000
Oomoo`000Woo00<007ooOol037oo00D007ooOomoo`0000]oo`03001oogoo02ioo`04001oogoo0002
Ool00`00Oomoo`0=Ool01@00Oomoogoo00002goo00<007ooOol04Woo0007Ool00`00Oomoo`0_Ool0
1P00Oomoo`00Ool000aoo`04001oogoo0003Ool00`00Oomoo`08Ool00`00Oomoo`0_Ool01P00Oomo
o`00Ool000moo`05001oogooOol0000:Ool00`00Oomoo`0`Ool01P00Oomoo`00Ool000moo`04001o
ogoo000;Ool00`00Oomoo`0COol003Uoo`06001oogoo001oo`0037oo0P0000=oo`00Ool00Woo00<0
07ooOol027oo00<007ooOol0<7oo00D007oo001oo`0000moo`05001oogooOol0000:Ool00`00Oomo
o`0`Ool01P00Oomoo`00Ool000moo`04001oogoo000;Ool00`00Oomoo`0COol003Yoo`05001oo`00
Ool0000<Ool01000Oomoo`000goo00<007ooOol01goo00<007ooOol0<Woo0P0000=oo`00Ool03Woo
00D007ooOomoo`0000Uoo`03001oogoo039oo`05001oo`00Ool0000?Ool01000Oomoo`002Woo00<0
07ooOol057oo000jOol01@00Ool007oo000037oo00@007ooOol000=oo`03001oogoo00Moo`03001o
ogoo039oo`800003Ool007oo00ioo`05001oogooOol00009Ool00`00Oomoo`0bOol01@00Ool007oo
00003goo00@007ooOol000Yoo`03001oogoo01Aoo`00>goo0P0000=oo`00Ool02goo00@007ooOol0
009oo`03001oogoo00Moo`03001oogoo03Aoo`03001oo`0000moo`05001oogooOol00008Ool00`00
Oomoo`0dOol200000goo001oo`0>Ool01000Oomoo`002Goo00<007ooOol05Goo000lOol2000=Ool0
1000Oomoo`000Woo00<007ooOol01Woo00<007ooOol0=Goo0`0047oo00@007ooOol000Qoo`03001o
ogoo03Aoo`<0011oo`04001oogoo0008Ool00`00Oomoo`0FOol003aoo`8000eoo`04001oogoo0002
Ool00`00Oomoo`06Ool00`00Oomoo`0fOol2000@Ool01000Oomoo`001goo00<007ooOol0=Woo0P00
47oo00@007ooOol000Qoo`03001oogoo01Ioo`00?Goo00<007ooOol02goo00@007ooOol0009oo`03
001oogoo00Eoo`03001oogoo03Moo`80011oo`04001oogoo0006Ool00`00Oomoo`0hOol00`00Oomo
o`0>Ool01000Oomoo`001goo00<007ooOol05goo000nOol00`00Oomoo`0:Ool01000Oomoo`000Woo
00<007ooOol017oo00<007ooOol0>Goo00<007ooOol03Woo00@007ooOol000Ioo`03001oogoo03Qo
o`03001oogoo00ioo`04001oogoo0007Ool00`00Oomoo`0GOol003moo`03001oogoo00Uoo`04001o
ogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`0jOol00`00Oomoo`0=Ool01000Oomoo`001Goo00<0
07ooOol0>Woo00<007ooOol03Goo00@007ooOol000Ioo`03001oogoo01Qoo`00?goo00<007ooOol0
2Goo0P000Woo00<007oo00001Goo00<007ooOol0>goo00<007ooOol03Goo00<007oo00001Goo00<0
07ooOol0?7oo00<007ooOol037oo00@007ooOol000Eoo`03001oogoo01Uoo`00@7oo00<007ooOol0
27oo00L007ooOomoo`00Ool00004Ool00`00Oomoo`0mOol00`00Oomoo`0<Ool00`00Ool00005Ool0
0`00Oomoo`0mOol00`00Oomoo`0<Ool00`00Ool00004Ool00`00Oomoo`0JOol0045oo`03001oogoo
00Moo`07001oogooOol007oo00000goo00<007ooOol0?goo00<007ooOol02goo00<007oo000017oo
00<007ooOol0?goo00<007ooOol02goo00<007oo00000goo00<007ooOol06goo0011Ool00`00Oomo
o`07Ool01`00Oomoogoo001oo`00009oo`03001oogoo045oo`03001oogoo00]oo`8000=oo`03001o
ogoo045oo`03001oogoo00Yoo`03001oo`00009oo`03001oogoo01aoo`00@Woo00<007ooOol01Woo
00@007ooOomoo`80009oo`03001oogoo04=oo`03001oogoo00Yoo`80009oo`03001oogoo049oo`03
001oogoo00Yoo`05001oo`00Ool0000OOol004=oo`8000Ioo`04001oogooOol200000goo001oo`16
Ool00`00Oomoo`09Ool200000goo001oo`15Ool00`00Oomoo`09Ool200000goo001oo`0OOol004=o
o`@000Aoo`04001oogooOol30019Ool20009Ool30018Ool2000:Ool2000QOol004=oo`03001oogoo
00<0009oo`03001oogoo00<004aoo`8000Ioo`<004]oo`<000Eoo`<0029oo`00A7oo00@007ooOomo
o`L0051oo`H0051oo`L002Aoo`00AGoo00<007ooOol00goo00<007ooOol0dWoo0013Ool01000Oomo
o`0017oo00<007ooOol0dWoo0014Ool20005Ool00`00Oomoo`3BOol004]oo`03001oogoo0=9oo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.49485, -2.10724, \
0.046247, 0.0238189}}]
}, Open  ]],

Cell[TextData[{
  "Ejemplo 7. Demuestre anal\[IAcute]ticamente que la superposici\[OAcute]n \
de los movimientos  ",
  Cell[BoxData[
      \(TraditionalForm\`x\_1\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`A\_1\)]],
  " sen ",
  Cell[BoxData[
      \(TraditionalForm\`w\_1\)]],
  "t y ",
  Cell[BoxData[
      \(TraditionalForm\`x\_2\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`A\_2\)]],
  " sen ",
  Cell[BoxData[
      \(TraditionalForm\`w\_2\)]],
  "t  produce un movimiento oscilatorio de frecuencia angular 2\[Pi]f = (",
  Cell[BoxData[
      \(TraditionalForm\`w\_1\)]],
  " - ",
  Cell[BoxData[
      \(TraditionalForm\`w\_2\)]],
  ") y amplitud ",
  Cell[BoxData[
      \(TraditionalForm\`A\_1\)]],
  " +",
  Cell[BoxData[
      \(TraditionalForm\`A\_2\)]],
  ", cuando (",
  Cell[BoxData[
      \(TraditionalForm\`w\_1\)]],
  " - ",
  Cell[BoxData[
      \(TraditionalForm\`w\_2\)]],
  ")t = 2n\[Pi] (n n\[UAcute]mero entero). Obtenga las correspondientes gr\
\[AAcute]ficas para tres juegos de valores de las frecuencias."
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Superposici\[OAcute]n de movimientos arm\[OAcute]nicos \
perpendiculares
Figuras de Lissajou\
\>", "Subsection",
  TextAlignment->Left,
  TextJustification->0,
  FontSize->14],

Cell[TextData[{
  "En situaciones f\[IAcute]sicas en que dos fuerzas del tipo de oscilador de \
Hooke act\[UAcute]an sobre una part\[IAcute]cula en direcciones mutuamente \
perpendiculares ",
  StyleBox["f",
    FontWeight->"Bold"],
  " = -k (",
  StyleBox["x",
    FontSlant->"Italic"],
  StyleBox["i",
    FontWeight->"Bold"],
  " +",
  StyleBox["y",
    FontSlant->"Italic"],
  StyleBox["j",
    FontWeight->"Bold"],
  "), el movimiento para la part\[IAcute]cula es el correspondiente a la \
superposici\[OAcute]n del movimiento en la coordenada ",
  StyleBox["x",
    FontSlant->"Italic"],
  ", dado por ",
  StyleBox["x ",
    FontSlant->"Italic"],
  "= A sen (",
  Cell[BoxData[
      \(TraditionalForm\`w\_x\)]],
  "t + ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi]\_x\)]],
  ") con el movimiento en la coordenada ",
  StyleBox["y",
    FontSlant->"Italic"],
  " dado por",
  StyleBox[" y",
    FontSlant->"Italic"],
  " = B sen (",
  Cell[BoxData[
      \(TraditionalForm\`w\_y\)]],
  "t + ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi]\_y\)]],
  "). Cuando las frecuencias ",
  StyleBox["son iguales",
    FontSlant->"Italic"],
  ", la trayectoria resultante, es en general el\[IAcute]ptica, teniendo como \
casos particulares la l\[IAcute]nea recta que pasa por el origen y la \
circunferencia centrada en el origen. La trayectoria tienen lugar siempre en \
un plano, aunque la part\[IAcute]cula se mueva en el espacio tridimensional, \
porque la fuerza aplicada a ella es central .\nEjemplo 8. Sea la superposici\
\[OAcute]n de los movimientos perpendiculares, ",
  StyleBox["x",
    FontSlant->"Italic"],
  "= A cos (wt + ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi]\_x\)]],
  ") y  ",
  StyleBox["y",
    FontSlant->"Italic"],
  " = B cos (wt + ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi]\_y\)]],
  ") con una relaci\[OAcute]n de amplitudes igual a dos y un diferencia de \
fases de \[Pi]/4, i.e.  ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi]\_y\)]],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Phi]\_x\)]],
  "-\[Pi]/4 .\nPara ello utilizamos el comando de graficaci\[OAcute]n param\
\[EAcute]trica que preserva la forma verdadera de la curva:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    \(Clear[x, \ \[Phi]]\)], "Input",
  CellLabel->"In[43]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot[{2  Cos[t], \ Cos[\ t\  - Pi/4]}, \ {t, \ 0, \ 
          2\ Pi}, \ \ AspectRatio\  -> \ Automatic];\)\)], "Input",
  CellLabel->"In[44]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.25 0.238095 [
[.02381 .2375 -6 -9 ]
[.02381 .2375 6 0 ]
[.2619 .2375 -6 -9 ]
[.2619 .2375 6 0 ]
[.7381 .2375 -3 -9 ]
[.7381 .2375 3 0 ]
[.97619 .2375 -3 -9 ]
[.97619 .2375 3 0 ]
[.4875 .0119 -12 -4.5 ]
[.4875 .0119 0 4.5 ]
[.4875 .13095 -24 -4.5 ]
[.4875 .13095 0 4.5 ]
[.4875 .36905 -18 -4.5 ]
[.4875 .36905 0 4.5 ]
[.4875 .4881 -6 -4.5 ]
[.4875 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .25 m
.02381 .25625 L
s
[(-2)] .02381 .2375 0 1 Mshowa
.2619 .25 m
.2619 .25625 L
s
[(-1)] .2619 .2375 0 1 Mshowa
.7381 .25 m
.7381 .25625 L
s
[(1)] .7381 .2375 0 1 Mshowa
.97619 .25 m
.97619 .25625 L
s
[(2)] .97619 .2375 0 1 Mshowa
.125 Mabswid
.07143 .25 m
.07143 .25375 L
s
.11905 .25 m
.11905 .25375 L
s
.16667 .25 m
.16667 .25375 L
s
.21429 .25 m
.21429 .25375 L
s
.30952 .25 m
.30952 .25375 L
s
.35714 .25 m
.35714 .25375 L
s
.40476 .25 m
.40476 .25375 L
s
.45238 .25 m
.45238 .25375 L
s
.54762 .25 m
.54762 .25375 L
s
.59524 .25 m
.59524 .25375 L
s
.64286 .25 m
.64286 .25375 L
s
.69048 .25 m
.69048 .25375 L
s
.78571 .25 m
.78571 .25375 L
s
.83333 .25 m
.83333 .25375 L
s
.88095 .25 m
.88095 .25375 L
s
.92857 .25 m
.92857 .25375 L
s
.25 Mabswid
0 .25 m
1 .25 L
s
.5 .0119 m
.50625 .0119 L
s
[(-1)] .4875 .0119 1 0 Mshowa
.5 .13095 m
.50625 .13095 L
s
[(-0.5)] .4875 .13095 1 0 Mshowa
.5 .36905 m
.50625 .36905 L
s
[(0.5)] .4875 .36905 1 0 Mshowa
.5 .4881 m
.50625 .4881 L
s
[(1)] .4875 .4881 1 0 Mshowa
.125 Mabswid
.5 .03571 m
.50375 .03571 L
s
.5 .05952 m
.50375 .05952 L
s
.5 .08333 m
.50375 .08333 L
s
.5 .10714 m
.50375 .10714 L
s
.5 .15476 m
.50375 .15476 L
s
.5 .17857 m
.50375 .17857 L
s
.5 .20238 m
.50375 .20238 L
s
.5 .22619 m
.50375 .22619 L
s
.5 .27381 m
.50375 .27381 L
s
.5 .29762 m
.50375 .29762 L
s
.5 .32143 m
.50375 .32143 L
s
.5 .34524 m
.50375 .34524 L
s
.5 .39286 m
.50375 .39286 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .44048 m
.50375 .44048 L
s
.5 .46429 m
.50375 .46429 L
s
.25 Mabswid
.5 0 m
.5 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
.5 Mabswid
.97619 .41836 m
.97618 .41966 L
.97614 .42083 L
.97606 .42218 L
.97597 .42344 L
.97572 .42566 L
.97536 .42803 L
.97483 .43059 L
.97414 .43326 L
.97253 .4379 L
.97039 .4425 L
.96795 .44663 L
.96081 .45537 L
.95621 .45956 L
.95129 .46329 L
.94065 .46962 L
.92718 .47542 L
.91865 .47824 L
.91017 .48054 L
.90184 .48241 L
.89232 .48413 L
.88286 .48547 L
.87376 .48646 L
.86521 .48716 L
.86023 .48747 L
.85549 .4877 L
.85289 .48781 L
.8504 .48789 L
.84813 .48795 L
.84569 .48801 L
.84302 .48805 L
.84053 .48808 L
.83783 .48809 L
.83628 .4881 L
.83482 .48809 L
.83218 .48807 L
.82934 .48804 L
.82664 .48799 L
.82417 .48794 L
.81804 .48775 L
.81217 .4875 L
.80022 .48683 L
.7869 .48581 L
.7622 .48324 L
.73848 .48004 L
.68577 .4707 L
.62453 .45653 L
.49926 .4181 L
.37865 .36989 L
.25927 .31015 L
Mistroke
.16096 .24835 L
.08822 .18897 L
.06068 .15964 L
.03953 .1301 L
.03235 .1164 L
.02944 .10943 L
.02702 .10228 L
.02545 .09619 L
.02479 .0928 L
.02433 .08969 L
.02416 .08824 L
.02403 .08688 L
.02394 .08566 L
.02387 .08435 L
.02382 .08293 L
.02381 .08222 L
.02381 .08144 L
.02383 .08007 L
.02388 .0788 L
.02396 .07752 L
.02407 .07616 L
.02436 .07374 L
.02459 .07228 L
.02484 .07092 L
.02541 .06841 L
.02695 .06345 L
.02919 .05831 L
.03162 .05404 L
.03467 .04972 L
.04139 .04253 L
.05028 .03565 L
.06177 .02919 L
.07441 .02401 L
.08744 .02006 L
.09517 .01822 L
.10383 .01652 L
.11168 .01526 L
.12052 .01413 L
.12561 .0136 L
.13038 .01317 L
.14002 .01252 L
.14528 .01226 L
.14834 .01215 L
.15115 .01207 L
.15415 .01199 L
.15582 .01196 L
.1574 .01194 L
.16023 .01191 L
.16184 .01191 L
.16333 .0119 L
Mistroke
.16612 .01191 L
.16879 .01194 L
.1712 .01197 L
.17385 .01202 L
.17675 .01209 L
.17985 .01218 L
.18551 .01239 L
.19687 .01299 L
.20743 .01373 L
.23447 .01637 L
.26112 .0199 L
.31766 .03001 L
.37251 .04271 L
.49505 .0799 L
.61331 .12654 L
.73125 .18458 L
.8294 .24488 L
.87144 .27597 L
.90992 .30925 L
.93694 .33755 L
.9493 .35308 L
.95883 .36717 L
.96643 .38101 L
.97151 .39315 L
.97343 .39926 L
.9749 .40552 L
.97545 .40871 L
.97582 .41162 L
.97598 .41328 L
.97608 .41477 L
.97613 .41559 L
.97616 .41648 L
.97618 .41731 L
.97619 .41807 L
.97619 .41836 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[44]:=",
  ImageSize->{288, 144},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000T1000`40O003h00Oogoo8Goo003oOolQ
Ool008moo`03001oogoo08ioo`00QWoo1@0017oo00<007ooOol0SWoo0028Ool00`00Oomoo`04Ool0
0`00Oomoo`2>Ool002IooaH004aoo`03001oogoo00Aoo`<008ioo`007goo1`005Woo3000>7oo1000
17oo00<007ooOol017oo00<007ooOol0SWoo000JOol5000YOol7000iOol00`00Oomoo`04Ool00`00
Oomoo`2>Ool001Moo`<003Eoo`D003=oo`8000Ioo`03001oogoo08ioo`005Goo0P00?Goo1P00=Goo
00<007ooOol0SWoo000DOol00`00Oomoo`13Ool4000aOol00`00Oomoo`2>Ool0019oo`8004Yoo`@0
02eoo`03001oogoo08ioo`0047oo0P00D7oo1000:Goo0P00Sgoo000?Ool00`00Oomoo`1DOol4000U
Ool00`00Oomoo`2>Ool000ioo`03001oogoo05Uoo`<0029oo`03001oogoo08ioo`003Goo00<007oo
Ool0GGoo10007Woo00<007ooOol0SWoo000<Ool00`00Oomoo`1ROol3000KOol00`00Oomoo`2>Ool0
00]oo`03001oogoo06Ioo`@001Moo`03001oogoo08ioo`002goo00<007ooOol0JWoo0`0057oo0P00
Sgoo000:Ool00`00Oomoo`1^Ool4000@Ool00`00Oomoo`2>Ool000Yoo`03001oogoo079oo`<000eo
o`03001oogoo08ioo`002Goo00<007ooOol0MWoo10002Goo00<007ooOol0SWoo0009Ool00`00Oomo
o`1jOol30006Ool00`00Oomoo`2>Ool000Uoo`03001oogoo07eoo`@0009oo`03001oogoo08ioo`00
2Goo00<007ooOol0PGoo0`00T7oo0009Ool00`00Oomoo`23Ool3002>Ool000Uoo`03001oogoo08=o
o`03001oogoo00<008]oo`002Goo00<007ooOol0Pgoo00<007ooOol00goo0P00RGoo0009Ool00`00
Oomoo`23Ool00`00Oomoo`05Ool30026Ool000Uoo`03001oogoo08=oo`03001oogoo00Qoo`8008Ao
o`002Woo00<007ooOol0PWoo00<007ooOol02Woo0`00PGoo000:Ool00`00Oomoo`22Ool00`00Oomo
o`0=Ool3001nOol000]oo`03001oogoo085oo`80015oo`8007aoo`002goo00<007ooOol0PGoo00<0
07ooOol04Woo0`00NGoo000;Ool00`00Oomoo`21Ool00`00Oomoo`0EOol2001gOol000]oo`03001o
ogoo085oo`03001oogoo01Moo`<007Aoo`0037oo00<007ooOol0K7oo0P0017oo0P0017oo0P001Woo
00<007ooOol06Woo0P00LWoo000<Ool00`00Oomoo`1[Ool01000Oomoo`0027oo00@007ooOol000Eo
o`03001oogoo01aoo`80071oo`003Goo00<007ooOol0JWoo00@007ooOol000]oo`03001oogoo00=o
o`<001ioo`8006ioo`003Woo00<007ooOol0Hgoo10000Woo00@007ooOol000Uoo`8000Ioo`03001o
ogoo021oo`8006aoo`003Woo00<007ooOol0JGoo00@007ooOol000Uoo`03001oogoo00Eoo`03001o
ogoo029oo`8006Yoo`003goo00<007ooOol0JGoo0P002Woo0`001Goo00<007ooOol097oo0P00J7oo
000@Ool00`00Oomoo`1lOol00`00Oomoo`0VOol2001VOol0011oo`03001oogoo07aoo`03001oogoo
02Qoo`8006Aoo`004Goo00<007ooOol0Ngoo00<007ooOol0:Woo0P00HWoo000BOol00`00Oomoo`1j
Ool2000]Ool2001POol0019oo`03001oogoo07Yoo`03001oogoo02ioo`8005ioo`004goo00<007oo
Ool0NGoo00<007ooOol0<7oo0P00G7oo000DOol00`00Oomoo`1hOol00`00Oomoo`0bOol2001JOol0
01Eoo`03001oogoo07Moo`03001oogoo03Aoo`8005Qoo`005Woo00<007ooOol0MWoo00<007ooOol0
=Woo0P00EWoo000GOol00`00Oomoo`1eOol00`00Oomoo`0hOol2001DOol001Qoo`03001oogoo07Ao
o`8003]oo`80059oo`006Goo00<007ooOol0Lgoo00<007ooOol0?7oo0P00D7oo000JOol00`00Oomo
o`1bOol00`00Oomoo`0nOol00`00Oomoo`1=Ool001]oo`03001oogoo075oo`03001oogoo03moo`80
04eoo`0077oo00<007ooOol0L7oo00<007ooOol0@Goo0P00Bgoo000MOol2001`Ool00`00Oomoo`13
Ool00`00Oomoo`18Ool001moo`03001oogoo06eoo`03001oogoo04Aoo`8004Qoo`0087oo00<007oo
Ool0K7oo0P00Agoo0P00AWoo000:Ool4000COol00`00Oomoo`0YOol5000mOol00`00Oomoo`0nOol5
0005Ool00`00Oomoo`0fOol40009Ool000Yoo`03001oogoo01Eoo`8002]oo`03001oogoo03eoo`03
001oogoo041oo`03001oogoo00Ioo`8003Ioo`03001oogoo00Yoo`002goo00<007ooOol05Woo00<0
07ooOol0:7oo00<007ooOol0?Goo00<007ooOol0@7oo00<007ooOol027oo00<007ooOol0=7oo00<0
07ooOol02Goo0004Ool40004Ool00`00Oomoo`0FOol00`00Oomoo`0OOol40004Ool00`00Oomoo`0m
Ool00`00Oomoo`10Ool00`00Oomoo`09Ool2000eOol00`00Oomoo`08Ool000Yoo`04001oogoo000H
Ool00`00Oomoo`0VOol00`00Oomoo`0mOol00`00Oomoo`10Ool00`00Oomoo`0;Ool2000aOol01000
Oomoo`002Goo000;Ool2000JOol00`00Oomoo`0TOol2000oOol20010Ool2000?Ool00`00Oomoo`0_
Ool2000:Ool002Qoo`8006Eoo`03001oogoo055oo`8003]oo`00:Woo00<007ooOol0HWoo00<007oo
Ool0Dgoo0P00>Goo000[Ool00`00Oomoo`1QOol00`00Oomoo`1EOol00`00Oomoo`0fOol002aoo`03
001oogoo061oo`03001oogoo05Ioo`8003Ioo`00;Goo0P00H7oo00<007ooOol0F7oo0P00=7oo000_
Ool00`00Oomoo`1MOol00`00Oomoo`1JOol00`00Oomoo`0aOol0009oool001`000=oo`002Goo00<0
07ooOol02Woo00<007ooOol02goo00<007ooOol02Woo0P0037oo00<007ooOol02Woo00<007ooOol0
2Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol0
2Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol0
2Woo00<007ooOol02goo00<007oo00002Woo00<007ooOol02goo00<007ooOol02Woo00<007ooOol0
27oo0009Ool00`00Oomoo`0WOol00`00Oomoo`0FOol00`00Oomoo`10Ool00`00Oomoo`10Ool00`00
Oomoo`0KOol2000SOol00`00Oomoo`08Ool003Aoo`8005Uoo`03001oogoo061oo`03001oogoo02]o
o`00=Woo0P00Egoo00<007ooOol0HGoo0P00:goo000hOol00`00Oomoo`1DOol00`00Oomoo`1SOol0
0`00Oomoo`0XOol003Uoo`8005Aoo`03001oogoo06Aoo`8002Qoo`00>goo00<007ooOol0DGoo0P00
Igoo00<007ooOol09Goo000lOol2001AOol00`00Oomoo`1WOol00`00Oomoo`0TOol003ioo`8004mo
o`03001oogoo06Qoo`03001oogoo02=oo`00@7oo00<007ooOol0C7oo00<007ooOol0JGoo00<007oo
Ool08Woo0011Ool2001<Ool00`00Oomoo`1ZOol00`00Oomoo`0QOol004=oo`03001oogoo04Uoo`03
001oogoo06]oo`03001oogoo021oo`00A7oo0P00BGoo0P00KGoo00<007ooOol07goo0016Ool20017
Ool00`00Oomoo`1]Ool00`00Oomoo`0NOol004Qoo`03001oogoo04Aoo`03001oogoo06ioo`03001o
ogoo01eoo`00BGoo0P00A7oo00<007ooOol0Kgoo00<007ooOol077oo001;Ool00`00Oomoo`11Ool0
0`00Oomoo`1`Ool00`00Oomoo`0KOol004aoo`80045oo`03001oogoo075oo`03001oogoo01Yoo`00
CWoo0P00?goo00<007ooOol0LWoo00<007ooOol06Goo001@Ool2000mOol2001dOol00`00Oomoo`0H
Ool0059oo`8003]oo`03001oogoo07Aoo`03001oogoo01Moo`00E7oo0P00>Goo00<007ooOol0MGoo
00<007ooOol05Woo001FOol2000gOol00`00Oomoo`1fOol00`00Oomoo`0EOol005Qoo`8003Eoo`03
001oogoo07Moo`03001oogoo01Aoo`00FWoo0P00<goo00<007ooOol0N7oo00<007ooOol04goo001L
Ool2000aOol00`00Oomoo`1iOol00`00Oomoo`0BOol005ioo`8002moo`8007Yoo`03001oogoo019o
o`00H7oo0P00;Goo00<007ooOol0NWoo00<007ooOol04Goo001ROol2000[Ool00`00Oomoo`1kOol0
0`00Oomoo`0@Ool006Aoo`8002Uoo`03001oogoo07aoo`03001oogoo00moo`00IWoo0P004goo0P00
17oo0P0017oo0P001Woo00<007ooOol0O7oo00<007ooOol03goo001XOol2000@Ool01000Oomoo`00
27oo00@007ooOol000Eoo`03001oogoo07eoo`03001oogoo00ioo`00JWoo0P003Woo00@007ooOol0
00]oo`03001oogoo00=oo`<007ioo`03001oogoo00eoo`00K7oo0`002goo00@007ooOol000Uoo`80
00Ioo`03001oogoo07ioo`03001oogoo00eoo`00Kgoo0P002Goo00@007ooOol000Uoo`03001oogoo
00Eoo`03001oogoo07moo`03001oogoo00aoo`00LGoo0`001goo0P002Woo0`001Goo00<007ooOol0
Ogoo00<007ooOol037oo001dOol3000HOol00`00Oomoo`20Ool00`00Oomoo`0;Ool007Moo`8001Io
o`03001oogoo085oo`03001oogoo00Yoo`00NGoo0`004goo00<007ooOol0PGoo00<007ooOol02Woo
001lOol2000AOol20023Ool00`00Oomoo`09Ool007ioo`<000ioo`03001oogoo089oo`03001oogoo
00Uoo`00PGoo0`002goo00<007ooOol0PWoo00<007ooOol02Goo0024Ool20009Ool00`00Oomoo`22
Ool00`00Oomoo`09Ool008Ioo`<000Ioo`03001oogoo08=oo`03001oogoo00Qoo`00RGoo0`000goo
00<007ooOol0Pgoo00<007ooOol027oo002<Ool200000goo001oo`24Ool00`00Oomoo`08Ool008io
o`<008Aoo`03001oogoo00Qoo`00Sgoo00<007oo00000P00PGoo00<007ooOol027oo002?Ool00`00
Oomoo`02Ool3001nOol00`00Oomoo`08Ool008moo`03001oogoo00Eoo`@007Yoo`03001oogoo00Qo
o`00Sgoo00<007ooOol02Goo0`00Mgoo00<007ooOol027oo002?Ool00`00Oomoo`0<Ool3001cOol0
0`00Oomoo`09Ool008moo`03001oogoo00moo`<0071oo`03001oogoo00Uoo`00Sgoo0P004goo0`00
K7oo00<007ooOol02Woo002?Ool00`00Oomoo`0EOol4001XOol00`00Oomoo`0:Ool008moo`03001o
ogoo01Uoo`<006Aoo`03001oogoo00]oo`00Sgoo00<007ooOol077oo0`00HGoo00<007ooOol02goo
002?Ool00`00Oomoo`0OOol4001LOol00`00Oomoo`0<Ool008moo`03001oogoo02=oo`@005Ioo`80
00moo`00Sgoo0P00:7oo1000DGoo00<007ooOol03goo002?Ool00`00Oomoo`0[Ool4001;Ool2000B
Ool008moo`03001oogoo02moo`D004Aoo`8001Aoo`00Sgoo00<007ooOol0=7oo1@00?7oo0`005Woo
002?Ool00`00Oomoo`0iOol5000dOol3000IOol008Ioo`D000Aoo`03001oogoo03ioo`H002Uoo`D0
01aoo`00R7oo00<007ooOol017oo00<007ooOol0A7oo300067oo1@008Goo0028Ool00`00Oomoo`04
Ool3001@OolH000VOol008Qoo`03001oogoo00Aoo`03001oogoo08ioo`00R7oo00<007ooOol017oo
00<007ooOol0SWoo0027Ool20006Ool00`00Oomoo`2>Ool00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {143, 0}} -> {-2.14186, -1.0672, 0.0149258, \
0.0149258}}]
}, Open  ]],

Cell["\<\
Ejemplo 9. Obtenga las gr\[AAcute]ficas de las superposiciones de \
dos movimientos con amplitudes iguales y fases iguales, con amplitudes \
iguales y diferencia de fases de \[Pi]/2 y \[Pi]/4, con la raz\[OAcute]n de \
amplitudes de 2 y las mismas diferencias de fase.\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "Cuando las oscilaciones arm\[OAcute]nicas perpendiculares que se \
superponen tienen frecuencias diferentes ya no se obtienen curvas \
el\[IAcute]pticas sino curvas m\[AAcute]s complicadas conocidas como ",
  StyleBox["figuras de Lissajous",
    FontSlant->"Italic"],
  ". Cuando las dos frecuencias est\[AAcute]n dadas por n\[UAcute]meros \
enteros las curvas son todav\[IAcute]a peri\[OAcute]dicas, no as\[IAcute] \
cuando las frecuencias no son n\[UAcute]meros enteros."
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "Ejemplo 10. Construya la figuras de Lissajous para los movimientos ",
  StyleBox["x ",
    FontSlant->"Italic"],
  "= ",
  Cell[BoxData[
      \(TraditionalForm\`A\_x\)]],
  " sen (",
  Cell[BoxData[
      \(TraditionalForm\`w\_x\)]],
  "t) y  ",
  StyleBox["y",
    FontSlant->"Italic"],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`A\_x\)]],
  " sen (",
  Cell[BoxData[
      \(TraditionalForm\`w\_y\)]],
  "t + \[Delta]) en donde \[Delta] representa la diferencia de fases en los  \
siguientes casos: \[Delta] = \[Pi]/4 con las relaciones de frecuencia \
siguientes: ",
  Cell[BoxData[
      \(TraditionalForm\`w\_y\)]],
  " : ",
  Cell[BoxData[
      \(TraditionalForm\`w\_x\)]],
  " = 1:2, 2:3, 3:5, 5:6.  Haga lo mismo para la \[Delta] = \[Pi]/2, 3\[Pi]/2 \
 y \[Pi]."
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aproximaci\[OAcute]n de oscilaciones no tan peque\[NTilde]as", \
"Subsection"],

Cell[TextData[{
  "Hasta el momento s\[OAcute]lo hemos estudiado la soluci\[OAcute]n de la \
ecuaci\[OAcute]n del p\[EAcute]ndulo en la aproximaci\[OAcute]n \
arm\[OAcute]nica, en la cual la frecuencia resulta independiente de la  \
amplitud. Cabe preguntarse cual ser\[AAcute] la soluci\[OAcute]n en el caso \
de inclu\[IAcute]r el t\[EAcute]rmino c\[UAcute]bico en el desarrollo de la \
funci\[OAcute]n seno que aparece en al ecuaci\[OAcute]n exacta.  Denotamos el \
cociente g/l como ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\%2\)]],
  ", el cuadrado de la frecuencia del oscilador arm\[OAcute]nico; con esto y \
substituyendo la funci\[OAcute]n seno por los t\[EAcute]rminos de su  \
desarrollo lineal y c\[UAcute]bico, obtenemos una nueva ecuaci\[OAcute]n \
aproximada, conocida como ecuaci\[OAcute]n del oscilador anarm\[OAcute]nico \
libre, a saber:\n\t",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\&\[DoubleDot]\)]],
  " +",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\%2\)]],
  " \[Theta] -(",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\%2\)]],
  "/6) ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\^3\)]],
  " = 0. \nPara  proponer una soluci\[OAcute]n, requerimos como requisito m\
\[IAcute]nimo razonable que se reduzca al caso arm\[OAcute]nico cuando  \
\[Theta] << 1, as\[IAcute] que deber\[AAcute] ser de la forma :\n\t \
\[Theta](t) = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_0\)]],
  " sen(\[Omega] t) + algo m\[AAcute]s.\nen donde \"algo m\[AAcute]s\" deber\
\[AAcute] desaparecer cuando \[Theta] <<1.\nSin embargo al substitu\[IAcute]r \
esta forma de soluci\[OAcute]n en la ecuaci\[OAcute]n anarm\[OAcute]nica, el \
t\[EAcute]rmino en ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\^3\)]],
  " dar\[AAcute] lugar a un t\[EAcute]rmino en ",
  Cell[BoxData[
      \(TraditionalForm\`sen\^3\)]],
  " \[Omega]t el cual en virtud de la identidad trigonom\[EAcute]trica ",
  Cell[BoxData[
      \(TraditionalForm\`sen\^3\)]],
  "z\[Congruent] (3/4) sen z - (1/4) sen 3z, da lugar a un t\[EAcute]rmino en \
sen 3\[Omega]t que no se cancela, cuando \[Theta] <<1, por lo cual nos vemos \
obligados a que el \"algo m\[AAcute]s\" en la soluci\[OAcute]n contenga un t\
\[EAcute]rmino en sen 3\[Omega]t que cancele al que viene del t\[EAcute]rmino \
c\[UAcute]bico, \[DownExclamation]pero este a su vez  producir\[AAcute] un t\
\[EAcute]rmino en sen 9\[Omega]t ! Para cortar estos t\[EAcute]rminos que se \
van generando, proponemos entonces como soluci\[OAcute]n:\n\t\[Theta](t) = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_0\)]],
  " sen(\[Omega] t) + \[CurlyEpsilon]  ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_0\)]],
  " sen(3\[Omega] t)\nen donde el par\[AAcute]metro \[CurlyEpsilon] por \
efecto del t\[EAcute]rmino c\[UAcute]bico en la ecuaci\[OAcute]n, \
dar\[AAcute] lugar al t\[EAcute]rmino ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyEpsilon]\^3\)]],
  " sen(3\[Omega]t), del cual podremos arg",
  Cell[BoxData[
      FormBox[
        OverscriptBox[
          StyleBox["u",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], "\[DoubleDot]"], TraditionalForm]]],
  "ir que cuando \[CurlyEpsilon] << 1 es depreciable. Este tipo de propuesta \
se conoce como soluci\[OAcute]n perturbativa y \[CurlyEpsilon] como par\
\[AAcute]metro de peque\[NTilde]ez. El asunto ser\[AAcute] despu\[EAcute]s \
hallar una interpretaci\[OAcute]n f\[IAcute]sica del par\[AAcute]metro de \
peque\[NTilde]ez. Procedemos a substitu\[IAcute]r la siguiente propuesta de \
soluci\[OAcute]n ,"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell["teta[t_]:=teta0 Sin[w t]+epsi teta0 Sin[3 w t];", "Input",
  CellLabel->"In[45]:=",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
en  la ecuaci\[OAcute]n del oscilador anarm\[OAcute]nico. Damos a \
cada uno de los t\[EAcute]rminos un nombre:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell["term1=Expand[D[teta[t],{t,2}]]", "Input",
  CellLabel->"In[46]:=",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-teta0\)\ w\^2\ Sin[t\ w] - 
      9\ epsi\ teta0\ w\^2\ Sin[3\ t\ w]\)], "Output",
  CellLabel->"Out[46]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["term2=Expand[w0^2 teta[t]]", "Input",
  CellLabel->"In[47]:=",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(teta0\ w0\^2\ Sin[t\ w] + epsi\ teta0\ w0\^2\ Sin[3\ t\ w]\)], "Output",\

  CellLabel->"Out[47]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["term3=Expand[-w0^2 (teta[t]^3)/6]", "Input",
  CellLabel->"In[48]:=",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(1\/6\)\)\ teta0\^3\ w0\^2\ Sin[t\ w]\^3 - 
      1\/2\ epsi\ teta0\^3\ w0\^2\ Sin[t\ w]\^2\ Sin[3\ t\ w] - 
      1\/2\ epsi\^2\ teta0\^3\ w0\^2\ Sin[t\ w]\ Sin[3\ t\ w]\^2 - 
      1\/6\ epsi\^3\ teta0\^3\ w0\^2\ Sin[3\ t\ w]\^3\)], "Output",
  CellLabel->"Out[48]="]
}, Open  ]],

Cell["y los sumamos:", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell["auxiliar=term1+term2+term3", "Input",
  CellLabel->"In[49]:=",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-teta0\)\ w\^2\ Sin[t\ w] + teta0\ w0\^2\ Sin[t\ w] - 
      1\/6\ teta0\^3\ w0\^2\ Sin[t\ w]\^3 - 
      9\ epsi\ teta0\ w\^2\ Sin[3\ t\ w] + epsi\ teta0\ w0\^2\ Sin[3\ t\ w] - 
      1\/2\ epsi\ teta0\^3\ w0\^2\ Sin[t\ w]\^2\ Sin[3\ t\ w] - 
      1\/2\ epsi\^2\ teta0\^3\ w0\^2\ Sin[t\ w]\ Sin[3\ t\ w]\^2 - 
      1\/6\ epsi\^3\ teta0\^3\ w0\^2\ Sin[3\ t\ w]\^3\)], "Output",
  CellLabel->"Out[49]="]
}, Open  ]],

Cell["\<\
Substitu\[IAcute]mos el seno c\[UAcute]bico con la identidad \
trigonom\[EAcute]trica mencionada arriba:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
auxiliar2=
Expand[auxiliar /. Sin[t w]^3 \[Rule] 3 Sin[t w]/4-Sin[3 t w]/4]\
\>", "Input",\

  CellLabel->"In[50]:=",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-teta0\)\ w\^2\ Sin[t\ w] + teta0\ w0\^2\ Sin[t\ w] - 
      1\/8\ teta0\^3\ w0\^2\ Sin[t\ w] - 9\ epsi\ teta0\ w\^2\ Sin[3\ t\ w] + 
      epsi\ teta0\ w0\^2\ Sin[3\ t\ w] + 
      1\/24\ teta0\^3\ w0\^2\ Sin[3\ t\ w] - 
      1\/2\ epsi\ teta0\^3\ w0\^2\ Sin[t\ w]\^2\ Sin[3\ t\ w] - 
      1\/2\ epsi\^2\ teta0\^3\ w0\^2\ Sin[t\ w]\ Sin[3\ t\ w]\^2 - 
      1\/6\ epsi\^3\ teta0\^3\ w0\^2\ Sin[3\ t\ w]\^3\)], "Output",
  CellLabel->"Out[50]="]
}, Open  ]],

Cell[TextData[{
  "Identificamos los distintos coeficientes de las potencias del \
par\[AAcute]metro ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyEpsilon]\^0\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyEpsilon]\^1\)]],
  ",  ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyEpsilon]\^2\)]],
  ",..."
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell["indep=Coefficient[auxiliar2,epsi,0]", "Input",
  CellLabel->"In[51]:=",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-teta0\)\ w\^2\ Sin[t\ w] + teta0\ w0\^2\ Sin[t\ w] - 
      1\/8\ teta0\^3\ w0\^2\ Sin[t\ w] + 
      1\/24\ teta0\^3\ w0\^2\ Sin[3\ t\ w]\)], "Output",
  CellLabel->"Out[51]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["lineal=Coefficient[auxiliar2,epsi,1]", "Input",
  CellLabel->"In[52]:=",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-9\)\ teta0\ w\^2\ Sin[3\ t\ w] + teta0\ w0\^2\ Sin[3\ t\ w] - 
      1\/2\ teta0\^3\ w0\^2\ Sin[t\ w]\^2\ Sin[3\ t\ w]\)], "Output",
  CellLabel->"Out[52]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["cuad=Coefficient[auxiliar2,epsi,2]", "Input",
  CellLabel->"In[53]:=",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(1\/2\)\)\ teta0\^3\ w0\^2\ Sin[t\ w]\ Sin[3\ t\ w]\^2\)], "Output",\

  CellLabel->"Out[53]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["cub=Coefficient[auxiliar2,epsi,3]", "Input",
  CellLabel->"In[54]:=",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-\(1\/6\)\)\ teta0\^3\ w0\^2\ Sin[3\ t\ w]\^3\)], "Output",
  CellLabel->"Out[54]="]
}, Open  ]],

Cell["\<\
Suponemos \[CurlyEpsilon] peque\[NTilde]a y aproximamos la soluci\
\[OAcute]n tomando en cuenta \[UAcute]nicamente hasta el  t\[EAcute]rmino \
lineal en \[CurlyEpsilon] y le damos un nuevo nombre:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell["aprox=indep+epsi lineal", "Input",
  CellLabel->"In[55]:=",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-teta0\)\ w\^2\ Sin[t\ w] + teta0\ w0\^2\ Sin[t\ w] - 
      1\/8\ teta0\^3\ w0\^2\ Sin[t\ w] + 
      1\/24\ teta0\^3\ w0\^2\ Sin[3\ t\ w] + 
      epsi\ \((\(-9\)\ teta0\ w\^2\ Sin[3\ t\ w] + 
            teta0\ w0\^2\ Sin[3\ t\ w] - 
            1\/2\ teta0\^3\ w0\^2\ Sin[t\ w]\^2\ Sin[3\ t\ w])\)\)], "Output",\

  CellLabel->"Out[55]="]
}, Open  ]],

Cell[TextData[{
  "Los t\[EAcute]rminos de la expresi\[OAcute]n que hemos obtenido contienen \
ya sea a sen(\[Omega]t) o a sen(3\[Omega]t) pero queremos que se cumpla que \
",
  StyleBox["aprox",
    FontWeight->"Bold"],
  " = 0, esto es, que ",
  StyleBox["aprox",
    FontWeight->"Bold"],
  "  sea soluci\[OAcute]n. Para que esto \[UAcute]ltimo sea verdad, \
requerimos que a todo tiempo los coeficientes de sen(\[Omega]t) y de sen(3\
\[Omega]t) en ",
  StyleBox["aprox",
    FontWeight->"Bold"],
  " se anulen. Procedemos a sacar los factores comunes de sen(\[Omega]t) y de \
sen(3\[Omega]t) :"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell["final=Collect[aprox,{Sin[w t],Sin[3 t w]}]", "Input",
  CellLabel->"In[56]:=",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\((\(-teta0\)\ w\^2 + teta0\ w0\^2 - \(teta0\^3\ w0\^2\)\/8)\)\ Sin[
          t\ w] + \((\(-9\)\ epsi\ teta0\ w\^2 + 
            epsi\ teta0\ w0\^2 + \(teta0\^3\ w0\^2\)\/24)\)\ Sin[3\ t\ w] - 
      1\/2\ epsi\ teta0\^3\ w0\^2\ Sin[t\ w]\^2\ Sin[3\ t\ w]\)], "Output",
  CellLabel->"Out[56]="]
}, Open  ]],

Cell["Y procedemos a identificarlos:", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(prim = Coefficient[final, \ Sin[t\ w]]\)], "Input",
  CellLabel->"In[57]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-teta0\)\ w\^2 + teta0\ w0\^2 - \(teta0\^3\ w0\^2\)\/8\)], "Output",
  CellLabel->"Out[57]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(segu = Coefficient[final, \ Sin[3\ t\ w]]\)], "Input",
  CellLabel->"In[58]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(-9\)\ epsi\ teta0\ w\^2 + 
      epsi\ teta0\ w0\^2 + \(teta0\^3\ w0\^2\)\/24 - 
      1\/2\ epsi\ teta0\^3\ w0\^2\ Sin[t\ w]\^2\)], "Output",
  CellLabel->"Out[58]="]
}, Open  ]],

Cell["\<\
Con lo que obtenemos las dos siguientes ecuaciones que deben ser \
satisfechas:
\tprim==0
\tsegu==0\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell["De la primera encontramos las ra\[IAcute]ces:", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(res = Solve[prim == 0, \ w]\)], "Input",
  CellLabel->"In[59]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({{w \[Rule] \(-\(\@\(8\ w0\^2 - teta0\^2\ w0\^2\)\/\(2\ \@2\)\)\)}, {w \
\[Rule] \@\(8\ w0\^2 - teta0\^2\ w0\^2\)\/\(2\ \@2\)}}\)], "Output",
  CellLabel->"Out[59]="]
}, Open  ]],

Cell["Tomamos la ra\[IAcute]z positiva:", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(resu = res[\([2]\)]\)], "Input",
  CellLabel->"In[60]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \({w \[Rule] \@\(8\ w0\^2 - teta0\^2\ w0\^2\)\/\(2\ \@2\)}\)], "Output",
  CellLabel->"Out[60]="]
}, Open  ]],

Cell["El resultado se puede escribir como:", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(w = w0 \((1\  - \ \((teta0^2)\)/8)\)^\((1/2)\)\)], "Input",
  CellLabel->"In[61]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\@\(1 - teta0\^2\/8\)\ w0\)], "Output",
  CellLabel->"Out[61]="]
}, Open  ]],

Cell[" Usando la expansi\[OAcute]n binomial para la ra\[IAcute]z ", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(wf = Series[w, \ {teta0, \ 0, \ 5}]\)], "Input",
  CellLabel->"In[62]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "w0", "-", \(\(w0\ teta0\^2\)\/16\), "-", \(\(w0\ teta0\^4\)\/512\), 
        "+", 
        InterpretationBox[\(O[teta0]\^6\),
          SeriesData[ teta0, 0, {}, 0, 6, 1]]}],
      SeriesData[ teta0, 0, {w0, 0, 
        Times[ 
          Rational[ -1, 16], w0], 0, 
        Times[ 
          Rational[ -1, 512], w0]}, 0, 6, 1]]], "Output",
  CellLabel->"Out[62]="]
}, Open  ]],

Cell["\<\
y despreciando los t\[EAcute]rminos siguientes al de orden cuadr\
\[AAcute]tico, se obtiene:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "\t\[Omega]  \[TildeEqual]  ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\)]],
  "(1 - ",
  Cell[BoxData[
      FormBox[
        SubsuperscriptBox["\[Theta]", 
          StyleBox["o",
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontTracking->"Plain",
            FontVariations->{"Underline"->False,
            "Outline"->False,
            "Shadow"->False}], "2"], TraditionalForm]]],
  " / 16)\nesto es, la frecuencia del p\[EAcute]ndulo depende de la amplitud, \
ha dejado de ser is\[OAcute]crono.\nDe la segunda ecuaci\[OAcute]n hallamos,  \
aproximando que \[Omega]  \[TildeEqual] ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\)]],
  "\n\t\[CurlyEpsilon] = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_0\%2\)]],
  " / 192.\nAs\[IAcute] por ejemplo, para una amplitud de 0.3rad (17 grados \
aproximadamente) la contribuci\[OAcute]n del segundo t\[EAcute]rmino de la \
soluci\[OAcute]n anarm\[OAcute]nica es del orden de \[CurlyEpsilon] \[Tilde] \
",
  Cell[BoxData[
      \(TraditionalForm\`10\^\(-3\)\)]],
  ".\nHallar la soluci\[OAcute]n tomando en cuenta mayor n\[UAcute]mero de t\
\[EAcute]rminos en el desarrollo de la funci\[OAcute]n seno en la ecuaci\
\[OAcute]n del p\[EAcute]ndulo se convierte en un problema tedioso. Pero si \
no se quiere la soluci\[OAcute]n exacta \[Theta](t) sino s\[OAcute]lo la \
expresi\[OAcute]n ",
  StyleBox["exacta  ",
    FontSlant->"Italic"],
  "del periodo, la conservaci\[OAcute]n de la energ\[IAcute]a  \
mec\[AAcute]nica nos proporcionan un atajo.  Es el siguiente. El periodo, o \
tiempo de una oscilaci\[OAcute]n completa, es 4 veces el tiempo requerido \
\[Integral] dt,  para el desplazamiento angular de 0 a ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_0\)]],
  " y este tiempo lo podemos calcular a partir de la velocidad angular \
despejada de la ecuaci\[OAcute]n de conservaci\[OAcute]n de la \
energ\[IAcute]a mec\[AAcute]nica, v\[EAcute]ase la figura adjunta:\n\tE =  \
(1/2)M",
  Cell[BoxData[
      \(TraditionalForm\`L\^2\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\& . \^2\)]],
  " + MgL(1-cos\[Theta])\nEn el punto m\[AAcute]s alto alcanzado por el p\
\[EAcute]ndulo \[Theta] = ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_0\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\& . \)]],
  "  = 0, por lo que la constante E vale MgL(1-cos ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_0\)]],
  "). Utilizando una identidad trigonom\[EAcute]trica substitu\[IAcute]mos la \
funci\[OAcute]n coseno y obtenemos que E=2MgL",
  Cell[BoxData[
      \(TraditionalForm\`sen\^2\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_0\)]],
  "/2.  \nAl utilizar esta expresi\[OAcute]n para la constante E y despejar  \
la velocidad angular de la ecuaci\[OAcute]n de conservaci\[OAcute]n de la  \
energ\[IAcute]a obtenemos:\n\t",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\& . \)]],
  "  = 2",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\)]],
  " ",
  Cell[BoxData[
      FormBox[
        SqrtBox[
          RowBox[{"  ", 
            RowBox[{
              RowBox[{
                FormBox[\(sen\^2\),
                  "TraditionalForm"], "(", 
                RowBox[{
                  FormBox[\(\[Theta]\_0\),
                    "TraditionalForm"], "/", "2"}], ")"}], " ", "-", " ", 
              RowBox[{
                FormBox[\(sen\^2\),
                  "TraditionalForm"], "(", \(\[Theta]/2\), ")"}]}], " "}]], 
        TraditionalForm]]],
  "    ,\ncomo ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\& . \)]],
  "  = d\[Theta]/dt, obtenemos la diferencial de tiempo:     \n\tdt =  d\
\[Theta]",
  StyleBox[" / (",
    FontSize->16],
  " 2",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\)]],
  " ",
  Cell[BoxData[
      FormBox[
        SqrtBox[
          RowBox[{"  ", 
            RowBox[{
              RowBox[{
                FormBox[\(sen\^2\),
                  "TraditionalForm"], 
                RowBox[{"(", 
                  RowBox[{
                    FormBox[\(\[Theta]\_0\),
                      "TraditionalForm"], "/", "2"}], ")"}]}], " ", "-", " ", 
              
              RowBox[{
                FormBox[\(sen\^2\),
                  "TraditionalForm"], \((\[Theta]/2)\)}]}]}]], 
        TraditionalForm]]],
  "  )\nas\[IAcute] que el periodo ",
  StyleBox["exacto",
    FontSlant->"Italic"],
  " est\[AAcute] dado por la integral   \n\t\[Tau] = 4 ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_0\%\(\[Theta]\_0\)\)]],
  " d\[Theta] ",
  StyleBox[" /",
    FontSize->18],
  " 2",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\)]],
  " ",
  Cell[BoxData[
      FormBox[
        SqrtBox[
          RowBox[{" ", 
            RowBox[{
              RowBox[{
                FormBox[\(sen\^2\),
                  "TraditionalForm"], "(", 
                RowBox[{
                  FormBox[\(\[Theta]\_0\),
                    "TraditionalForm"], "/", "2"}], ")"}], " ", "-", " ", 
              RowBox[{
                FormBox[\(sen\^2\),
                  "TraditionalForm"], "(", \(\[Theta]/2\), ")"}]}]}]], 
        TraditionalForm]]]
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "Esta es una integral conocida como integral el\[IAcute]ptica; conviene \
reescribirla en la forma est\[AAcute]ndard de la integral el\[IAcute]ptica \
completa de primera clase mediante los siguientes cambios de variable. \
Primero hacemos: z = K sen(\[Theta] / 2) y\n\tK \[Congruent] sen( ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_0\)]],
  " / 2),\nel resultado es:\n\t\[Tau] =(2 / ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\)]],
  ") ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_0\%1\)]],
  "dz ",
  StyleBox["/",
    FontSize->16],
  " ",
  Cell[BoxData[
      FormBox[
        SqrtBox[
          RowBox[{" ", 
            RowBox[{
              RowBox[{"(", " ", 
                RowBox[{"1", "-", 
                  FormBox[\(\(\ \)\(z\^2\)\),
                    "TraditionalForm"]}], ")"}], 
              RowBox[{"(", 
                RowBox[{"1", "-", " ", 
                  RowBox[{
                    FormBox[\(K\^2\),
                      "TraditionalForm"], " ", 
                    FormBox[\(z\^2\),
                      "TraditionalForm"]}]}], ")"}]}]}]], TraditionalForm]]],
  "               "
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "Ahora hacemos z=sen \[Psi], con lo que obtenemos:\n\t\[Tau] =(2 / ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\)]],
  ") ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_0\%\(\[Pi]/2\)\)]],
  " d\[Psi]",
  StyleBox[" / ",
    FontSize->16],
  Cell[BoxData[
      FormBox[
        SqrtBox[
          RowBox[{" ", 
            RowBox[{"1", "-", " ", 
              RowBox[{
                FormBox[\(K\^2\),
                  "TraditionalForm"], 
                FormBox[\(sen\^2\),
                  "TraditionalForm"], "\[Psi]"}]}]}]], TraditionalForm]]],
  "   \nUtilizando en el lado izquierdo la relaci\[OAcute]n entre periodo y \
frecuencia angular, a saber, \[Tau] = 2\[Pi] / \[Omega] y rearreglando,  \
obtenemos \n\t\[Omega] /",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\)]],
  "= \[Pi] ",
  StyleBox["/ (",
    FontSize->16],
  "2",
  StyleBox[" ",
    FontSize->16],
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_0\%\(\[Pi]/2\)\)]],
  " d\[Psi]",
  StyleBox[" / ",
    FontSize->16],
  Cell[BoxData[
      FormBox[
        SqrtBox[
          RowBox[{" ", 
            RowBox[{"1", "-", " ", 
              RowBox[{
                FormBox[\(K\^2\),
                  "TraditionalForm"], 
                FormBox[\(sen\^2\),
                  "TraditionalForm"], "\[Psi]"}]}]}]], TraditionalForm]]],
  "   )\nEsta integral es funci\[OAcute]n \[UAcute]nicamente del  \
par\[AAcute]metro K que depende de la amplitud."
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[TextData[{
  "Ejemplo 8: Queremos ver ahora la gr\[AAcute]fica del cociente de la \
frecuencia respecto de la frecuencia arm\[OAcute]nica como funci\[OAcute]n de \
la amplitud, o sea de \[Omega]/",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\)]],
  " = (\[Omega] /",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_0\)]],
  ")(",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_0\)]],
  "). Para ello introducimos la K = K(\[Theta]) y damos un nombre a la \
integral el\[IAcute]ptica:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell["\<\
k[\[Theta]0_]:=Sin[\[Theta]0/2]^2;
int[\[Theta]0_]:=EllipticK[k[\[Theta]0]];\
\>", "Input",
  CellLabel->"In[63]:=",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Introducimos la expresi\[OAcute]n para el cociente de las \
frecuencias:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[BoxData[
    \(\(cociente[\[Theta]0_] := N[Pi/\((2.0\ int[\[Theta]0])\)];\)\)], "Input",\

  CellLabel->"In[65]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Pedimos a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " que grafique el cociente como funci\[OAcute]n de la amplitud:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
Plot[cociente[\[Theta]0],{\[Theta]0, 0, \
Pi},GridLines->Automatic];\
\>", "Input",
  CellLabel->"In[66]:=",
  PageWidth->Infinity,
  TextAlignment->Left,
  TextJustification->1],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.303152 0.0147151 0.588604 [
[.17539 .00222 -9 -9 ]
[.17539 .00222 9 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -9 -9 ]
[.47854 .00222 9 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -9 -9 ]
[.78169 .00222 9 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.17539 0 m
.17539 .61803 L
s
.32696 0 m
.32696 .61803 L
s
.47854 0 m
.47854 .61803 L
s
.63011 0 m
.63011 .61803 L
s
.78169 0 m
.78169 .61803 L
s
.93327 0 m
.93327 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .13244 m
1 .13244 L
s
0 .25016 m
1 .25016 L
s
0 .36788 m
1 .36788 L
s
0 .4856 m
1 .4856 L
s
0 .60332 m
1 .60332 L
s
0 g
.17539 .01472 m
.17539 .02097 L
s
[(0.5)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(1)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(1.5)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(2)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(2.5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(3)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(0.2)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.4)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.6)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.8)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60331 L
.02846 .60331 L
.03053 .6033 L
.03279 .60329 L
.03527 .60327 L
.0379 .60324 L
.04262 .60318 L
.04749 .60309 L
.05205 .603 L
.06244 .60272 L
.07305 .60235 L
.08274 .60193 L
.10458 .60071 L
.12357 .59934 L
.14429 .59751 L
.18493 .59294 L
.22406 .5873 L
.26565 .57998 L
.30571 .57164 L
.34426 .56242 L
.38527 .55135 L
.42475 .53944 L
.46273 .52685 L
.50315 .5122 L
.54206 .49688 L
.58342 .47925 L
.62326 .46093 L
.66159 .44199 L
.70238 .42033 L
.74164 .39784 L
.77939 .37445 L
.8196 .34721 L
.85828 .31791 L
.89942 .28151 L
.91995 .25987 L
.93905 .23577 L
.94829 .22169 L
.95701 .20572 L
.96183 .19495 L
.96437 .18837 L
.96706 .18035 L
.96932 .17231 L
.97052 .16732 L
.97181 .16109 L
.97299 .15415 L
.97407 .14598 L
.97516 .13382 L
Mistroke
.97619 .06626 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[66]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000gOol2
0004Ool20004Ool2000POol5000OOol50002Ool20004Ool2000POol4000OOol40003Ool20004Ool2
000QOol2000COol003Ioo`04001oogoo0008Ool01000Oomoo`008Goo00<007ooOol08Goo00<007oo
Ool01goo00@007ooOol001moo`03001oogoo021oo`03001oogoo00Uoo`04001oogoo000OOol01000
Oomoo`004Woo000fOol01000Oomoo`002goo00<007ooOol07goo00<007ooOol08Goo00<007ooOol0
2Woo00<007ooOol07Woo00<007ooOol087oo00<007ooOol02goo00<007ooOol07goo00<007ooOol0
4Goo000fOol01000Oomoo`002Goo0P008Woo00<007ooOol08Goo00<007ooOol027oo0P008Woo00<0
07ooOol087oo00<007ooOol027oo0P008goo00<007ooOol047oo000fOol01000Oomoo`002Goo00<0
07ooOol08Goo00<007ooOol08Goo00<007ooOol027oo00<007ooOol07goo00@007ooOol001moo`04
001oogoo0009Ool00`00Oomoo`0OOol01000Oomoo`004Woo000gOol2000:Ool3000POol2000ROol2
000:Ool3000POol2000QOol2000:Ool3000POol2000COol00?moob5oo`005Goo00<007ooOol09Woo
00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol09Woo
00<03gooOol04Goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomo
o`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`03
00moogoo02Ioo`0300moogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`03
00moogoo015oo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol0
9Woo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol04Goo000?Oooo000A0001Ool001Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Ioo`03001oogoo00Eoo`40005oo`5oo`005Goo00<007ooOol09Woo00<007ooOol09Woo
00<007ooOol09goo00<007ooOol09Woo00<007ooOol09Woo00<007ooOol09Woo00<007ooOol04Goo
000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomo
o`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`03
00moogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo015oo`00
5Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol0
9Woo00<03gooOol09Woo00<03gooOol04Goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?
Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0AOol001Eo
o`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo02Ioo`0300moogoo02Io
o`0300moogoo02Ioo`0300moogoo015oo`005Goo0P009goo00<03gooOol09Woo00<03gooOol09goo
00<03gooOol09Woo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol04Goo000EOol00`00Oomo
o`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomo
o`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`03
00moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo015oo`005Goo00<007ooOol0
9Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol0
9Woo00<03gooOol04Goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?
Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Io
o`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Io
o`0300moogoo015oo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03goo
Ool09Woo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol02Goo00<007ooOol01Goo000EOol0
0`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol0
0`0?Oomoo`0VOol00`0?Oomoo`09Ool00`00Oomoo`05Ool001Eoo`8002Moo`0300moogoo02Ioo`03
00moogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo00Uoo`03
001oogoo00Eoo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol0
9Woo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol02Goo00<007ooOol01Goo000EOol00`00
Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?
Oomoo`0VOol00`0?Oomoo`09Ool00`00Oomoo`05Ool001Eoo`03001oogoo02Ioo`0300moogoo02Io
o`0300moogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo00Uo
o`03001oogoo00Eoo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03goo
Ool09Woo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol02Goo00<007ooOol01Goo000EOol0
0`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol0
0`0?Oomoo`0VOol00`0?Oomoo`09Ool00`00Oomoo`05Ool001Eoo`03001oogoo02Ioo`0300moogoo
02Ioo`0300moogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo
00Uoo`03001oogoo00Eoo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<0
3gooOol09Woo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol02Goo00<007ooOol01Goo000E
Ool2000WOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?
Oomoo`0VOol00`0?Oomoo`09Ool00`00Oomoo`05Ool001Eoo`03001oogoo02Ioo`0300moogoo02Io
o`0300moogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo00Uo
o`03001oogoo00Eoo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03goo
Ool09Woo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol02Goo00<007ooOol01Goo000EOol0
0`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol0
0`0?Oomoo`0VOol00`0?Oomoo`09Ool00`00Oomoo`05Ool001Eoo`03001oogoo02Ioo`0300moogoo
02Ioo`0300moogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo
00Uoo`03001oogoo00Eoo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<0
3gooOol09Woo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol02Goo00<007ooOol01Goo0002
Ool20004Ool20003Ool40004Ool00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?
Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`09Ool00`00Oomoo`05Ool00005
Ool007ooOol00008Ool00`00Oomoo`05Ool00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0W
Ool00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`09Ool00`00Oomoo`05
Ool00005Ool007ooOol00009Ool00`0000l03`0400l3003o00l100l00`0000l03`0400l1Ool00005
Ool007ooOol0000:Ool00`00Oomoo`03Ool00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0W
Ool00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`09Ool00`00Oomoo`05
Ool00005Ool007ooOol00008Ool01000Oomoo`0017oo00<007ooOol09Woo00<03gooOol09Woo00<0
3gooOol09goo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol027oo00<0
07ooOol01Woo0002Ool2000:Ool20005Ool00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0W
Ool00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`08Ool00`00Oomoo`06
Ool001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo02Ioo`0300mo
ogoo02Ioo`0300moogoo02Ioo`0300moogoo00Qoo`03001oogoo00Ioo`005Goo00<007ooOol09Woo
00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol09Woo
00<03gooOol027oo00<007ooOol01Woo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomo
o`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`08Ool00`00Oomo
o`06Ool001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo02Ioo`03
00moogoo02Ioo`0300moogoo02Ioo`0300moogoo00Qoo`03001oogoo00Ioo`005Goo0P009goo00<0
3gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol09Woo00<0
3gooOol027oo00<007ooOol01Woo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0W
Ool00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`07Ool00`00Oomoo`07
Ool001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo02Ioo`0300mo
ogoo02Ioo`0300moogoo02Ioo`0300moogoo00Moo`03001oogoo00Moo`005Goo00<007ooOol09Woo
00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol09Woo
00<03gooOol01goo00<007ooOol01goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomo
o`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`06Ool00`00Oomo
o`08Ool001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo02Ioo`03
00moogoo02Ioo`0300moogoo02Ioo`0300moogoo00Ioo`03001oogoo00Qoo`005Goo00<007ooOol0
9Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol0
9Woo00<03gooOol01Woo00<007ooOol027oo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?
Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`06Ool00`00
Oomoo`08Ool001Eoo`8002Moo`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo02Ioo`0300mo
ogoo02Ioo`0300moogoo02Ioo`0300moogoo00Eoo`03001oogoo00Uoo`005Goo00<007ooOol09Woo
00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol09Woo
00<03gooOol01Goo00<007ooOol02Goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomo
o`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`05Ool00`00Oomo
o`09Ool001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo02Ioo`03
00moogoo02Ioo`0300moogoo02Ioo`0300moogoo00Aoo`03001oogoo00Yoo`005Goo00<007ooOol0
9Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol0
9Woo00<03gooOol017oo00<007ooOol02Woo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?
Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`03Ool00`00
Oomoo`0;Ool001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo02Io
o`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo009oo`03001oogoo00aoo`005Goo00<007oo
Ool09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol09Woo00<03goo
Ool09Woo00<03gooOol00Woo00<007ooOol037oo000EOol2000WOol00`0?Oomoo`0VOol00`0?Oomo
o`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol01@0?Oomoogoo00003goo000E
Ool00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0V
Ool00`0?Oomoo`0VOol0100?Oomoo`0047oo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?
Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol0100?Oomoo`0047oo000E
Ool00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0V
Ool00`0?Oomoo`0VOol00`0?Ool0000AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300mo
ogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moo`00015oo`005Goo
00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol09Woo
00<03gooOol09Woo00<03`00Ool04Goo0002Ool20004Ool20005Ool30003Ool00`00Oomoo`0VOol0
0`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol0
0`0?001oo`0AOol00005Ool007ooOol0000;Ool00`00Oomoo`02Ool00`00Oomoo`0VOol00`0?Oomo
o`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`00Oomo
o`0AOol00005Ool007ooOol00008Ool5000300l3003c00l00`0000l03`0A00l1Ool00005Ool007oo
Ool00008Ool01000Oomoo`0017oo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<0
3gooOol09Woo00<03gooOol09Woo00<03gooOol097oo00<007oo00l04goo00001Goo001oogoo0000
2Goo00<007oo000017oo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol0
9Woo00<03gooOol09Woo00<03gooOol097oo00<007oo00l04goo0002Ool2000;Ool20004Ool00`00
Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?
Oomoo`0SOol01000Oomoo`0?4goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0W
Ool00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0ROol01@00Oomoogoo00l04goo000EOol0
0`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol0
0`0?Oomoo`0QOol00`00Oomoo`02Ool00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo
02Ioo`0300moogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo01moo`8000Eoo`03
00moogoo015oo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol0
9Woo00<03gooOol09Woo00<03gooOol07Woo00<007ooOol01Goo00<03gooOol04Goo000EOol2000W
Ool00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0M
Ool00`00Oomoo`06Ool00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300mo
ogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo01aoo`03001oogoo00Moo`0300mo
ogoo015oo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo
00<03gooOol09Woo00<03gooOol06goo00<007ooOol027oo00<03gooOol04Goo000EOol00`00Oomo
o`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomo
o`0JOol00`00Oomoo`09Ool00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`03
00moogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo01Uoo`03001oogoo00Yoo`03
00moogoo015oo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol0
9Woo00<03gooOol09Woo00<03gooOol05goo0P003Goo00<03gooOol04Goo000EOol00`00Oomoo`0V
Ool00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0F
Ool00`00Oomoo`0=Ool00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300mo
ogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo01Eoo`03001oogoo00ioo`0300mo
ogoo015oo`005Goo0P009goo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03goo
Ool09Woo00<03gooOol057oo00<007ooOol03goo00<03gooOol04Goo000EOol00`00Oomoo`0VOol0
0`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0COol0
0`00Oomoo`0@Ool00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo
02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo019oo`03001oogoo015oo`0300moogoo
015oo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<0
3gooOol09Woo00<03gooOol047oo0P0057oo00<03gooOol04Goo000EOol00`00Oomoo`0VOol00`0?
Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0?Ool00`00
Oomoo`0DOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Mo
o`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo00ioo`03001oogoo01Eoo`0300moogoo015o
o`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03goo
Ool09Woo00<03gooOol037oo0P0067oo00<03gooOol04Goo000EOol00`00Oomoo`0VOol00`0?Oomo
o`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0;Ool00`00Oomo
o`0HOol00`0?Oomoo`0AOol001Eoo`8002Moo`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo
02Ioo`0300moogoo02Ioo`0300moogoo00Yoo`03001oogoo01Uoo`0300moogoo015oo`005Goo00<0
07ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol09Woo00<0
3gooOol027oo0P0077oo00<03gooOol04Goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?
Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`07Ool00`00Oomoo`0LOol00`0?
Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo02Io
o`0300moogoo02Ioo`0300moogoo00Eoo`8001moo`0300moogoo015oo`005Goo00<007ooOol09Woo
00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol017oo
00<007ooOol07goo00<03gooOol04Goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomo
o`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`03Ool00`00Oomoo`0POol00`0?Oomo
o`0AOol0009oo`8000Aoo`8000=oo`<000Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo
02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0400moogooOol2000SOol00`0?Oomoo`0AOol00005
Ool007ooOol00008Ool01000Oomoo`0017oo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol0
9goo00<03gooOol09Woo00<03gooOol09Woo00@03gooOol002Eoo`0300moogoo015oo`0000Eoo`00
Oomoo`0000Qoo`04001oo`0?000400l3003=00l00`0000l03`0g00l1Ool00005Ool007ooOol00008
Ool30005Ool00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?
Oomoo`0VOol2000WOol00`0?Oomoo`0AOol00005Ool007ooOol00009Ool00`00Oomoo`04Ool00`00
Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0UOol00`00
00moo`0WOol00`0?Oomoo`0AOol0009oo`8000Yoo`<000Aoo`03001oogoo02Ioo`0300moogoo02Io
o`0300moogoo02Moo`0300moogoo02Ioo`0300moogoo02=oo`800003Ool03goo02Moo`0300moogoo
015oo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<0
3gooOol08Goo0P000goo00<03gooOol09Woo00<03gooOol04Goo000EOol00`00Oomoo`0VOol00`0?
Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0POol00`00Oomoo`03Ool00`0?
Oomoo`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Mo
o`0300moogoo02Ioo`0300moogoo01ioo`8000Ioo`0300moogoo02Ioo`0300moogoo015oo`005Goo
00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol077oo
0P0027oo00<03gooOol09Woo00<03gooOol04Goo000EOol2000WOol00`0?Oomoo`0VOol00`0?Oomo
o`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0KOol00`00Oomoo`08Ool00`0?Oomoo`0VOol00`0?Oomo
o`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo02Ioo`03
00moogoo01Uoo`8000]oo`0300moogoo02Ioo`0300moogoo015oo`005Goo00<007ooOol09Woo00<0
3gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol05goo0P003Goo00<03gooOol0
9Woo00<03gooOol04Goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?
Oomoo`0VOol00`0?Oomoo`0EOol2000?Ool00`0?Oomoo`0VOol00`0?Oomoo`0AOol001Eoo`03001o
ogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo02Ioo`0300moogoo01=oo`80015o
o`0300moogoo02Ioo`0300moogoo015oo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03goo
Ool09goo00<03gooOol09Woo00<03gooOol04Goo0P004goo00<03gooOol09Woo00<03gooOol04Goo
000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomo
o`0@Ool00`00Oomoo`0COol00`0?Oomoo`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`03
00moogoo02Ioo`0300moogoo02Moo`0300moogoo02Ioo`0300moogoo00ioo`8001Ioo`0300moogoo
02Ioo`0300moogoo015oo`005Goo0P009goo00<03gooOol09Woo00<03gooOol09goo00<03gooOol0
9Woo00<03gooOol037oo0P0067oo00<03gooOol09Woo00<03gooOol04Goo000EOol00`00Oomoo`0V
Ool00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0:Ool2000JOol00`0?
Oomoo`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Mo
o`0300moogoo02Ioo`0300moogoo00Qoo`8001aoo`0300moogoo02Ioo`0300moogoo015oo`005Goo
00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol01Woo
0P007Woo00<03gooOol09Woo00<03gooOol04Goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol0
0`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`05Ool00`00Oomoo`0NOol00`0?Oomoo`0VOol0
0`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo
02Ioo`0300moogoo00=oo`80025oo`0300moogoo02Ioo`0300moogoo015oo`005Goo00<007ooOol0
9Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00@03gooOomoo`8002=oo`0300mo
ogoo02Ioo`0300moogoo015oo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo
00<03gooOol09Woo00@03goo000002Eoo`0300moogoo02Ioo`0300moogoo015oo`005Goo0P009goo
00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo0P009goo00<03gooOol09Woo00<03goo
Ool04Goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0SOol3
00000`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300mo
ogoo02Ioo`0300moogoo02Moo`0300moogoo025oo`8000=oo`0300moogoo02Ioo`0300moogoo02Io
o`0300moogoo015oo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03goo
Ool07goo0P001Goo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol04Goo000EOol00`00Oomo
o`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0MOol20007Ool00`0?Oomoo`0VOol0
0`0?Oomoo`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo
02Moo`0300moogoo01]oo`8000Uoo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo015oo`00
0Woo0P0017oo0P0017oo0P001Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<0
3gooOol067oo0`002goo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol04Goo00001Goo001o
ogoo000027oo00@007ooOol000Aoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`03
00moogoo01Ioo`8000ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo015oo`0000Eoo`00
Oomoo`0000Qoo`04001oo`0?000400l3002@00l2001e00l1Ool00005Ool007ooOol00009Ool20005
Ool00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0BOol2000BOol00`0?
Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0AOol00005Ool007ooOol00008Ool01000Oomoo`00
17oo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol047oo0P0057oo00<0
3gooOol09Woo00<03gooOol09Woo00<03gooOol04Goo0002Ool2000:Ool20005Ool00`00Oomoo`0V
Ool00`0?Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0=Ool3000FOol00`0?Oomoo`0VOol00`0?
Oomoo`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Mo
o`0300moogoo00Yoo`<001Uoo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo015oo`005Goo
00<007ooOol09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol027oo0P0077oo00<03goo
Ool09Woo00<03gooOol09Woo00<03gooOol04Goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol0
0`0?Oomoo`0WOol00`0?Oomoo`05Ool3000NOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomo
o`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`0300moogoo009oo`<0
025oo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo015oo`005Goo0P009goo00<03gooOol0
9Woo00<03gooOol09goo00<03goo00000P0097oo00<03gooOol09Woo00<03gooOol09Woo00<03goo
Ool04Goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol2000WOol00`0?Oomo
o`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`03
00moogoo02Aoo`<0000300moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo015o
o`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol08Goo0`000goo00<03gooOol09Woo
00<03gooOol09Woo00<03gooOol09Woo00<03gooOol04Goo000EOol00`00Oomoo`0VOol00`0?Oomo
o`0VOol00`0?Oomoo`0OOol20006Ool00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol0
0`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo01aoo`<000Qoo`03
00moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo015oo`005Goo00<007ooOol0
9Woo00<03gooOol09Woo00<03gooOol06Woo0P002goo00<03gooOol09Woo00<03gooOol09Woo00<0
3gooOol09Woo00<03gooOol04Goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0G
Ool3000=Ool00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0AOol001Eo
o`8002Moo`0300moogoo02Ioo`0300moogoo01=oo`@0011oo`0300moogoo02Ioo`0300moogoo02Io
o`0300moogoo02Ioo`0300moogoo015oo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03goo
Ool03goo100057oo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol04Goo
000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0<Ool3000HOol00`0?Oomoo`0VOol0
0`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo
02Ioo`0300moogoo00Qoo`@001]oo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`03
00moogoo015oo`005Goo00<007ooOol09Woo00<03gooOol09Woo00<03gooOol017oo10007goo00<0
3gooOol09Woo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol04Goo000EOol00`00Oomoo`0V
Ool00`0?Oomoo`0VOol00`0?Oomoo`04000SOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomo
o`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo02Aoo`D002Moo`0300moogoo
02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo015oo`005Goo00<007ooOol09Woo00<0
3gooOol087oo10000Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol0
9Woo00<03gooOol04Goo000EOol2000WOol00`0?Oomoo`0LOol40006Ool00`0?Oomoo`0WOol00`0?
Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Io
o`0300moogoo01Qoo`@000Yoo`0300moogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300mo
ogoo02Ioo`0300moogoo015oo`005Goo00<007ooOol09Woo00<03gooOol057oo10003Woo00<03goo
Ool09goo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol09Woo00<03gooOol04Goo000EOol0
0`00Oomoo`0VOol00`0?Oomoo`0>Ool6000BOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomo
o`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0AOol001Eoo`03001oogoo02Ioo`0300moogoo00Ioo`P0
01Qoo`0300moogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo
015oo`005Goo00<007ooOol097oo2`0087oo00<03gooOol09goo00<03gooOol09Woo00<03gooOol0
9Woo00<03gooOol09Woo00<03gooOol04Goo000=Ool50003Ool00`00Oomoo`0LOol80002Ool00`0?
Oomoo`0VOol00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?
Oomoo`0AOol000moo`03001oogoo00=oo`03001oogoo015oo`/000Yoo`0300moogoo02Ioo`0300mo
ogoo02Moo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo015oo`003goo
00<0000?00l00`0?5000mP0?0Goo000?Ool00`00Oomoo`03Ool00`00Oomoo`0VOol00`0?Oomoo`0V
Ool00`0?Oomoo`0WOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0A
Ool000moo`03001oogoo00=oo`03001oogoo02Ioo`0300moogoo02Ioo`0300moogoo02Moo`0300mo
ogoo02Ioo`0300moogoo02Ioo`0300moogoo02Ioo`0300moogoo015oo`003Woo0P001Goo00<007oo
Ool09Woo00<03gooOol09Woo00<03gooOol09goo00<03gooOol09Woo00<03gooOol09Woo00<03goo
Ool09Woo00<03gooOol04Goo000EOol00`00Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0WOol0
0`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0VOol00`0?Oomoo`0AOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.260706, -0.07747, \
0.0121322, 0.00624851}}]
}, Open  ]],

Cell[TextData[{
  "Pedimos algunos valores del cociente, para diversa amplitudes en radianes, \
 ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_0\)]],
  " = 0 y para ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_0\)]],
  " = \[Pi] / 2, ",
  Cell[BoxData[
      \(TraditionalForm\`\[Theta]\_\(\(0\)\(\ \)\)\)]],
  "= \[Pi] / 8 (22.5grados):"
}], "Text",
  TextAlignment->Left,
  TextJustification->1,
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    \(cociente[0]\)], "Input",
  CellLabel->"In[67]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(1.`\)], "Output",
  CellLabel->"Out[67]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(cociente[Pi/2]\)], "Input",
  CellLabel->"In[68]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(0.8472130847939793`\)], "Output",
  CellLabel->"Out[68]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(cociente[Pi/8]\)], "Input",
  CellLabel->"In[69]:=",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(0.9903693403322127`\)], "Output",
  CellLabel->"Out[69]="]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cin\[EAcute]tica Qu\[IAcute]mica", "Section"],

Cell[TextData[{
  "Se tiene una reacci\[OAcute]n homog\[EAcute]nea cuando las que participan \
en la reacci\[OAcute]n se encuentran en una misma fase. Si la siguiente \
reacci\[OAcute]n homog\[EAcute]nea\n\t",
  StyleBox["a A+b B+..",
    FontSlant->"Italic"],
  "\[Rule]",
  StyleBox["e E+f F..                                                      \n\
",
    FontSlant->"Italic"],
  "se lleva a volumen constante, la velocidad de reacci\[OAcute]n se define \
como\n\t",
  StyleBox["r = -(1/a)",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`d[A]/dt\)],
    FontSlant->"Italic"],
  " ",
  StyleBox["= -(1/b)",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`d[B]/dt\)]],
  " ",
  StyleBox["=..= (1/d)",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\(\(d[D]/dt\)\(\ \)\)\)]],
  StyleBox["= (1/e)",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`d[E]/dt\)]],
  " ",
  StyleBox["=..",
    FontSlant->"Italic"],
  "\nPor convenci\[OAcute]n se tiene un signo menos en los componentes que se \
consumen a lo largo de la reacci\[OAcute]n, y positivo en los componentes que \
se van generando en este proceso.\nEn muchas reacciones se encuentra \
experimentalmente que\n\t",
  StyleBox["r=k ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\([A]\)^\[Alpha]\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\([B]\)^\[Beta]\)]],
  "..\nsiendo ",
  StyleBox["k",
    FontSlant->"Italic"],
  " una constante, teniendo una reacci\[OAcute]n de orden \[Alpha] en A, de  \
orden \[Beta] en B y as\[IAcute] sucesivamente. El orden total de la reacci\
\[OAcute]n ser\[AAcute] la suma de todos los exponentes.\nPor ejemplo, para \
las siguientes reacciones\n\ta).- ",
  Cell[BoxData[
      \(TraditionalForm\`H\_2\)]],
  "+",
  Cell[BoxData[
      \(TraditionalForm\`I\_2\)]],
  " \[Rule] 2",
  StyleBox["HI                               r=k",
    FontSlant->"Italic"],
  " [",
  Cell[BoxData[
      \(TraditionalForm\`H\_2\)]],
  "] [",
  Cell[BoxData[
      \(TraditionalForm\`I\_2\)]],
  "]\n\tb).- ",
  StyleBox["2",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`N\_2\)],
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`O\_5\)],
    FontSlant->"Italic"],
  StyleBox[" \[Rule] 4N",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`O\_2\)],
    FontSlant->"Italic"],
  StyleBox["+",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`O\_2\)],
    FontSlant->"Italic"],
  StyleBox["                  r=k ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\([\(N\_2\) O\_5]\)\)]],
  "\nDe acuerdo a los discutido anteriormente, se tiene que la \
reacci\[OAcute]n (a) es de orden dos y la reacci\[OAcute]n (b) es de primer \
orden. Un objetivo de la cin\[EAcute]tica qu\[IAcute]mica es encontar una \
dependencia expl\[IAcute]cita de la concentraci\[OAcute]n, de los componentes \
que participan en  la reacci\[OAcute]n, con respecto al tiempo. A continuaci\
\[OAcute]n se presentan algunos ejemplos donde se obtiene tal dependencia."
}], "Text",
  Evaluatable->False,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[TextData[{
  StyleBox["Ejemplo 1:",
    FontWeight->"Bold"],
  "\nSup\[OAcute]ngase que se tiene la reacci\[OAcute]n de descomposici\
\[OAcute]n\n\t",
  StyleBox["a A \[Rule] Productos",
    FontSlant->"Italic"],
  "\ncon ",
  StyleBox["r=k [A]",
    FontSlant->"Italic"],
  ".\nPor lo tanto\n\t",
  Cell[BoxData[
      \(TraditionalForm\`d[A]\/dt\)]],
  StyleBox["=-a k [A]",
    FontSlant->"Italic"],
  ",\ndebido a que\n\t",
  StyleBox["r=-(1/a)",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`d[A]\/dt\)],
    FontSlant->"Italic"],
  StyleBox["=k [A]",
    FontSlant->"Italic"],
  ".\nAl definir a ",
  Cell[BoxData[
      \(TraditionalForm\`k\_a\)],
    FontSlant->"Italic"],
  StyleBox["=a k",
    FontSlant->"Italic"],
  ", se tendr\[AAcute] la expresi\[OAcute]n final para el cambio de la \
concetraci\[OAcute]n del componente A con respecto al tiempo\n\t",
  Cell[BoxData[
      \(TraditionalForm\`d[A]\/dt\)]],
  StyleBox["=-",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`k\_a\)],
    FontSlant->"Italic"],
  StyleBox[" [A] .\n",
    FontSlant->"Italic"],
  "Esta ecuaci\[OAcute]n diferencial se puede integrar con la instrucci\
\[OAcute]n  ",
  StyleBox["DSolve[]",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[".",
    FontFamily->"Courier"]
}], "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14,
  FontWeight->"Plain",
  FontSlant->"Plain",
  FontTracking->"Plain",
  FontColor->GrayLevel[0],
  Background->GrayLevel[1],
  FontVariations->{"Underline"->False,
  "Outline"->False,
  "Shadow"->False}],

Cell[BoxData[
    \(\(Clear[a, t, ka, a0];\)\)], "Input",
  CellLabel->"In[70]:="],

Cell[CellGroupData[{

Cell["solucion1=DSolve[{a'[t]==-ka a[t],a[0]==a0},a[t],t]", "Input",
  CellLabel->"In[71]:=",
  PageWidth->Infinity],

Cell[BoxData[
    \({{a[t] \[Rule] a0\ \[ExponentialE]\^\(\(-ka\)\ t\)}}\)], "Output",
  CellLabel->"Out[71]="]
}, Open  ]],

Cell[TextData[{
  "en este caso se ha resuelto un conjunto de ecuaciones acopladas, teniendo \
una de estas ecuaciones la informaci\[OAcute]n de las condiciones iniciales, \
en particular se ha impuesto que al tiempo cero la concentraci\[OAcute]n de A \
sea igual a a0.\nDe la misma manera que en la instrucci\[OAcute]n ",
  StyleBox["Solve[]",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", se tiene como resultado un arreglo. Para utilizar este resultado se debe \
de usar"
}], "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{" ", 
      StyleBox[\(a = a[t]\  /. \ solucion1[\([1]\)]\),
        "\n"]}]], "Input",
  CellLabel->"In[72]:="],

Cell[BoxData[
    \(a0\ \[ExponentialE]\^\(\(-ka\)\ t\)\)], "Output",
  CellLabel->"Out[72]="]
}, Open  ]],

Cell["\<\
con lo cual se ha asignado el resultado a la variable a, y con \
\[EAcute]sta  se puede obtener la gr\[AAcute]fica de [A] como funci\[OAcute]n \
del  tiempo.\
\>", "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
a0=0.5;
ka=0.1;
Plot[a,{t,0,20},AxesLabel->{\"t\",\"Concentraci\[OAcute]n\"}];
Clear[a0,ka,a];\
\>", "Input",
  CellLabel->"In[73]:=",
  PageWidth->Infinity],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.0147151 1.17721 [
[.2619 .00222 -3 -9 ]
[.2619 .00222 3 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[1.025 .01472 0 -6.4375 ]
[1.025 .01472 10 6.4375 ]
[.01131 .13244 -18 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -18 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -18 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -18 -4.5 ]
[.01131 .60332 0 4.5 ]
[.02381 .64303 -41 0 ]
[.02381 .64303 41 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01472 m
.2619 .02097 L
s
[(5)] .2619 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(10)] .5 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(15)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(20)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13244 m
.03006 .13244 L
s
[(0.1)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(0.2)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.3)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(0.4)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.5)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03826 m
.02756 .03826 L
s
.02381 .0618 m
.02756 .0618 L
s
.02381 .08535 m
.02756 .08535 L
s
.02381 .10889 m
.02756 .10889 L
s
.02381 .15598 m
.02756 .15598 L
s
.02381 .17952 m
.02756 .17952 L
s
.02381 .20307 m
.02756 .20307 L
s
.02381 .22661 m
.02756 .22661 L
s
.02381 .2737 m
.02756 .2737 L
s
.02381 .29724 m
.02756 .29724 L
s
.02381 .32079 m
.02756 .32079 L
s
.02381 .34433 m
.02756 .34433 L
s
.02381 .39142 m
.02756 .39142 L
s
.02381 .41497 m
.02756 .41497 L
s
.02381 .43851 m
.02756 .43851 L
s
.02381 .46205 m
.02756 .46205 L
s
.02381 .50914 m
.02756 .50914 L
s
.02381 .53269 m
.02756 .53269 L
s
.02381 .55623 m
.02756 .55623 L
s
.02381 .57977 m
.02756 .57977 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Concentraci\\363) show
(n) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .55745 L
.10458 .51149 L
.14415 .47188 L
.18221 .43676 L
.22272 .40234 L
.26171 .37187 L
.30316 .3421 L
.34309 .31576 L
.3815 .29243 L
.42237 .26959 L
.46172 .24938 L
.49955 .23145 L
.53984 .21387 L
.57861 .1983 L
.61984 .18307 L
.65954 .1696 L
.69774 .15767 L
.73838 .14597 L
.77751 .13562 L
.81909 .12551 L
.85916 .11657 L
.89771 .10865 L
.93871 .1009 L
.97619 .09437 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[73]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00H7oo0P00<Woo1@000Woo0P00;goo1@000Woo0P00;goo10000goo0P004goo001O
Ool01000Oomoo`00<goo00D007ooOomoo`00009oo`03001oogoo02ioo`05001oogooOol00002Ool0
0`00Oomoo`0/Ool00`00Oomoo`03Ool01000Oomoo`004Woo001ROol00`00Oomoo`0aOol01@00Oomo
ogoo00000Woo00<007ooOol0;Woo00<007ooOol017oo00<007ooOol0;Goo00<007ooOol00Woo00@0
07ooOol0019oo`00H7oo0P00=7oo00D007ooOomoo`00009oo`03001oogoo02ioo`03001oogoo009o
o`80035oo`05001oogooOol00002Ool00`00Oomoo`0@Ool0061oo`03001oogoo03=oo`05001oogoo
Ool00002Ool00`00Oomoo`0^Ool00`00Oomoo`02Ool00`00Oomoo`0^Ool01000Oomoo`000Woo00@0
07ooOol0019oo`00H7oo0`00<Woo0P0017oo0P00<7oo0P0017oo0`00;goo0P0017oo0P004goo003o
OolQOol002Uoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo000YOol00`00Oomoo`3]Ool20005
Ool002Uoo`03001oogoo0>aoo`04001oogoo0004Ool002=oond000Qoo`03001oogoo00Eoo`00:Goo
00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol0=Goo00<007ooOol02goo
1@0017oo000YOol00`00Oomoo`3/Ool00`00Oomoo`05Ool002Uoo`03001oogoo0?Aoo`00:Goo00<0
07ooOol0m7oo000YOol00`00Oomoo`3dOol002Uoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo
000YOol00`00Oomoo`3dOol002Uoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo000YOol00`00
Oomoo`3dOol002Uoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo000YOol00`00Oomoo`3dOol0
02Uoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo000YOol00`00Oomoo`3dOol002Uoo`03001o
ogoo0=]oo`<001Ioo`00:Goo00<007ooOol0egoo10006Goo000YOol00`00Oomoo`3BOol5000MOol0
02Uoo`03001oogoo0<eoo`D0029oo`00:Goo00<007ooOol0b7oo1@009goo000YOol00`00Oomoo`34
Ool4000/Ool002Uoo`03001oogoo0;moo`D0031oo`005Woo0P0017oo0P000goo1@000goo00<007oo
Ool0^goo1000=Goo000EOol01000Oomoo`002Woo00<007ooOol00goo00<007ooOol0]Woo1@00>Goo
000EOol01000Oomoo`002Woo00<007ooOol00goo0P00/Woo1@00?Woo000EOol01000Oomoo`002Woo
00<007ooOol00goo00<007ooOol0[7oo1@00@goo000EOol01000Oomoo`002Woo00<007ooOol00goo
00<007ooOol0Z7oo1000B7oo000FOol2000:Ool20005Ool00`00Oomoo`2TOol4001<Ool002Uoo`03
001oogoo0:5oo`<0051oo`00:Goo00<007ooOol0WGoo1000Dgoo000YOol00`00Oomoo`2JOol3001G
Ool002Uoo`03001oogoo09Moo`<005Yoo`00:Goo00<007ooOol0U7oo0`00GGoo000YOol00`00Oomo
o`2AOol3001POol002Uoo`03001oogoo08ioo`<006=oo`00:Goo00<007ooOol0Rgoo0`00IWoo000Y
Ool00`00Oomoo`28Ool3001YOol002Uoo`03001oogoo08Ioo`8006aoo`00:Goo00<007ooOol0Pgoo
0`00KWoo000YOol00`00Oomoo`21Ool2001aOol002Uoo`03001oogoo07ioo`<007=oo`00:Goo00<0
07ooOol0Ngoo0`00MWoo000YOol00`00Oomoo`1hOol3001iOol002Uoo`03001oogoo07Ioo`8007ao
o`00:Goo00<007ooOol0M7oo0P00OWoo000YOol00`00Oomoo`1bOol20020Ool002Uoo`03001oogoo
071oo`80089oo`00:Goo00<007ooOol0KWoo0P00Q7oo000YOol00`00Oomoo`1/Ool20026Ool002Uo
o`03001oogoo06Yoo`8008Qoo`005Woo0P0017oo0P000goo100017oo00<007ooOol0J7oo0P00RWoo
000EOol01000Oomoo`0027oo00<007ooOol01Goo00<007ooOol0IWoo0P00S7oo000EOol01000Oomo
o`002Goo00<007ooOol017oo0P00IGoo0P00SWoo000EOol01000Oomoo`002Woo00<007ooOol00goo
00<007ooOol0HWoo0P00T7oo000EOol01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo061o
o`80099oo`005Woo0P002Woo0P001Goo00<007ooOol0GWoo0P00U7oo000YOol00`00Oomoo`1LOol2
002FOol002Uoo`03001oogoo05Yoo`8009Qoo`00:Goo00<007ooOol0F7oo0P00VWoo000YOol00`00
Oomoo`1FOol2002LOol002Uoo`03001oogoo05Aoo`8009ioo`00:Goo00<007ooOol0DWoo0P00X7oo
000YOol00`00Oomoo`1AOol00`00Oomoo`2POol002Uoo`03001oogoo04moo`800:=oo`00:Goo00<0
07ooOol0CGoo0P00YGoo000YOol00`00Oomoo`1;Ool2002WOol002Uoo`03001oogoo04Uoo`800:Uo
o`00:Goo00<007ooOol0B7oo00<007ooOol0ZGoo000YOol00`00Oomoo`16Ool2002/Ool002Uoo`03
001oogoo04Eoo`03001oogoo0:aoo`00:Goo00<007ooOol0A7oo00<007ooOol0[Goo000YOol00`00
Oomoo`12Ool2002`Ool002Uoo`03001oogoo045oo`03001oogoo0;1oo`00:Goo00<007ooOol0?goo
0P00/goo000YOol00`00Oomoo`0nOol00`00Oomoo`2cOol002Uoo`03001oogoo03eoo`03001oogoo
0;Aoo`00:Goo00<007ooOol0>goo0P00]goo000YOol00`00Oomoo`0jOol00`00Oomoo`2gOol001Io
o`8000Aoo`8000Aoo`8000Eoo`03001oogoo03Uoo`03001oogoo0;Qoo`005Goo00@007ooOol000Qo
o`04001oogoo0004Ool00`00Oomoo`0gOol2002kOol001Eoo`04001oogoo000:Ool00`00Oomoo`03
Ool2000gOol00`00Oomoo`2kOol001Eoo`04001oogoo000;Ool00`00Oomoo`02Ool00`00Oomoo`0e
Ool00`00Oomoo`2lOol001Eoo`04001oogoo0008Ool01000Oomoo`0017oo00<007ooOol0<goo0P00
_goo000FOol2000:Ool20005Ool00`00Oomoo`0bOol00`00Oomoo`2oOol002Uoo`03001oogoo035o
o`03001oogoo0<1oo`00:Goo00<007ooOol0;goo0P00`goo000YOol00`00Oomoo`0^Ool00`00Oomo
o`33Ool002Uoo`03001oogoo02aoo`800<Ioo`00:Goo00<007ooOol0:goo00<007ooOol0aWoo000Y
Ool00`00Oomoo`0ZOol00`00Oomoo`37Ool002Uoo`03001oogoo02Uoo`03001oogoo0<Qoo`00:Goo
00<007ooOol0:7oo00<007ooOol0bGoo000YOol00`00Oomoo`0VOol2003<Ool002Uoo`03001oogoo
02Eoo`03001oogoo0<aoo`00:Goo00<007ooOol097oo00<007ooOol0cGoo000YOol00`00Oomoo`0S
Ool00`00Oomoo`3>Ool002Uoo`03001oogoo029oo`03001oogoo0<moo`00:Goo00<007ooOol08Goo
00<007ooOol0d7oo000YOol00`00Oomoo`0POol00`00Oomoo`3AOol002Uoo`03001oogoo01moo`03
001oogoo0=9oo`00:Goo00<007ooOol07Goo0P00eGoo000YOol00`00Oomoo`0LOol00`00Oomoo`3E
Ool002Uoo`03001oogoo01]oo`03001oogoo0=Ioo`00:Goo00<007ooOol06Woo00<007ooOol0egoo
000YOol00`00Oomoo`0IOol00`00Oomoo`3HOol002Uoo`03001oogoo01Qoo`03001oogoo0=Uoo`00
5Woo0P0017oo0P001Goo0`000goo00<007ooOol05goo00<007ooOol0fWoo000EOol01000Oomoo`00
2goo00<007ooOol00Woo00<007ooOol05Woo00<007ooOol0fgoo000EOol01000Oomoo`0027oo1@00
0goo0P005Woo00<007ooOol0g7oo000EOol01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo
01Aoo`03001oogoo0=eoo`005Goo00@007ooOol000Uoo`03001oo`0000Aoo`03001oogoo01Aoo`03
001oogoo0=eoo`005Woo0P002goo0P0017oo00<007ooOol04goo00<007ooOol0gWoo000YOol00`00
Oomoo`0BOol00`00Oomoo`3OOol002Uoo`03001oogoo015oo`03001oogoo0>1oo`00:Goo00<007oo
Ool047oo00<007ooOol0hGoo000YOol00`00Oomoo`0?Ool00`00Oomoo`3ROol002Uoo`03001oogoo
00ioo`03001oogoo0>=oo`00:Goo00<007ooOol03Goo00<007ooOol0i7oo000YOol00`00Oomoo`0<
Ool00`00Oomoo`3UOol002Uoo`03001oogoo00]oo`03001oogoo0>Ioo`00:Goo00<007ooOol02Woo
00<007ooOol0igoo000YOol00`00Oomoo`09Ool00`00Oomoo`3XOol002Uoo`03001oogoo00Qoo`03
001oogoo0>Uoo`00:Goo00<007ooOol01goo00<007ooOol0jWoo000YOol00`00Oomoo`06Ool00`00
Oomoo`3[Ool002Uoo`03001oogoo00Eoo`03001oogoo0>aoo`00:Goo00<007ooOol017oo00<007oo
Ool0kGoo000YOol00`00Oomoo`04Ool00`00Oomoo`3]Ool002Uoo`03001oogoo00=oo`03001oogoo
0>ioo`00:Goo00<007ooOol00Woo00<007ooOol0kgoo000YOol01@00Oomoogoo0000lWoo000YOol0
1000Oomoo`00lgoo000YOol00`00Ool0003dOol001Ioo`8000Aoo`8000Aoo`8000Eoo`03001oo`00
0?Aoo`005Goo00@007ooOol000Qoo`04001oogoo0004Ool2003eOol001Eoo`04001oogoo000;Ool0
0`00Oomoo`02Ool2003eOol001Eoo`04001oogoo0009Ool20005Ool00`00Oomoo`3dOol001Eoo`04
001oogoo0009Ool00`00Oomoo`04Ool00`00Oomoo`3dOol001Ioo`8000Yoo`<000Aoo`03001oogoo
0?Aoo`00:Goo00<007ooOol0m7oo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0004Ool30003Ool20002Ool20002Ool20002
Ool30003Ool300000goo00000002Ool20002Ool20003Ool40002Ool50002Ool30003Ool30003Ool2
0002Ool20002Ool2003@Ool000=oo`03001oogoo00=oo`04001oogoo0002Ool01000Oomoo`000Woo
00<007ooOol00goo00<007ooOol00goo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`02
Ool40002Ool00`00Oomoo`05Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo0<mo
o`000goo00<007ooOol00goo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`03Ool40002
Ool01000Oomoo`000Woo00<007ooOol017oo00<007ooOol01Goo00@007ooOol000Moo`05001oogoo
Ool00002Ool01000Oomoo`000Woo00<007ooOol0cgoo0003Ool00`00Oomoo`04Ool20002Ool40004
Ool30003Ool20002Ool40002Ool50002Ool40003Ool30003Ool30003Ool20004Ool20002Ool4003B
Ool000=oo`04001oogoo000POol00`00Oomoo`3fOol000Aoo`<003Yoo`03001oogoo009oo`03001o
ogoo0=Moo`00Agoo00<007ooOol0eWoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.65278, -0.0502781, \
0.0890899, 0.00360375}}]
}, Open  ]],

Cell[TextData[{
  "En este ejemplo se ha usado una concentraci\[OAcute]n de 0.5 M y una \
constante de 0.1 ",
  Cell[BoxData[
      \(TraditionalForm\`s\^\(-1\)\)]],
  ". Sin embargo el comportamiento de esta gr\[AAcute]fica se ver\[AAcute] \
afectado dr\[AAcute]sticamente al variar el valor de la constante.\n",
  StyleBox["Ejercicio 1:",
    FontWeight->"Bold"],
  "\nObtener la gr\[AAcute]fica de la [A] como funci\[OAcute]n del tiempo \
para ka=1.0 y para ka=10.0, usando la a0=0.5, y comparar lo obtenido con la \
gr\[AAcute]fica anterior."
}], "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[TextData[{
  StyleBox["Ejemplo 2:",
    FontWeight->"Bold"],
  "\nAhora consider\[EAcute]se la reacci\[OAcute]n reversible"
}], "Text",
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0000dh0@0005P0000200000P0008/000210000
00000000002C3P00:P/00215CDH00040>0d006T000030000000000000000000080<005P2003C0000
WP0000X0000@0000G00002X000090000400008d0001/0000AP0002P0000L0000AdA9@`80001N0000
;0000>L0002D0000000002D0000<00002000P2D0000<00001@00P2/0000H0000GP0004`000290000
O00001P0000<000000000QT0000<0000oooo0QH0000<000060000180000<00000@0001/0000@0000
00000000000U000030000000081B0000C0400040003Poooo0000000000000000T04000000000000B
E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h0000]0000000002h000000000;`000000000`0000
0000000000000000<P000000000c0000000003@000000000=@000000000f0000000003L000000000
>0000000000i0000000003X000000000>`000000000l0000000003d000000000?P000000000o0000
00000400000000000000000000120000000004<000000000A000000000150000000004H000000000
A`0000000018000000000000000000000000000000000000000000410@410@410@4002D0000<0000
0@0005@0001D0000300004H0000R0000J@00004000000==1003C@FP0001`00000@0004`000000000
000000000000000000000500001100005`0001H0000<000000000180000<00000P0002D0000<0000
1`00P4H0000X0000700004M4BD<20000S`0005X000320000J0000000000V00007000008000000000
0@000040000000009@0000`0000200009@0000`000050020E`0002@0000d0000=P0005`0000f0000
0P000900H02h06009@0000`000080020:00000`0000200009@0000`0000800209@0000`000040020
EP0002P0001J0000<@0006@0000l00000`000;H0IP300600]P1K02D0000<00001`00P2D0000<0000
0000P4H0000D0000200004M4BD<30000AP0002P0000L0000AdA9@`80002?0000H@000<80001^0000
000002H0000L00000P000000000100000@000000000U000030000080000U0000300000D0081G0000
900003`0000n0000I00003h000020000`01X09P0J00U0000300000P0080X000030000080000U0000
300000P0080U0000300000@0081F0000:00003@0000h0000?P0004<000030000VP1R0900J02J06d0
9@0000`0000700209@0000`000000020AP0001@000080000AdA9@`<0000U0000300000P0080U0000
300000D0080[000060000;h0001<0000i`0007`0000F0000300001P0000B000030000040000K0000
40000000000000009@0000`000000020E00005@0001/0000AP000800001Y00000@000000dd400==1
b000070000010000C0000000000000000000000000000000D00004<0000E00005P0000`000000000
4P0000`0000200009@0000`0000800209@0000`000050020:`0001P0002F0000;0000<@0001L0000
5P0000`0000H00004P0000`0000100006`00010000000000000002D0000<00000000P5@0001D0000
A00002H0001C0000B@00004000000==1003C@J00001@00000@0004`0000000000000000000000000
00000500001[0000400001H0000<000000000180000<00000P000580001<0@000P000>_oool00000
00000000002@0@0000000000019D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP000=`000000000
g@000000003N000000000=l00000000000000000003Q000000000>8000000000h`000000003T0000
00000>D000000000iP000000003W000000000>P000000000j@000000003Z000000000>/000000000
k0000000003]000000000>h000000000k`0000000000000000000?4000000000lP000000003c0000
00000?@000000000m@000000003f000000000?L00000000000000000000000000000000000000000
0@410@410@410@009@0000`000020000:00000`0000100005P0000`0000H00004P0000`000010000
6`00010000000000000002D0000<00000P0005@0001D0000E00002h0001N0000A000004000000==1
003C@K00001H00000@0004`000000000000000000000000000000500000a00002`0001H0000<0000
00000180000<00000P0002D0000<00002000P2D0000<00001@00P2/0000H0000UP0006@000340000
U0000580001<0@000@000>3oool0000000000000002@0@0000000000019D06T0K@1U07<0801>06D0
M`0P0580K`1]0640KP000000000S0@00000002@1000000009@400000000V0@00000002L100000000
:0400000000Y0@00000002X100000000:`400000000/0@00000002d100000000;P400000000_0@00
0000030100000000<@400000000b0@00000003<100000000=0400000000e0@00000003H100000000
=`400000000h0@00000003T100000000>P400000000k0@00000003`100000000?@400000000n0@00
000000000000000000000000000000000@410@410@410@009@0000`000010000:00000`000020000
5P0000`0000H00004P0000`0000100006`00010000000000000002D0000<00000000P2D0000<0000
0@0005@0001D0000A00005h0001C0000P@00004000000==1003C@J00002800000@0004`000000000
000000000000000000000500001[0000400001H0000<000000000180000<00000P000580001<0@00
0P000>_oool0000000000000002@0@0000000000019D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP000000001U0@00000006H100000000I`400000001X0@00000006T100000000JP400000001[0@00
000006`100000000K@400000001^0@00000006l100000000L0400000001a0@000000078100000000
L`400000001d0@00000007D100000000MP400000001g0@00000007P100000000N@400000001j0@00
000007/100000000O0400000001m0@00000007h100000000O`40000000200@000000000000000000
00000000000000000@410@410@410@009@0000`000020000:00000`0000100005P0000`0000H0000
4P0000`0000100006`00010000000000000002D0000<00000P0005@0001D0000E00006H0001N0000
O000004000000==1003C@K00002@00000@0004`000000000000000000000000000000500000b0000
2`0001H0000<000000000180000<00000P0002D0000<00001`00P4H0000D0000200004M4BD<30000
3000010000000000000002D0000<00003@00P2P0000<00000P0000h0000D000000000100000D0000

\>"], "Graphics",
  TextAlignment->Left,
  TextJustification->0,
  ImageSize->{72, 66.25},
  ImageMargins->{{7, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "con r1=k1[A] y r2=k2 [C].\nA diferencia del ejemplo anterior, el \
componente A se transforma al componente C, pero la reacci\[OAcute]n inversa \
tambi\[EAcute]n se presenta. Dependiendo de los valores de k1 y k2 estas \
reacciones producir\[AAcute]n diferentes efectos.\nDe acuerdo a lo anterior, \
se puede decir que para la reacci\[OAcute]n directa se cumple\n\t",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[\(r\_1\),
              "TraditionalForm"], 
            StyleBox["=",
              FontSlant->"Italic"], 
            RowBox[{
              RowBox[{
                StyleBox["-",
                  FontSlant->"Italic"], 
                FormBox[\(d[A]\/dt\),
                  "TraditionalForm"]}], 
              StyleBox["=",
                FontSlant->"Italic"], 
              RowBox[{
                FormBox[\(d[C]\/dt\),
                  "TraditionalForm"], 
                StyleBox["=",
                  FontSlant->"Italic"], 
                RowBox[{
                  FormBox[\(k\_1\),
                    "TraditionalForm"], 
                  StyleBox[" ",
                    FontSlant->"Italic"], 
                  StyleBox["[",
                    FontSlant->"Italic"], 
                  StyleBox["A",
                    FontSlant->"Italic"], 
                  StyleBox["]",
                    FontSlant->"Italic"]}]}]}]}], ","}], TextForm]]],
  "\ny para la reacci\[OAcute]n inversa se tendr\[AAcute]\n\t",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[\(r\_2\),
            "TraditionalForm"], 
          StyleBox["=",
            FontSlant->"Italic"], 
          RowBox[{
            RowBox[{
              StyleBox["-",
                FontSlant->"Italic"], 
              FormBox[\(d[C]\/dt\),
                "TraditionalForm"]}], 
            StyleBox["=",
              FontSlant->"Italic"], 
            RowBox[{
              FormBox[\(d[A]\/dt\),
                "TraditionalForm"], 
              StyleBox["=",
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox[
                  RowBox[{
                    FormBox[\(k\_2\),
                      "TraditionalForm"], " ", "[", "C", "]"}],
                  FontSlant->"Italic"], "."}]}]}]}], TextForm]]]
}], "Text",
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[TextData[{
  "Por lo tanto, el efecto total en ambos componentes ser\[AAcute]\n\t",
  Cell[BoxData[
      \(TraditionalForm\`d[A]\/dt\)],
    FontSlant->"Italic"],
  StyleBox["=",
    FontSlant->"Italic"],
  "-",
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSlant->"Italic"],
  StyleBox[" [A]+",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSlant->"Italic"],
  StyleBox[" [C]",
    FontSlant->"Italic"],
  ",\n\t",
  Cell[BoxData[
      \(TraditionalForm\`d[C]\/dt\)],
    FontSlant->"Italic"],
  StyleBox["=",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSlant->"Italic"],
  StyleBox[" [A]-",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSlant->"Italic"],
  StyleBox[" [C]=-",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`d[A]\/dt\)],
    FontSlant->"Italic"],
  StyleBox[" .\n",
    FontSlant->"Italic"],
  "De aqu\[IAcute] que se debe de cumplir con\n\t",
  Cell[BoxData[
      \(TraditionalForm\`d[A]\/dt\)],
    FontSlant->"Italic"],
  StyleBox["=",
    FontSlant->"Italic"],
  "-",
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSlant->"Italic"],
  StyleBox[" [A]+",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSlant->"Italic"],
  StyleBox[" [C]",
    FontSlant->"Italic"],
  "\ny\n\t",
  Cell[BoxData[
      \(TraditionalForm\`d[C]\/dt\)]],
  StyleBox["+",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`d[A]\/dt\)],
    FontSlant->"Italic"],
  StyleBox["= 0",
    FontSlant->"Italic"],
  ".\nPara resolver este sistema imponiendo que ",
  Cell[BoxData[
      \(TraditionalForm\`\([A]\)\_\(t = 0\)\)]],
  "=a0 y ",
  Cell[BoxData[
      \(TraditionalForm\`\([C]\)\_\(t = 0\)\)]],
  "=c0, se debe de utilizar"
}], "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
solucion2=
DSolve[
{
a'[t]==-k1 a[t]+k2 c[t],
c'[t]+a'[t]==0,
a[0]==a0,
c[0]==c0
},
{a[t],c[t]},t]\
\>", "Input",
  CellLabel->"In[77]:=",
  PageWidth->Infinity],

Cell[BoxData[
    \({{a[
            t] \[Rule] \(a0\ \[ExponentialE]\^\(\((\(-k1\) - k2)\)\ t\)\ k1 + \
a0\ k2 + c0\ k2 - c0\ \[ExponentialE]\^\(\((\(-k1\) - k2)\)\ t\)\ k2\)\/\(k1 \
+ k2\), c[t] \[Rule] \(-\(\(\(-a0\)\ k1 - c0\ k1 + 
                  a0\ \[ExponentialE]\^\(\((\(-k1\) - k2)\)\ t\)\ k1 - 
                  c0\ \[ExponentialE]\^\(\((\(-k1\) - k2)\)\ t\)\ k2\)\/\(k1 \
+ k2\)\)\)}}\)], "Output",
  CellLabel->"Out[77]="]
}, Open  ]],

Cell["\<\
Al igual que en el ejemplo 1, se asignar\[AAcute]n las soluciones a \
la variable a y c respectivamente,\
\>", "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
a=Simplify[a[t] /. solucion2[[1]]]
c=Simplify[c[t] /. solucion2[[1]]]\
\>", "Input",
  CellLabel->"In[78]:=",
  PageWidth->Infinity,
  FontFamily->"Courier New",
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  Background->GrayLevel[1]],

Cell[BoxData[
    \(\(c0\ \((1 - \[ExponentialE]\^\(\(-\((k1 + k2)\)\)\ t\))\)\ k2 + a0\ \
\((\[ExponentialE]\^\(\(-\((k1 + k2)\)\)\ t\)\ k1 + k2)\)\)\/\(k1 + k2\)\)], \
"Output",
  CellLabel->"Out[78]="],

Cell[BoxData[
    \(\(a0\ \((k1 - \[ExponentialE]\^\(\(-\((k1 + k2)\)\)\ t\)\ k1)\) + c0\ \
\((k1 + \[ExponentialE]\^\(\(-\((k1 + k2)\)\)\ t\)\ k2)\)\)\/\(k1 + k2\)\)], \
"Output",
  CellLabel->"Out[79]="]
}, Open  ]],

Cell[TextData[{
  "Para ver el comportamiento de estos compuestos con respecto al tiempo, se  \
 generar\[AAcute] una gr\[AAcute]fica por componente, sin permitir que se vea \
el resultado inmediatamente usando la opci\[OAcute]n ",
  StyleBox["DisplayFunction->Identity",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ".\nComo primer caso se utilizar\[AAcute] a0=0.5 M y c0=0.0 M. Esto \
significa que hay una descomposici\[OAcute]n del compuesto A, ya que no est\
\[AAcute] presente el componente C. Adem\[AAcute]s se usar\[AAcute] una ",
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)]],
  " mayor que ",
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)]],
  ". "
}], "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[BoxData[{
    \(\ \(a0 = 0.5;\)\), "\n", 
    \(\(c0 = 0.0;\)\), "\n", 
    \(\(k1 = 1.0;\)\), "\n", 
    \(\(k2 = \((1/6)\)\ k1;\)\), "\n", 
    \(\(tmin = 0.0;\)\), "\n", 
    \(\(tmax = 10.0;\)\), "\n", 
    \(\(conmin = 0.0;\)\), "\n", 
    \(\(conmax = 0.6;\)\), "\n", 
    \(\(grafica1 = 
        Plot[a, {t, tmin, tmax}, 
          PlotStyle\  \[Rule] \ {Dashing[{0.05, 0.05}], 
              RGBColor[1, 0, 
                0]}, \ \[IndentingNewLine]PlotRange\  \[Rule] \ {{tmin, 
                tmax}, {conmin, conmax}}, \ 
          DisplayFunction\  \[Rule] \ Identity];\)\)}], "Input",
  CellLabel->"In[80]:="],

Cell[TextData[{
  "La gr\[AAcute]fica asignada a la variable grafica1, tiene como \
l\[IAcute]mites en la variable tiempo [tmin,tmax]. Ser\[AAcute] punteada, \
debido a que se est\[AAcute] utilizando la opci\[OAcute]n ",
  StyleBox["Dashing",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", y ser\[AAcute] de color rojo ya que se est\[AAcute] usando ",
  StyleBox["RGBColor",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ".\nPara la segunda gr\[AAcute]fica se tendr\[AAcute]"
}], "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell["\<\
grafica2=Plot[c,{t,tmin,tmax},
 PlotRange \[Rule] {{tmin,tmax},{conmin,conmax}},
 DisplayFunction \[Rule] Identity];\
\>", "Input",
  CellLabel->"In[89]:=",
  PageWidth->Infinity],

Cell[TextData[{
  "A diferencia de la gr\[AAcute]fica anterior, no se tendr\[AAcute] una \
curva punteada y de color rojo. Para observar las dos gr\[AAcute]ficas se \
debe de usar ",
  StyleBox["Show[ ]",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " con la opci\[OAcute]n ",
  StyleBox["DisplayFunction->$DisplayFunction",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "."
}], "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
Show[grafica1,grafica2,
 DisplayFunction \[Rule] $DisplayFunction, 
 AxesLabel \[Rule] {\"t\",\"Concentraci\[OAcute]n\"}];\
\>", "Input",
  CellLabel->"In[90]:=",
  PageWidth->Infinity],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.1 0 1.03006 [
[.2 -0.0125 -3 -9 ]
[.2 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.6 -0.0125 -3 -9 ]
[.6 -0.0125 3 0 ]
[.8 -0.0125 -3 -9 ]
[.8 -0.0125 3 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[1.025 0 0 -6.4375 ]
[1.025 0 10 6.4375 ]
[-0.0125 .10301 -18 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -18 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -18 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -18 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[0 .64303 -41 0 ]
[0 .64303 41 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .00625 L
s
[(2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(4)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(6)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(8)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(10)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .10301 m
.00625 .10301 L
s
[(0.1)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(0.2)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0.3)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(0.4)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(0.5)] -0.0125 .51503 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Concentraci\\363) show
(n) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .05 .05 ] 0 setdash
0 .51503 m
.01975 .42419 L
.04057 .34858 L
.06168 .28854 L
.08481 .2377 L
.10536 .20271 L
.12734 .1735 L
.14971 .15055 L
.17086 .13372 L
.19183 .12066 L
.2112 .11114 L
.23253 .10287 L
.25251 .09677 L
.27288 .09187 L
.29224 .08817 L
.3135 .08496 L
.33295 .08265 L
.35398 .08068 L
.37305 .07926 L
.39371 .07804 L
.41573 .07703 L
.43594 .0763 L
.4578 .07569 L
.47874 .07523 L
.50085 .07486 L
.52147 .07458 L
.54072 .07438 L
.56029 .07422 L
.58158 .07407 L
.60388 .07396 L
.62501 .07388 L
.64577 .07381 L
.66783 .07376 L
.68827 .07372 L
.70747 .07369 L
.72687 .07367 L
.74809 .07365 L
.76913 .07363 L
.79129 .07362 L
.81188 .07361 L
.83388 .0736 L
.85629 .0736 L
.87745 .07359 L
.89846 .07359 L
.91784 .07359 L
.93921 .07358 L
.95921 .07358 L
.99899 .07358 L
1 .07358 L
s
0 g
[ ] 0 setdash
0 0 m
.01975 .09084 L
.04057 .16645 L
.06168 .22649 L
.08481 .27733 L
.10536 .31232 L
.12734 .34153 L
.14971 .36448 L
.17086 .38131 L
.19183 .39436 L
.2112 .40389 L
.23253 .41216 L
.25251 .41825 L
.27288 .42316 L
.29224 .42686 L
.3135 .43006 L
.33295 .43238 L
.35398 .43435 L
.37305 .43577 L
.39371 .43699 L
.41573 .438 L
.43594 .43872 L
.4578 .43934 L
.47874 .4398 L
.50085 .44017 L
.52147 .44045 L
.54072 .44065 L
.56029 .44081 L
.58158 .44095 L
.60388 .44107 L
.62501 .44115 L
.64577 .44122 L
.66783 .44127 L
.68827 .44131 L
.70747 .44134 L
.72687 .44136 L
.74809 .44138 L
.76913 .4414 L
.79129 .44141 L
.81188 .44142 L
.83388 .44143 L
.85629 .44143 L
.87745 .44144 L
.89846 .44144 L
.91784 .44144 L
.93921 .44145 L
.95921 .44145 L
.99899 .44145 L
1 .44145 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[90]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00EGoo1000;7oo0`00:Goo0`00;7oo0P00:7oo1@000Woo0P003Goo001EOol00`00
Oomoo`0^Ool00`00Oomoo`0XOol01000Oomoo`00:Woo00@007ooOol002Uoo`05001oogooOol00002
Ool00`00Oomoo`0:Ool005Ioo`03001oogoo02Yoo`D002Uoo`04001oogoo000ZOol01000Oomoo`00
:Goo00D007ooOomoo`00009oo`03001oogoo00Yoo`00Egoo00<007ooOol0:Goo00@007ooOol002Yo
o`<002aoo`8002Yoo`05001oogooOol00002Ool00`00Oomoo`0:Ool005Eoo`04001oogoo000[Ool0
0`00Ool0000[Ool00`00Oomoo`0ZOol01000Oomoo`00:Goo00D007ooOomoo`00009oo`03001oogoo
00Yoo`00EWoo0P00;Goo0P00:goo0`00:goo0P00:Goo0P0017oo0P003Goo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolJOol20005Ool00?mooaUoo`04001oogoo0004Ool002UoonL000Qoo`03001o
ogoo00Eoo`00:Goo00<007ooOol0:goo00<007ooOol0:goo00<007ooOol0:goo00<007ooOol0:goo
00<007ooOol0:goo00<007ooOol01Goo1@0017oo000YOol00`00Oomoo`3/Ool00`00Oomoo`05Ool0
02Uoo`800?Eoo`00:Goo0P00mGoo000YOol2003eOol002Uoo`800?Eoo`00:Goo0P00mGoo000YOol0
0`00Ool0003dOol002Uoo`03001oo`000?Aoo`00:Goo00<007oo0000m7oo000YOol00`00Ool0003d
Ool002Uoo`03001oo`000?Aoo`00:Goo00@007ooOol00?=oo`00:Goo00@007ooOol00?=oo`00:Goo
00@007ooOol00?=oo`00:Goo00@007ooOol008moo`]l00Yoo`el00Yoo`el00Yoo`el01Aoo`00:Goo
00@007ooOol005moo`el00Yoo`el00Yoo`9l06Aoo`00:Goo00D007ooOomoo`0004Yoo`Yl09ioo`00
:Goo00D007ooOomoo`0004Moo`=l0:Qoo`00:Goo00D007ooOomoo`0003]oo`9l0;Eoo`005Woo0P00
17oo0P000goo1@000goo00D007ooOomoo`0003Qoo`=l0;Moo`005Goo00@007ooOol000Yoo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo035oo`Al0;Yoo`005Goo00@007ooOol000Yoo`03001o
ogoo00=oo`8000=oo`03001oogoo02ioo`=l0;ioo`005Goo00@007ooOol000Yoo`03001oogoo00=o
o`03001oogoo009oo`03001oogoo0>moo`005Goo00@007ooOol000Yoo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo0>moo`005Woo0P002Woo0P001Goo00<007ooOol00goo00<007ooOol0kWoo
000YOol00`00Oomoo`03Ool00`00Oomoo`3^Ool002Uoo`03001oogoo00=oo`03001oogoo029oo`03
O01oogoo0<Uoo`00:Goo00<007ooOol00goo00<007ooOol087oo0W`0c7oo000YOol00`00Oomoo`04
Ool00`00Oomoo`0MOol2O03>Ool002Uoo`03001oogoo00Aoo`03001oogoo01aoo`03O01oogoo0<io
o`00:Goo00<007ooOol017oo00<007ooOol06Woo0W`0dGoo000YOol00`00Oomoo`05Ool00`00Oomo
o`0HOol00g`0Oomoo`3AOol002Uoo`03001oogoo00Eoo`03001oogoo01Moo`03O01oogoo0=9oo`00
:Goo00<007ooOol01Goo00<007ooOol0k7oo000YOol00`00Oomoo`05Ool00`00Oomoo`3/Ool002Uo
o`03001oogoo00Ioo`03001oogoo0>]oo`00:Goo00<007ooOol01Woo00<007ooOol0jgoo000YOol0
0`00Oomoo`06Ool00`00Oomoo`3[Ool002Uoo`03001oogoo00Moo`03001oogoo0>Yoo`00:Goo00<0
07ooOol01goo00<007ooOol0jWoo000YOol00`00Oomoo`07Ool00`00Oomoo`3ZOol002Uoo`03001o
ogoo00Qoo`03001oogoo00aoo`03O01oogoo0=Yoo`00:Goo00<007ooOol027oo00<007ooOol02goo
00=l07ooOol0fgoo000FOol20004Ool20003Ool40004Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool0
0g`0Oomoo`3KOol001Eoo`04001oogoo0008Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomo
o`09Ool00g`0Oomoo`3LOol001Eoo`04001oogoo0009Ool00`00Oomoo`04Ool2000:Ool00`00Oomo
o`08Ool00g`0Oomoo`3MOol001Eoo`04001oogoo000:Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool0
0`00Oomoo`07Ool00g`0Oomoo`3MOol001Eoo`04001oogoo0008Ool01000Oomoo`0017oo00<007oo
Ool02Woo00<007ooOol01Woo00=l07ooOol0gWoo000FOol2000:Ool20005Ool00`00Oomoo`0:Ool0
0`00Oomoo`05Ool00g`0Oomoo`3OOol002Uoo`03001oogoo00]oo`03001oogoo00Aoo`03O01oogoo
0=moo`00:Goo00<007ooOol02goo00<007ooOol00goo00=l07ooOol0h7oo000YOol00`00Oomoo`0;
Ool00`00Oomoo`3VOol002Uoo`03001oogoo00aoo`03001oogoo0>Eoo`00:Goo00<007ooOol037oo
00<007ooOol0iGoo000YOol00`00Oomoo`0=Ool00`00Oomoo`3TOol002Uoo`03001oogoo00eoo`03
001oogoo0>Aoo`00:Goo00<007ooOol03Woo00<007ooOol0hgoo000YOol00`00Oomoo`0>Ool00`00
Oomoo`3SOol002Uoo`03001oogoo00moo`03001oogoo0>9oo`00:Goo00<007ooOol03goo00<007oo
Ool0hWoo000YOol00`00Oomoo`0@Ool00`00Oomoo`3QOol002Uoo`03001oogoo00aoo`05O01oogoo
Ool0003SOol002Uoo`03001oogoo00aoo`03O01oogoo009oo`03001oogoo0>1oo`00:Goo00<007oo
Ool02goo00=l07ooOol00goo00<007ooOol0h7oo000YOol00`00Oomoo`0;Ool00g`0Oomoo`04Ool0
0`00Oomoo`3OOol002Uoo`03001oogoo00]oo`03O01oogoo00Aoo`03001oogoo0=moo`00:Goo00<0
07ooOol02Woo00=l07ooOol01Woo00<007ooOol0gWoo000FOol20004Ool20004Ool20005Ool00`00
Oomoo`0:Ool00g`0Oomoo`07Ool00`00Oomoo`3MOol001Eoo`04001oogoo0008Ool01000Oomoo`00
17oo00<007ooOol02Goo00=l07ooOol027oo00<007ooOol0gGoo000EOol01000Oomoo`002Woo00<0
07ooOol00goo0P002Woo00=l07ooOol02Goo00<007ooOol0g7oo000EOol01000Oomoo`002goo00<0
07ooOol00Woo00<007ooOol02Goo00=l07ooOol02Woo00<007ooOol0fgoo000EOol01000Oomoo`00
27oo00@007ooOol000Aoo`03001oogoo00Qoo`03O01oogoo00]oo`03001oogoo0=]oo`005Woo0P00
2Woo0P001Goo00<007ooOol027oo00=l07ooOol037oo00<007ooOol0fWoo000YOol00`00Oomoo`0H
Ool00`00Oomoo`3IOol002Uoo`03001oogoo01Uoo`03001oogoo0=Qoo`00:Goo00<007ooOol06Goo
00<007ooOol0f7oo000YOol00`00Oomoo`0JOol00`00Oomoo`3GOol002Uoo`03001oogoo01]oo`03
001oogoo0=Ioo`00:Goo00<007ooOol077oo00<007ooOol0eGoo000YOol00`00Oomoo`0MOol00`00
Oomoo`3DOol002Uoo`03001oogoo01ioo`03001oogoo0==oo`00:Goo00<007ooOol07goo00<007oo
Ool0dWoo000YOol00`00Oomoo`0POol00`00Oomoo`3AOol002Uoo`03001oogoo00Eoo`03O01oogoo
01Uoo`800=5oo`00:Goo00<007ooOol01Goo00=l07ooOol06goo00<007ooOol0cWoo000YOol00`00
Oomoo`04Ool00g`0Oomoo`0MOol00`00Oomoo`3=Ool002Uoo`03001oogoo00Aoo`03O01oogoo01io
o`800<eoo`00:Goo00<007ooOol017oo00=l07ooOol087oo0P00bgoo000YOol00`00Oomoo`03Ool0
0g`0Oomoo`0SOol00`00Oomoo`38Ool002Uoo`03001oogoo00=oo`03O01oogoo02Aoo`800<Qoo`00
5Woo0P0017oo0P001Goo0`000goo00<007ooOol00Woo00=l07ooOol09goo0`00aGoo000EOol01000
Oomoo`002goo00<007ooOol00Woo00<007ooOol00Woo00=l07ooOol0:Woo0P00`goo000EOol01000
Oomoo`0027oo1@000goo0P000goo00=l07ooOol0;7oo0`00`7oo000EOol01000Oomoo`0027oo00@0
07ooOol000Aoo`05001oogooOoml000bOol2002nOol001Eoo`04001oogoo0009Ool00`00Ool00004
Ool01@00OomoogooO000=7oo0`00^goo000FOol2000;Ool20004Ool00`00Oomoo`0iOol5002fOol0
02Uoo`03001oogoo03ioo`D00;5oo`00:Goo00<007ooOol0@goo2@00Z7oo000YOol00`00Oomoo`1<
OolC002EOol002Uoo`03001oogoo05moohD0011oo`00:Goo00<007ooOol0m7oo000YOol00`00Oomo
o`3dOol002Uoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo000YOol00`00Oomoo`3dOol002Uo
o`03001oog`00?Aoo`00:Goo00<007ooO000m7oo000YOol00`00Ooml003dOol002Uoo`03001l07oo
0?Aoo`00:Goo00<007`0Ool0m7oo000YOol00`00O01oo`3dOol002Uoo`03001l07oo0?Aoo`00:Goo
00<007`0Ool0m7oo000YOol00`00O01oo`3dOol001Ioo`8000Aoo`8000Aoo`8000Eoo`03O01oogoo
0?Aoo`005Goo00@007ooOol000Qoo`04001oogoo0004Ool00g`0Oomoo`3dOol001Eoo`04001oogoo
000;Ool00`00Oomoo`02Ool00g`0001oo`3dOol001Eoo`04001oogoo0009Ool20005Ool00`00Oomo
o`3dOol001Eoo`04001oogoo0009Ool00`00Oomoo`04Ool00`00Oomoo`3dOol001Ioo`8000Yoo`<0
00Aoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo000YOol00`00Oomoo`3dOol002Uoo`03001o
ogoo0?Aoo`00:Goo00<007ooOol0m7oo000YOol00`00Oomoo`3dOol002Uoo`03001oogoo0?Aoo`00
:Goo00<007ooOol0m7oo000YOol00`00Oomoo`3dOol002Uoo`03001oogoo0?Aoo`00:Goo00<007oo
Ool0m7oo000YOol00`00Oomoo`3dOol002Uoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo000Y
Ool00`00Oomoo`3dOol002Uoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo000YOol00`00Oomo
o`3dOol002Uoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo000YOol00`00Oomoo`3dOol002Uo
o`03001oogoo0?Aoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`0017oo0`000goo0P000Woo0P000Woo0P000Woo0`000goo
0`0000=oo`0000000Woo0P000Woo0P000goo10000Woo1@000Woo0`000goo0`000goo0P000Woo0P00
0Woo0P00d7oo0003Ool00`00Oomoo`03Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo
00=oo`03001oogoo00=oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol00Woo10000Woo
00<007ooOol01Goo00D007ooOomoo`00009oo`04001oogoo0002Ool00`00Oomoo`3?Ool000=oo`03
001oogoo00=oo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol00goo10000Woo00@007oo
Ool0009oo`03001oogoo00Aoo`03001oogoo00Eoo`04001oogoo0007Ool01@00Oomoogoo00000Woo
00@007ooOol0009oo`03001oogoo0<moo`000goo00<007ooOol017oo0P000Woo100017oo0`000goo
0P000Woo10000Woo1@000Woo10000goo0`000goo0`000goo0P0017oo0P000Woo1000dWoo0003Ool0
1000Oomoo`0087oo00<007ooOol0mWoo0004Ool3000jOol00`00Oomoo`02Ool00`00Oomoo`3GOol0
04Moo`03001oogoo0=Ioo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.78079, -0.0587956, \
0.0434326, 0.00421652}}]
}, Open  ]],

Cell["\<\
Como puede observarse, la cantidad del componente A decrece y a \
cambio de  esto el componente C se incrementa, pero llega el momento en que \
ambas cantidades se estabilizan, en este momento se dice que la reacci\
\[OAcute]n ha  llegado al equilibrio. 
Para saber las concentraciones que se obtienen al equilibrio se debe de tomar \
el l\[IAcute]mite cuando t tiende a infinito\
\>", "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[CellGroupData[{

Cell["aequi=Limit[a,t->Infinity]", "Input",
  CellLabel->"In[91]:=",
  PageWidth->Infinity],

Cell[BoxData[
    \(0.07142857142857142`\)], "Output",
  CellLabel->"Out[91]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["ceq=Limit[c,t->Infinity]", "Input",
  CellLabel->"In[92]:=",
  PageWidth->Infinity],

Cell[BoxData[
    \(0.42857142857142855`\)], "Output",
  CellLabel->"Out[92]="]
}, Open  ]],

Cell[TextData[{
  "Haciendo la relaci\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm\`\([A]\)\/\([C]\)\)]],
  " al equlibrio, se tendr\[AAcute]"
}], "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[CellGroupData[{

Cell["aequi/ceq", "Input",
  CellLabel->"In[93]:=",
  PageWidth->Infinity],

Cell[BoxData[
    \(0.16666666666666666`\)], "Output",
  CellLabel->"Out[93]="]
}, Open  ]],

Cell[TextData[{
  "y comparando con ",
  Cell[BoxData[
      \(TraditionalForm\`k\_2\/k\_1\)]]
}], "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[CellGroupData[{

Cell["k2/k1", "Input",
  CellLabel->"In[94]:=",
  PageWidth->Infinity],

Cell[BoxData[
    \(0.16666666666666666`\)], "Output",
  CellLabel->"Out[94]="]
}, Open  ]],

Cell["\<\
se puede concluir que hay una relaci\[OAcute]n directa entre las \
constantes de velocidad y las concentraciones al equilibrio.\
\>", "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[TextData[{
  StyleBox["Ejercicio 2:",
    FontWeight->"Bold"],
  "\nPara la reacci\[OAcute]n anterior obtenga; las gr\[AAcute]fica de las \
concentraciones como funci\[OAcute]n del tiempo, las concentraciones al  \
equilibrio y la relaci\[OAcute]n que hay entre ellas, comparando esta con la \
relaci\[OAcute]n que hay entre las constantes de velocidad.  Tomando como \
condiciones.\na).- a0=0.5, c0=0.3, k1=1.0 y k2=2.0 k1.\nb).- a0=0.1, c0=0.3, \
k1=1.0 y k2=2.0 k1.\nEn ambos casos discuta el resultado."
}], "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[TextData[{
  StyleBox["Ejemplo 3:",
    FontWeight->"Bold"],
  "\nFinalmente se discutir\[AAcute] un caso donde existen tres componentes, \
pero en dos reacciones sucesivas suponiendo que las reacciones son de primer \
orden:\n\t",
  StyleBox["A",
    FontSlant->"Italic"],
  " ",
  StyleBox["\[Rule]",
    FontSlant->"Italic"],
  " ",
  StyleBox["B",
    FontSlant->"Italic"],
  " ",
  StyleBox["\[Rule]",
    FontSlant->"Italic"],
  " ",
  StyleBox["C",
    FontSlant->"Italic"]
}], "Text",
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[TextData[{
  "En este caso el   planteamiento ser\[AAcute]\n\t",
  Cell[BoxData[
      \(TraditionalForm\`r\_1\)],
    FontSlant->"Italic"],
  StyleBox["=-",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`d[A]\/dt\)],
    FontSlant->"Italic"],
  StyleBox["=",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`d[B]\/dt\)],
    FontSlant->"Italic"],
  StyleBox["=",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSlant->"Italic"],
  StyleBox[" [A]",
    FontSlant->"Italic"],
  ",       ",
  Cell[BoxData[
      \(TraditionalForm\`r\_2\)],
    FontSlant->"Italic"],
  StyleBox["=-",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`d[B]\/dt\)],
    FontSlant->"Italic"],
  StyleBox["=",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`d[C]\/dt\)],
    FontSlant->"Italic"],
  StyleBox["=",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSlant->"Italic"],
  StyleBox[" [B]",
    FontSlant->"Italic"],
  ".\ncon lo que las ecuaciones a cumplir son\n\t",
  Cell[BoxData[
      \(TraditionalForm\`d[A]\/dt\)],
    FontSlant->"Italic"],
  "=",
  StyleBox["-",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSlant->"Italic"],
  StyleBox[" [A]",
    FontSlant->"Italic"],
  ",\n\t",
  Cell[BoxData[
      \(TraditionalForm\`d[B]\/dt\)],
    FontSlant->"Italic"],
  StyleBox["=",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`k\_1\)],
    FontSlant->"Italic"],
  StyleBox[" [A]-",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`k\_2\)],
    FontSlant->"Italic"],
  StyleBox[" [B],\n\t",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`d[C]\/dt = \ k2\ [B]\)],
    FontSlant->"Italic"],
  ".\nLa manera para resolver este sistema de ecuaciones ser\[AAcute]:"
}], "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell["Clear[a0,b0,c0,k1,k2,a,b,c];", "Input",
  CellLabel->"In[95]:=",
  PageWidth->Infinity,
  FontFamily->"Courier New",
  FontWeight->"Bold",
  FontColor->GrayLevel[0],
  Background->GrayLevel[1]],

Cell["\<\
Con esta instrucci\[OAcute]n se han eliminado las asignaciones \
establecidas anteriormente, a las variables a0, c0, k2, k2, a y c.\
\>", \
"Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
concentra=
DSolve[
{
a'[t]==-k1*a[t],
b'[t]==k1*a[t] - k2*b[t],
c'[t]==k2*b[t], 
a[0]==a0,
b[0]==b0,
c[0]==c0
}, {a[t], b[t], c[t]}, t]   \
\>", "Input",
  CellLabel->"In[96]:=",
  PageWidth->Infinity],

Cell[BoxData[
    \({{a[t] \[Rule] a0\ \[ExponentialE]\^\(\(-k1\)\ t\), 
        b[t] \[Rule] \(-\(\(\[ExponentialE]\^\(\(-k1\)\ t - k2\ t\)\ \((\(-a0\
\)\ \[ExponentialE]\^\(k1\ t\)\ k1 - b0\ \[ExponentialE]\^\(k1\ t\)\ k1 + 
                      a0\ \[ExponentialE]\^\(k2\ t\)\ k1 + 
                      b0\ \[ExponentialE]\^\(k1\ t\)\ k2)\)\)\/\(k1 - 
                  k2\)\)\), 
        c[t] \[Rule] \(\(1\/\(k1 - 
                k2\)\)\((\[ExponentialE]\^\(\(-k1\)\ t - k2\ t\)\ \((\(-a0\)\ \
\[ExponentialE]\^\(k1\ t\)\ k1 - b0\ \[ExponentialE]\^\(k1\ t\)\ k1 + 
                  a0\ \[ExponentialE]\^\(k1\ t + k2\ t\)\ k1 + 
                  b0\ \[ExponentialE]\^\(k1\ t + k2\ t\)\ k1 + 
                  c0\ \[ExponentialE]\^\(k1\ t + k2\ t\)\ k1 + 
                  b0\ \[ExponentialE]\^\(k1\ t\)\ k2 + 
                  a0\ \[ExponentialE]\^\(k2\ t\)\ k2 - 
                  a0\ \[ExponentialE]\^\(k1\ t + k2\ t\)\ k2 - 
                  b0\ \[ExponentialE]\^\(k1\ t + k2\ t\)\ k2 - 
                  c0\ \[ExponentialE]\^\(k1\ t + k2\ t\)\ k2)\))\)\)}}\)], \
"Output",
  CellLabel->"Out[96]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
a=Simplify[a[t] /. concentra[[1,1]]]
b=Simplify[b[t] /. concentra[[1,2]]]
c=Simplify[c[t] /. concentra[[1,3]]]\
\>", "Input",
  CellLabel->"In[97]:=",
  PageWidth->Infinity],

Cell[BoxData[
    \(a0\ \[ExponentialE]\^\(\(-k1\)\ t\)\)], "Output",
  CellLabel->"Out[97]="],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(\(-\((k1 + k2)\)\)\ t\)\ \((a0\ \((\[ExponentialE]\
\^\(k1\ t\) - \[ExponentialE]\^\(k2\ t\))\)\ k1 + b0\ \[ExponentialE]\^\(k1\ \
t\)\ \((k1 - k2)\))\)\)\/\(k1 - k2\)\)], "Output",
  CellLabel->"Out[98]="],

Cell[BoxData[
    \(\(\(1\/\(k1 - 
          k2\)\)\((\[ExponentialE]\^\(\(-k2\)\ t\)\ \((c0\ \
\[ExponentialE]\^\(k2\ t\) + 
              b0\ \((\(-1\) + \[ExponentialE]\^\(k2\ t\))\))\)\ \((k1 - 
              k2)\) + a0\ \((k1 - \[ExponentialE]\^\(\(-k2\)\ t\)\ k1 + \
\((\(-1\) + \[ExponentialE]\^\(\(-k1\)\ t\))\)\ k2)\))\)\)\)], "Output",
  CellLabel->"Out[99]="]
}, Open  ]],

Cell["\<\
Se tomar\[AAcute] el caso en que a0=0.8 M, b0=0, c0=0, k1=1 y \
k2=k1/6.  Adem\[AAcute]s se asignar\[AAcute] el color rojo al componente A, \
el azul al  B y la l\[IAcute]nea negra al C.\
\>", "Text",
  Evaluatable->False,
  TextAlignment->AlignmentMarker,
  TextJustification->1,
  FontFamily->"Times New Roman",
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
a0=0.8;
b0=0.0;
c0=0.0;
k1=1;
k2=(1/6)*k1;
tmin=0;
tmax=20.0;
graf1=Plot[a,{t,tmin,tmax},
 PlotStyle \[Rule] {{Dashing[{0.05,0.05}], RGBColor[1,0,0]}},
 PlotRange \[Rule] {{tmin,tmax},{0,1}},
 DisplayFunction \[Rule] Identity];

graf2=Plot[b,{t,tmin,tmax},
 PlotStyle\[Rule] {{Dashing[{0.05,0.05}],RGBColor[0,0,1]}},
 PlotRange\[Rule] {{tmin,tmax},{0,1}},
 DisplayFunction \[Rule] Identity];

graf3=Plot[c,{t,tmin,tmax},
 PlotRange \[Rule] {{tmin,tmax},{0,1}},
 DisplayFunction \[Rule] Identity];

Show[graf1,graf2,graf3,
 DisplayFunction \[Rule] $DisplayFunction,
 AxesLabel \[Rule] {\"t\", \"Concentraci\[OAcute]n\"}];
\
\>", "Input",
  CellLabel->"In[100]:=",
  PageWidth->WindowWidth],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.05 0 0.618034 [
[.125 -0.0125 -9 -9 ]
[.125 -0.0125 9 0 ]
[.25 -0.0125 -3 -9 ]
[.25 -0.0125 3 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.625 -0.0125 -12 -9 ]
[.625 -0.0125 12 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -12 -9 ]
[.875 -0.0125 12 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[1.025 0 0 -6.4375 ]
[1.025 0 10 6.4375 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[0 .64303 -41 0 ]
[0 .64303 41 12.875 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
[(2.5)] .125 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(5)] .25 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(7.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(10)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(12.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(15)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(17.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(20)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
[(0.2)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(0.4)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0.6)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.8)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
0 .64303 -102 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Concentraci\\363) show
(n) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
[ .05 .05 ] 0 setdash
0 .49443 m
.00942 .40949 L
.01975 .3331 L
.04057 .21966 L
.05163 .17604 L
.06347 .13893 L
.08481 .09067 L
.09554 .07316 L
.10718 .05796 L
.11724 .0474 L
.12833 .03797 L
.14916 .02504 L
.16056 .01993 L
.17124 .0161 L
.18214 .01294 L
.1925 .01052 L
.21195 .00713 L
.22201 .00583 L
.23274 .0047 L
.25205 .0032 L
.26285 .00258 L
.27453 .00204 L
.28463 .00167 L
.29571 .00134 L
.31665 .00088 L
.32809 .0007 L
.33876 .00056 L
.34974 .00045 L
.36013 .00037 L
.37962 .00025 L
.38975 .0002 L
.40052 .00016 L
.41986 .00011 L
.4297 9e-005 L
.44031 7e-005 L
.4595 5e-005 L
.46955 4e-005 L
.48054 3e-005 L
.49215 3e-005 L
.5027 2e-005 L
.52329 1e-005 L
.53461 1e-005 L
.54529 1e-005 L
.5555 1e-005 L
.5663 1e-005 L
.58568 0 L
.59559 0 L
.60623 0 L
.62546 0 L
.6361 0 L
Mistroke
.64769 0 L
.65877 0 L
.6688 0 L
.6895 0 L
.70085 0 L
.71153 0 L
.72181 0 L
.73266 0 L
.75207 0 L
.76204 0 L
.77273 0 L
.79199 0 L
.8027 0 L
.81434 0 L
.82439 0 L
.83547 0 L
.85628 0 L
.86767 0 L
.87835 0 L
.8887 0 L
.89958 0 L
.91903 0 L
.92908 0 L
.9398 0 L
.9591 0 L
.96921 0 L
.98015 0 L
1 0 L
Mfstroke
0 0 1 r
0 0 m
.00942 .08358 L
.01975 .1558 L
.03053 .2137 L
.04057 .25468 L
.05176 .28857 L
.06194 .31074 L
.06758 .32008 L
.0737 .3282 L
.07947 .33418 L
.08481 .33841 L
.0897 .34131 L
.0924 .34256 L
.09496 .34352 L
.09733 .34423 L
.09859 .34454 L
.09993 .34482 L
.10116 .34503 L
.10228 .34519 L
.10341 .34532 L
.10447 .34541 L
.10573 .34548 L
.10711 .34552 L
.1078 .34552 L
.10854 .34551 L
.10989 .34545 L
.11123 .34536 L
.1125 .34524 L
.11487 .34493 L
.11767 .34442 L
.12026 .34382 L
.12613 .34205 L
.13624 .33786 L
.14572 .33285 L
.16736 .31876 L
.20798 .28736 L
.25118 .25294 L
.29278 .22188 L
.33279 .1949 L
.37538 .16944 L
.41638 .14794 L
.45995 .12801 L
.50193 .11132 L
.54232 .09731 L
.58529 .08433 L
.62666 .07347 L
.66644 .06434 L
.7088 .05587 L
.74957 .04877 L
.79291 .04221 L
Mistroke
.83466 .03673 L
.87481 .03213 L
.91755 .02786 L
.95869 .02429 L
1 .02117 L
Mfstroke
0 g
[ ] 0 setdash
0 0 m
.00123 2e-005 L
.00236 9e-005 L
.00365 .00021 L
.00488 .00038 L
.00706 .00078 L
.00942 .00136 L
.01479 .00322 L
.01975 .00553 L
.02985 .01174 L
.04057 .02009 L
.08481 .06535 L
.12454 .11088 L
.16684 .15772 L
.20755 .19894 L
.25083 .23795 L
.29253 .27094 L
.33263 .29878 L
.37531 .32467 L
.41639 .34637 L
.46006 .36642 L
.50213 .38316 L
.5426 .3972 L
.58566 .4102 L
.62712 .42107 L
.66699 .4302 L
.70943 .43867 L
.75029 .44577 L
.79372 .45233 L
.83556 .45781 L
.8758 .46241 L
.91862 .46667 L
.95985 .47023 L
.99949 .47323 L
1 .47326 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[100]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00?Goo10000goo0P0017oo0P005Goo0P005Woo00<007ooOol00Woo0P0017oo0P00
4Goo1@000Woo0P003Goo1@0000=oo`0000000P000goo0P0017oo0P003Woo1@000Woo0P003Woo1@00
0goo00<007ooOol00Woo0P0017oo0P003Woo10000goo0P003Goo000mOol00`00Oomoo`09Ool01000
Oomoo`004goo00@007ooOol001Eoo`03001oogoo00Moo`04001oogoo000BOol01@00Oomoogoo0000
0Woo00<007ooOol037oo00D007ooOomoo`0000]oo`04001oogoo000?Ool01@00Oomoogoo00000Woo
00<007ooOol03Goo00<007ooOol00goo00<007ooOol01goo00@007ooOol000eoo`03001oogoo00=o
o`04001oogoo000<Ool003ioo`03001oogoo00]oo`03001oogoo01Aoo`03001oogoo01=oo`03001o
ogoo00Yoo`03001oogoo011oo`05001oogooOol00002Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool0
0`00Oomoo`0;Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool0
0`00Oomoo`0:Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool01000Oomoo`0037oo000oOol00`00Oomo
o`08Ool2000EOol2000GOol00`00Oomoo`07Ool2000COol01@00Oomoogoo00000Woo00<007ooOol0
37oo00<007ooOol00goo00<007ooOol027oo0P0047oo00<007ooOol00Woo0P0047oo00<007ooOol0
17oo00<007ooOol01goo0P0047oo00D007ooOomoo`00009oo`03001oogoo00Yoo`00?Goo00@007oo
Ool000Uoo`03001oogoo01Aoo`03001oogoo01=oo`04001oogoo0009Ool00`00Oomoo`0BOol01@00
Oomoogoo00000Woo00<007ooOol037oo00D007ooOomoo`00009oo`03001oogoo00Moo`03001oogoo
00moo`03001oogoo009oo`03001oogoo00moo`05001oogooOol00002Ool00`00Oomoo`07Ool00`00
Oomoo`0=Ool01000Oomoo`000Woo00@007ooOol000aoo`00?Woo0P002Woo0`0057oo0`004goo1000
2Goo0`004Goo0P0017oo0P003Woo0P0017oo0P002Woo0`003Woo0P0017oo0`003Woo0P000goo1000
2Goo0`003Woo0P0017oo0P003Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolJOol20005Ool0
0?mooaUoo`04001oogoo0004Ool002UoocL000al00/000al00/000al00/000al00X000el00X000el
00X000el00X000el00<000Qoo`03001oogoo00Eoo`00:Goo00D07gooOomoo`0001Moo`03001oogoo
01Yoo`03001oogoo01Yoo`03001oogoo01Yoo`03001oogoo01Uoo`03001oogoo01Yoo`03001oogoo
01Yoo`03001oogoo01Yoo`03001oogoo00Eoo`D000Aoo`00:Goo00<07gooOol00Woo0P008Woo0g`0
`goo00<007ooOol01Goo000YOol00`00Oomoo`04Ool2000MOol3O03>Ool002Uoo`03001oogoo00Io
o`03001oogoo01Qoo`9l0;aoo`D07a1oo`00:Goo00<007ooOol01goo00<007ooOol05Goo0W`0]goo
1`0O5Goo000YOol00`00Oomoo`08Ool00`00Oomoo`0COol00g`0Oomoo`2YOol301lWOol002Uoo`03
001oogoo00Uoo`03001oogoo0;Qoo`H07bYoo`00:Goo00<007ooOol02Woo00<007ooOol0]7oo0`0O
<7oo000YOol00`00Oomoo`0;Ool00`00Oomoo`2UOol301lnOol002Uoo`03001oogoo00]oo`03001o
ogoo09eoo`807dMoo`00:Goo00<007ooOol037oo00<007ooOol0Ugoo1@0OBGoo000YOol00`00Oomo
o`0=Ool00`00Oomoo`2AOol501m>Ool002Uoo`0300007goo00ioo`03001oogoo00Aoo`03O01oogoo
0=aoo`00:Goo00<0000OOol03goo00<007ooOol00Woo00=l07ooOol0gGoo000YOol00`0001moo`0@
Ool01@00OomoogooO000OGoo100OGWoo000YOol00`0001moo`0AOol00`00Ooml001hOol601mROol0
02Uoo`03001oo`0O019oo`03001oogoo07Eoo`807fQoo`00:Goo00<007oo01l04Goo00=l07oo0000
h7oo000YOol00`00Ool07`0AOol017`0Oomoo`00ggoo000YOol00`00Ool07`0@Ool01G`0Oomoogoo
0000JGoo0P0OM7oo000YOol00`00Ool07`0@Ool00g`0Oomoo`02Ool00`00Oomoo`1SOol301mfOol0
02Uoo`03001oo`0O00moo`03O01oogoo00Aoo`03001oogoo05moo`<07gUoo`00:Goo00<007oo01l0
3goo00=l07ooOol01Goo00<007ooOol0G7oo0P0OO7oo000YOol00`00Ool07`0HOol00`00Oomoo`1I
Ool201mnOol002Uoo`03001oo`0O01Uoo`03001oogoo0=Qoo`005Woo0P0017oo0P000goo100017oo
00<007ooOol06Woo00<007ooOol0egoo000EOol01000Oomoo`0027oo00<007ooOol01Goo00<007oo
Ool06goo00<007ooOol0eWoo000EOol01000Oomoo`002Goo00<007ooOol017oo0P007Goo00<007oo
Ool0BGoo0P0ORWoo000EOol01000Oomoo`002Woo00<007ooOol00goo00<007ooOol07Goo00<007oo
Ool0AGoo0`0OS7oo000EOol01000Oomoo`0027oo00@007ooOol000Aoo`03001oogoo01ioo`03001o
ogoo049oo`807hmoo`005Woo0P002Woo0P001Goo00<007ooOol07Woo00<007ooOol0@7oo0P0OTGoo
000YOol00`00Oomoo`0OOol00`00Oomoo`0mOol201nCOol002Uoo`03001oogoo021oo`03001oogoo
0=5oo`00:Goo00<007ooOol02Woo00=l07ooOol057oo00<007ooOol0d7oo000YOol00`00Oomoo`0:
Ool00g`0Oomoo`0EOol00`00Oomoo`3?Ool002Uoo`05001oogooOol07`07Ool00g`0Oomoo`0GOol0
0`00Oomoo`3>Ool002Uoo`05001oogooOol07`07Ool00g`0Oomoo`0HOol00`00Oomoo`3=Ool002Uo
o`05001oogooOol07`07Ool00g`0Oomoo`0IOol00`00Oomoo`0]Ool00`0OOomoo`2LOol002Uoo`03
001oogoo009oo`0301moogoo00=oo`03O01oogoo01]oo`03001oogoo02Yoo`807imoo`00:Goo00<0
07ooOol00Woo00<07gooOol00goo00=l07ooOol077oo00<007ooOol09goo0P0OXGoo000YOol00`00
Oomoo`02Ool00`0OOomoo`03Ool00g`0Oomoo`0MOol00`00Oomoo`0UOol00`0OOomoo`2QOol002Uo
o`03001oogoo009oo`0301moogoo00=oo`03O01oogoo01ioo`03001oogoo029oo`807jAoo`00:Goo
00<007ooOol00Woo00<07gooOol00Woo00=l07ooOol087oo00<007ooOol07goo0P0OYWoo000YOol0
0`00Oomoo`02Ool00`0OOomoo`02Ool00g`0Oomoo`0QOol00`00Oomoo`0MOol00`0OOomoo`2VOol0
02Uoo`03001oogoo00=oo`0501moogooOoml000TOol00`00Oomoo`35Ool002Uoo`03001oogoo00=o
o`0301moogoo02Moo`03001oogoo0<Aoo`00:Goo00<007ooOol00goo00<07gooOol0:7oo00<007oo
Ool0`goo000YOol00`00Oomoo`0_Ool00`00Oomoo`32Ool002Uoo`03001oogoo031oo`03001oogoo
0<5oo`00:Goo00<007ooOol0<Goo0P003Woo00<07gooOol0/7oo000YOol00`00Oomoo`0cOol00`00
Oomoo`0:Ool00`0OOomoo`2aOol002Uoo`03001oogoo03Aoo`03001oogoo00Qoo`0301moogoo0;9o
o`00:Goo00<007ooOol0=Goo00<007ooOol01Goo0P0O]Goo000FOol20004Ool20005Ool30003Ool0
0`00Oomoo`0fOol00`00Oomoo`03Ool00`0OOomoo`2eOol001Eoo`04001oogoo000;Ool00`00Oomo
o`02Ool00`00Oomoo`0gOol01@00Oomoogoo01l0^7oo000EOol01000Oomoo`0027oo1@000goo0P00
1Woo00=l07ooOol0<7oo0P0000<07gooOol0]goo000EOol01000Oomoo`0027oo00@007ooOol000Ao
o`03001oogoo00Eoo`03O01oogoo031oo`0301moo`000;Uoo`005Goo00@007ooOol000Uoo`03001o
o`0000Aoo`03001oogoo00Eoo`03O0007goo03=oo`03001oogoo0;Ioo`005Woo0P002goo0P0017oo
00<007ooOol017oo00=l07oo01l0=Goo00<007ooOol0]Goo000YOol00`00Oomoo`04Ool00g`0Ool0
7`0fOol2002eOol002Uoo`03001oogoo00Aoo`04O01oogoo01lgOol00`00Oomoo`2bOol002Uoo`03
001oogoo00Aoo`04O01oogoo01lhOol00`00Oomoo`2aOol002Uoo`03001oogoo00Aoo`04O01oogoo
01liOol2002aOol002Uoo`03001oogoo00Aoo`04O01oogoo01lWOol00`0OOomoo`0AOol00`00Oomo
o`2^Ool002Uoo`03001oogoo00=oo`03O01oogoo009oo`0301moogoo029oo`807aEoo`800:ioo`00
:Goo00<007ooOol00goo00=l07ooOol00Woo00<07gooOol08Goo00<07gooOol05goo00<007ooOol0
Zgoo000YOol00`00Oomoo`03Ool00g`0Oomoo`03Ool00`0OOomoo`0OOol00`0OOomoo`0IOol2002[
Ool002Uoo`03001oogoo00Uoo`0301moogoo01ioo`0301moogoo01aoo`03001oogoo0:Qoo`00:Goo
00<007ooOol02Woo00<07gooOol06goo0P0O87oo0P00Z7oo000YOol00`00Oomoo`0WOol00`0OOomo
o`0ROol2002VOol002Uoo`03001oogoo02Ioo`0301moogoo02Eoo`03001oogoo0:=oo`00:Goo00<0
07ooOol0Cgoo0P00Xgoo000YOol00`00Oomoo`1AOol2002QOol002Uoo`03001oogoo05=oo`03001o
ogoo09ioo`00:Goo00<007ooOol0E7oo0P00WWoo000YOol00`00Oomoo`1FOol2002LOol002Uoo`03
001oogoo01aoo`0301moogoo03Uoo`8009Yoo`00:Goo00<007ooOol04Goo0P0O1goo0P0O?Woo0P00
V7oo000YOol01@00OomoogooO00047oo200O@Woo00<007ooOol0UGoo000YOol01@00OomoogooO000
Fgoo0P00UGoo000YOol01@00OomoogooO000GGoo0P00Tgoo000YOol01000Oomoog`0H7oo0P00TGoo
000FOol20004Ool20003Ool30005Ool01000Oomoog`0HWoo0P00Sgoo000EOol01000Oomoo`0027oo
00@007ooOol000Aoo`04001oogooO01TOol3002<Ool001Eoo`04001oogoo0008Ool01000Oomoo`00
17oo0P0000=oog`0Ool0IWoo0P00RWoo000EOol01000Oomoo`0027oo0`001Goo00@007ooOoml06Uo
o`<008Moo`005Goo00@007ooOol000Uoo`03001oogoo00Aoo`04001oogooO01/Ool20025Ool001Io
o`8000Yoo`<000Aoo`03001oog`006moo`<0089oo`00:Goo00<007ooO000LWoo0`00Ogoo000YOol0
0`00Ooml001eOol3001lOol002Uoo`03001oogoo07Qoo`<007Uoo`00:Goo00<007ooOol0Ngoo0`00
MWoo000YOol00`00Oomoo`1nOol4001bOol002Uoo`03001oogoo089oo`@006ioo`00:Goo00<007oo
Ool0QWoo1@00JGoo000YOol00`00Oomoo`2;Ool4001UOol002Uoo`03001oogoo08moo`<0069oo`00
:Goo00<007ooOol0TWoo0`00Ggoo000YOol00`00Oomoo`2EOol4001KOol002Uoo`03001oogoo09Uo
o`D005Ioo`00:Goo00<007`0Ool0WWoo1`00Cgoo000YOol00`00O01oo`2UOol70018Ool002Uoo`03
001l07oo0:aoo`D004=oo`00:Goo00<007`0Ool0/Goo1`00?7oo000YOol00`00O01oo`2hOol:000b
Ool002Uoo`03001l07oo0<9oo`T002Uoo`00:Goo00=l07ooOol0bgoo2P007goo000YOol00g`0Oomo
o`3EOol?000@Ool002Uoo`03O01oogoo0?Aoo`00:Goo00=l07ooOol0m7oo000FOol20004Ool20004
Ool20005Ool00g`0Oomoo`3dOol001Eoo`04001oogoo0008Ool01000Oomoo`0017oo00=l07ooOol0
m7oo000EOol01000Oomoo`0027oo00@007ooOol000Aoo`03O00007oo0?Aoo`005Goo00@007ooOol0
00Uoo`8000Eoo`03001oogoo0?Aoo`005Goo00@007ooOol000Qoo`04001oogoo0004Ool00`00Oomo
o`3dOol001Ioo`8000Yoo`8000Eoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo000YOol00`00
Oomoo`3dOol002Uoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo000YOol00`00Oomoo`3dOol0
02Uoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo000YOol00`00Oomoo`3dOol002Uoo`03001o
ogoo0?Aoo`00:Goo00<007ooOol0m7oo000YOol00`00Oomoo`3dOol002Uoo`03001oogoo0?Aoo`00
:Goo00<007ooOol0m7oo000YOol00`00Oomoo`3dOol002Uoo`03001oogoo0?Aoo`00:Goo00<007oo
Ool0m7oo000YOol00`00Oomoo`3dOol002Uoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo000Y
Ool00`00Oomoo`3dOol002Uoo`03001oogoo0?Aoo`00:Goo00<007ooOol0m7oo000YOol00`00Oomo
o`3dOol0025oo`D000=oo`03001oogoo0?Aoo`008goo00<007ooOol00goo00<007ooOol0m7oo000S
Ool00`00Oomoo`03Ool2003eOol002=oo`03001oogoo0?Yoo`008goo00<007ooOol0nWoo000ROol2
003lOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol000Aoo`<0
00=oo`80009oo`80009oo`80009oo`<000=oo`<00003Ool00000009oo`80009oo`8000=oo`@0009o
o`D0009oo`<000=oo`<000=oo`80009oo`80009oo`800=1oo`000goo00<007ooOol00goo00@007oo
Ool0009oo`04001oogoo0002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`000Woo00@0
07ooOol000=oo`03001oogoo009oo`@0009oo`03001oogoo00Eoo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol0cgoo0003Ool00`00Oomoo`03Ool01000Oomoo`000Woo00@007ooOol0
009oo`03001oogoo00=oo`@0009oo`04001oogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`05Ool0
1000Oomoo`001goo00D007ooOomoo`00009oo`04001oogoo0002Ool00`00Oomoo`3?Ool000=oo`03
001oogoo00Aoo`80009oo`@000Aoo`<000=oo`80009oo`@0009oo`D0009oo`@000=oo`<000=oo`<0
00=oo`8000Aoo`80009oo`@00=9oo`000goo00@007ooOol0021oo`03001oogoo0?Ioo`0017oo0`00
>Woo00<007ooOol00Woo00<007ooOol0egoo0017Ool00`00Oomoo`3FOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-3.56158, -0.0979931, \
0.0868653, 0.00702755}}]
}, Open  ]],

Cell["\<\
Ejercicio 3:
Obtenga el comportamiento de los tres componentes si:
a).- a0=0.8 M, b0=0.4 M, c0=0.0 M, k1=1.0 s-1 y k2=10.0 k1.
b).- a0=0.8 M,  b0=0.0 M, c0=0.4 M, k1=1.0 s-1 y k2=(1/8) k1.\
\>", "Text",
  Evaluatable->False,
  FontSize->14],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Referencias:",
  FontSize->14]], "Subsection"],

Cell["\<\
1) \"Fundamental University Physics\" M. Alonso y E. J. Finn, \
Addison-Wesley  Pub. Co. Inc. Reading Massachusetts, 1967. Cap. 12. Secs. 7-9
2) \"Physics\"  R. Resnick y D. Halliday Parte I, John Wiley @ Sons. Nueva \
York, 1977. Cap.  15 Secs.1-7\
\>", "Text",
  FontSize->14],

Cell[TextData[{
  "3) \"Mechanics\". Berkeley Physics Course. Vol. 1 Ch. Kittel, W.D. Knight  \
y M. A. Ruderman. Mcgraw-Hill Book Co. Nueva York, 1965. Cap.7 \n",
  StyleBox["4) * Ira N. Levine, Fisicoqu\[IAcute]mica. Cuarta \
Edici\[OAcute]n.   McGraw-Hill. Espa\[NTilde]a 1996.",
    FontFamily->"Times New Roman"]
}], "Text",
  FontSize->14]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{521, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{19, 20},
StyleDefinitions -> "Textbook.nb"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 143, 5, 133, "Title"],
Cell[1885, 58, 1088, 19, 282, "MathCaption"],

Cell[CellGroupData[{
Cell[2998, 81, 230, 6, 82, "Section"],
Cell[3231, 89, 1293, 25, 257, "IndentedText"],

Cell[CellGroupData[{
Cell[4549, 118, 143, 4, 30, "Input"],
Cell[4695, 124, 417, 11, 40, "Output"]
}, Open  ]],
Cell[5127, 138, 4865, 102, 942, "Text"],
Cell[9995, 242, 145, 4, 30, "Input"],
Cell[10143, 248, 546, 14, 80, "Text"],

Cell[CellGroupData[{
Cell[10714, 266, 129, 4, 30, "Input"],
Cell[10846, 272, 91, 2, 24, "Output"]
}, Open  ]],
Cell[10952, 277, 464, 13, 89, "Text"],

Cell[CellGroupData[{
Cell[11441, 294, 129, 4, 30, "Input"],
Cell[11573, 300, 79, 2, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11689, 307, 133, 4, 30, "Input"],
Cell[11825, 313, 79, 2, 24, "Output"]
}, Open  ]],
Cell[11919, 318, 130, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[12074, 325, 109, 4, 30, "Input"],
Cell[12186, 331, 136, 3, 24, "Output"]
}, Open  ]],
Cell[12337, 337, 407, 9, 88, "Text"],
Cell[12747, 348, 1245, 27, 204, "Text"],
Cell[13995, 377, 512, 12, 114, "Text"],
Cell[14510, 391, 210, 5, 50, "Input"],

Cell[CellGroupData[{
Cell[14745, 400, 208, 6, 70, "Input"],
Cell[14956, 408, 87, 2, 37, "Output"]
}, Open  ]],
Cell[15058, 413, 404, 11, 130, "Text"],

Cell[CellGroupData[{
Cell[15487, 428, 233, 6, 50, "Input"],
Cell[15723, 436, 33817, 982, 186, 14212, 735, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[49555, 1421, 340, 9, 44, "Text"],

Cell[CellGroupData[{
Cell[49920, 1434, 162, 4, 30, "Input"],
Cell[50085, 1440, 106, 2, 37, "Output"]
}, Open  ]],
Cell[50206, 1445, 218, 8, 26, "Text"],
Cell[50427, 1455, 294, 8, 62, "Text"],
Cell[50724, 1465, 776, 14, 152, "Text"],
Cell[51503, 1481, 359, 8, 62, "Text"],
Cell[51865, 1491, 648, 29, 78, "ItemizedText"],
Cell[52516, 1522, 130, 3, 26, "Text"],
Cell[52649, 1527, 214, 5, 50, "Input"],
Cell[52866, 1534, 95, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[52986, 1541, 125, 4, 30, "Input"],
Cell[53114, 1547, 90, 2, 24, "Output"]
}, Open  ]],
Cell[53219, 1552, 256, 7, 44, "Text"],

Cell[CellGroupData[{
Cell[53500, 1563, 257, 8, 30, "Input"],
Cell[53760, 1573, 219, 4, 24, "Output"]
}, Open  ]],
Cell[53994, 1580, 317, 8, 62, "Text"],

Cell[CellGroupData[{
Cell[54336, 1592, 115, 4, 30, "Input"],
Cell[54454, 1598, 101, 2, 24, "Output"]
}, Open  ]],
Cell[54570, 1603, 123, 5, 26, "Text"],
Cell[54696, 1610, 351, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[55072, 1624, 140, 3, 38, "Subsection"],
Cell[55215, 1629, 435, 9, 80, "Text"],
Cell[55653, 1640, 74, 0, 25, "Text"],
Cell[55730, 1642, 264, 6, 70, "Input"],
Cell[55997, 1650, 133, 3, 26, "Text"],
Cell[56133, 1655, 162, 5, 50, "Input"],
Cell[56298, 1662, 131, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[56454, 1669, 124, 4, 30, "Input"],
Cell[56581, 1675, 70, 2, 24, "Output"]
}, Open  ]],
Cell[56666, 1680, 193, 6, 44, "Text"],

Cell[CellGroupData[{
Cell[56884, 1690, 155, 4, 30, "Input"],
Cell[57042, 1696, 21043, 685, 186, 7484, 512, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[78100, 2384, 479, 10, 98, "Text"],
Cell[78582, 2396, 1246, 32, 205, "Text"],
Cell[79831, 2430, 487, 11, 150, "Input"],

Cell[CellGroupData[{
Cell[80343, 2445, 198, 5, 50, "Input"],
Cell[80544, 2452, 82, 2, 37, "Output"],
Cell[80629, 2456, 75, 2, 24, "Output"]
}, Open  ]],
Cell[80719, 2461, 121, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[80865, 2468, 116, 4, 30, "Input"],
Cell[80984, 2474, 101, 2, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81122, 2481, 151, 4, 30, "Input"],
Cell[81276, 2487, 56060, 1284, 186, 10891, 721, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[137351, 3774, 339, 12, 44, "Text"],

Cell[CellGroupData[{
Cell[137715, 3790, 189, 6, 30, "Input"],
Cell[137907, 3798, 92, 2, 46, "Output"]
}, Open  ]],
Cell[138014, 3803, 421, 13, 63, "Text"],

Cell[CellGroupData[{
Cell[138460, 3820, 123, 4, 30, "Input"],
Cell[138586, 3826, 87, 2, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138710, 3833, 149, 4, 30, "Input"],
Cell[138862, 3839, 26080, 619, 186, 5180, 356, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[164957, 4461, 126, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[165108, 4469, 102, 2, 30, "Input"],
Cell[165213, 4473, 26882, 629, 186, 5187, 356, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[192110, 5105, 170, 6, 26, "Text"],

Cell[CellGroupData[{
Cell[192305, 5115, 130, 4, 30, "Input"],
Cell[192438, 5121, 72025, 1714, 186, 15379, 1009, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[264478, 6838, 1130, 43, 98, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[265645, 6886, 185, 7, 56, "Subsection"],
Cell[265833, 6895, 2269, 73, 280, "Text"],
Cell[268105, 6970, 123, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[268253, 6978, 224, 5, 50, "Input"],
Cell[268480, 6985, 12438, 433, 152, 4664, 332, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[280933, 7421, 355, 8, 62, "Text"],
Cell[281291, 7431, 567, 12, 98, "Text"],
Cell[281861, 7445, 873, 32, 82, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[282771, 7482, 84, 1, 40, "Subsection"],
Cell[282858, 7485, 3810, 81, 568, "Text"],
Cell[286671, 7568, 159, 4, 32, "Input"],
Cell[286833, 7574, 198, 6, 44, "Text"],

Cell[CellGroupData[{
Cell[287056, 7584, 142, 4, 32, "Input"],
Cell[287201, 7590, 130, 3, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[287368, 7598, 138, 4, 32, "Input"],
Cell[287509, 7604, 119, 3, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[287665, 7612, 145, 4, 32, "Input"],
Cell[287813, 7618, 293, 5, 139, "Output"]
}, Open  ]],
Cell[288121, 7626, 93, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[288239, 7633, 138, 4, 32, "Input"],
Cell[288380, 7639, 426, 7, 178, "Output"]
}, Open  ]],
Cell[288821, 7649, 191, 6, 26, "Text"],

Cell[CellGroupData[{
Cell[289037, 7659, 197, 8, 52, "Input"],
Cell[289237, 7669, 469, 8, 193, "Output"]
}, Open  ]],
Cell[289721, 7680, 399, 15, 44, "Text"],

Cell[CellGroupData[{
Cell[290145, 7699, 147, 4, 32, "Input"],
Cell[290295, 7705, 200, 4, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[290532, 7714, 148, 4, 32, "Input"],
Cell[290683, 7720, 180, 3, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[290900, 7728, 146, 4, 32, "Input"],
Cell[291049, 7734, 119, 3, 37, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[291205, 7742, 145, 4, 32, "Input"],
Cell[291353, 7748, 106, 2, 37, "Output"]
}, Open  ]],
Cell[291474, 7753, 283, 7, 44, "Text"],

Cell[CellGroupData[{
Cell[291782, 7764, 135, 4, 32, "Input"],
Cell[291920, 7770, 364, 8, 115, "Output"]
}, Open  ]],
Cell[292299, 7781, 672, 19, 100, "Text"],

Cell[CellGroupData[{
Cell[292996, 7804, 154, 4, 32, "Input"],
Cell[293153, 7810, 316, 5, 113, "Output"]
}, Open  ]],
Cell[293484, 7818, 109, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[293618, 7825, 143, 4, 30, "Input"],
Cell[293764, 7831, 115, 2, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[293916, 7838, 146, 4, 30, "Input"],
Cell[294065, 7844, 189, 4, 60, "Output"]
}, Open  ]],
Cell[294269, 7851, 186, 8, 78, "Text"],
Cell[294458, 7861, 124, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[294607, 7868, 132, 4, 30, "Input"],
Cell[294742, 7874, 186, 3, 46, "Output"]
}, Open  ]],
Cell[294943, 7880, 112, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[295080, 7887, 124, 4, 30, "Input"],
Cell[295207, 7893, 115, 2, 46, "Output"]
}, Open  ]],
Cell[295337, 7898, 115, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[295477, 7905, 151, 4, 30, "Input"],
Cell[295631, 7911, 84, 2, 45, "Output"]
}, Open  ]],
Cell[295730, 7916, 138, 3, 26, "Text"],

Cell[CellGroupData[{
Cell[295893, 7923, 140, 4, 30, "Input"],
Cell[296036, 7929, 423, 12, 40, "Output"]
}, Open  ]],
Cell[296474, 7944, 179, 6, 26, "Text"],
Cell[296656, 7952, 5296, 151, 601, "Text"],
Cell[301955, 8105, 1245, 37, 142, "Text"],
Cell[303203, 8144, 1556, 51, 152, "Text"],
Cell[304762, 8197, 580, 17, 80, "Text"],
Cell[305345, 8216, 196, 7, 52, "Input"],
Cell[305544, 8225, 159, 6, 26, "Text"],
Cell[305706, 8233, 167, 5, 30, "Input"],
Cell[305876, 8240, 225, 8, 26, "Text"],

Cell[CellGroupData[{
Cell[306126, 8252, 188, 7, 32, "Input"],
Cell[306317, 8261, 27967, 626, 186, 4541, 332, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[334299, 8890, 430, 15, 44, "Text"],

Cell[CellGroupData[{
Cell[334754, 8909, 116, 4, 30, "Input"],
Cell[334873, 8915, 62, 2, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[334972, 8922, 119, 4, 30, "Input"],
Cell[335094, 8928, 78, 2, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[335209, 8935, 119, 4, 30, "Input"],
Cell[335331, 8941, 78, 2, 24, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[335470, 8950, 51, 0, 85, "Section"],
Cell[335524, 8952, 3197, 98, 474, "Text",
  Evaluatable->False],
Cell[338724, 9052, 1665, 60, 334, "Text",
  Evaluatable->False],
Cell[340392, 9114, 82, 2, 30, "Input"],

Cell[CellGroupData[{
Cell[340499, 9120, 116, 2, 32, "Input"],
Cell[340618, 9124, 111, 2, 24, "Output"]
}, Open  ]],
Cell[340744, 9129, 626, 15, 107, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[341395, 9148, 138, 4, 30, "Input"],
Cell[341536, 9154, 94, 2, 24, "Output"]
}, Open  ]],
Cell[341645, 9159, 310, 9, 44, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[341980, 9172, 167, 7, 92, "Input"],
Cell[342150, 9181, 13092, 429, 186, 5447, 329, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[355257, 9613, 687, 17, 133, "Text",
  Evaluatable->False],
Cell[355947, 9632, 189, 6, 53, "Text"],
Cell[356139, 9640, 4810, 64, 75, 4670, 59, "GraphicsData", "Metafile", \
"Graphics"],
Cell[360952, 9706, 2442, 69, 200, "Text"],
Cell[363397, 9777, 1991, 79, 242, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[365413, 9860, 171, 12, 192, "Input"],
Cell[365587, 9874, 438, 8, 77, "Output"]
}, Open  ]],
Cell[366040, 9885, 257, 8, 44, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[366322, 9897, 248, 9, 68, "Input"],
Cell[366573, 9908, 204, 4, 40, "Output"],
Cell[366780, 9914, 205, 4, 40, "Output"]
}, Open  ]],
Cell[367000, 9921, 814, 21, 125, "Text",
  Evaluatable->False],
Cell[367817, 9944, 628, 16, 250, "Input"],
Cell[368448, 9962, 634, 17, 90, "Text",
  Evaluatable->False],
Cell[369085, 9981, 189, 6, 72, "Input"],
Cell[369277, 9989, 532, 17, 64, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[369834, 10010, 195, 6, 72, "Input"],
Cell[370032, 10018, 14416, 526, 186, 6379, 422, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[384463, 10547, 532, 12, 124, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[385020, 10563, 91, 2, 32, "Input"],
Cell[385114, 10567, 79, 2, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[385230, 10574, 89, 2, 32, "Input"],
Cell[385322, 10578, 79, 2, 24, "Output"]
}, Open  ]],
Cell[385416, 10583, 294, 10, 32, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[385735, 10597, 74, 2, 32, "Input"],
Cell[385812, 10601, 79, 2, 24, "Output"]
}, Open  ]],
Cell[385906, 10606, 235, 9, 34, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[386166, 10619, 70, 2, 32, "Input"],
Cell[386239, 10623, 79, 2, 24, "Output"]
}, Open  ]],
Cell[386333, 10628, 280, 8, 44, "Text",
  Evaluatable->False],
Cell[386616, 10638, 653, 14, 185, "Text",
  Evaluatable->False],
Cell[387272, 10654, 546, 22, 97, "Text"],
Cell[387821, 10678, 2039, 80, 198, "Text",
  Evaluatable->False],
Cell[389863, 10760, 199, 6, 48, "Input"],
Cell[390065, 10768, 286, 9, 44, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[390376, 10781, 211, 13, 212, "Input"],
Cell[390590, 10796, 1117, 19, 162, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[391744, 10820, 183, 6, 72, "Input"],
Cell[391930, 10828, 94, 2, 24, "Output"],
Cell[392027, 10832, 247, 4, 40, "Output"],
Cell[392277, 10838, 370, 7, 57, "Output"]
}, Open  ]],
Cell[392662, 10848, 339, 9, 44, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[393026, 10861, 698, 28, 512, "Input"],
Cell[393727, 10891, 17603, 664, 186, 7827, 538, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[411345, 11558, 250, 7, 104, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[411620, 11569, 70, 1, 38, "Subsection"],
Cell[411693, 11572, 288, 6, 88, "Text"],
Cell[411984, 11580, 345, 7, 70, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

