(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      8614,        245]*)
(*NotebookOutlinePosition[      9270,        268]*)
(*  CellTagsIndexPosition[      9226,        264]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Sistemas de ecuaciones lineales", "Subtitle"],

Cell["Andr\[EAcute]s Cedillo, UAM-I, 2002", "Text"],

Cell[CellGroupData[{

Cell["Sistemas no homog\[EAcute]neos", "Section"],

Cell[CellGroupData[{

Cell["Funci\[OAcute]n cuadr\[AAcute]tica", "Subsection"],

Cell["\<\
    Una funci\[OAcute]n cuadr\[AAcute]tica,
\tq(x) = a x^2 + b x + c ,
queda definida totalmente por tres puntos:
\t(xo, fo), (x1, f1) y (x2, f2).
Si estos puntos est\[AAcute]n espaciados uniformemente, con \
separaci\[OAcute]n h, entonces
\tx1 = xo + h ,
\tx2 = xo + 2 h .
    Los coeficientes de la par\[AAcute]bola son soluci\[OAcute]n del sistema \
de ecuaciones lineales
\tfo = q(xo) = a xo^2 + b xo + c ,
\tf1 = q(x1) = a x1^2 + b x1 + c ,
\tf2 = q(x2) = a x2^2 + b x2 + c .
Este sistema tiene soluci\[OAcute]n si el determinante del sistema, 
\t| xo^2  xo  1 |
\t| x1^2  x1  1 | ,
\t| x2^2  x2  1 |
es diferente de cero. En particular, cuando los puntos est\[AAcute]n \
espaciados uniformemente, el determinante es igual a -2 h^3.
    La soluci\[OAcute]n de este problema se muestra a continuaci\[OAcute]n.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Definici\[OAcute]n de la funci\[OAcute]n", "Subsubsection"],

Cell[BoxData[{
    \(Clear[f0, f1, f2, a, b, c]\), "\[IndentingNewLine]", 
    \(quad[x_] := a\ x^2 + b\ x + c\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Datos del sistema", "Subsubsection"],

Cell[BoxData[{
    \(\(x1 = xo + h;\)\), "\[IndentingNewLine]", 
    \(\(x2 = xo + 2\ h;\)\), "\[IndentingNewLine]", 
    \(\(ecuaciones = \[IndentingNewLine]{\[IndentingNewLine]fo == 
            quad[xo], \[IndentingNewLine]f1 == 
            quad[x1], \[IndentingNewLine]f2 == 
            quad[x2]\[IndentingNewLine]};\)\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Soluci\[OAcute]n", "Subsubsection"],

Cell[BoxData[{
    \(\(coef = Solve[ecuaciones, {a, b, c}];\)\), "\[IndentingNewLine]", 
    \(\(a = a\  /. \ coef[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(b = b\  /. \ coef[\([1]\)];\)\), "\[IndentingNewLine]", 
    \(\(c = c\  /. \ coef[\([1]\)];\)\)}], "Input"],

Cell["\<\
Los resultados se muestran agrupados en potencias de la variable h:\
\>", "Text"],

Cell[BoxData[{
    \(\(Print["\<a = \>", Collect[a, h]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<b = \>", Collect[b, h]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<c = \>", Collect[c, h]];\)\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Determinaci\[OAcute]n de la par\[AAcute]bola que pasa por tres puntos", \
"Subsubsection"],

Cell["\<\
    Considere los siguientes puntos:
\t(-1, 1), (0, 0) y (1, 1) .\
\>", "Text"],

Cell[BoxData[{
    \(\(datos = \[IndentingNewLine]{\[IndentingNewLine]xo\  \[Rule] \ \(-1\), \
\[IndentingNewLine]fo\  \[Rule] \ 1, \[IndentingNewLine]f1\  \[Rule] \ 
            0, \[IndentingNewLine]f2\  \[Rule] \ 
            1, \[IndentingNewLine]h\  \[Rule] \ 
            1\[IndentingNewLine]};\)\), "\[IndentingNewLine]", 
    \(\(Print["\<a = \>", a\  /. \ datos];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<b = \>", b\  /. \ datos];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<c = \>", c\  /. \ datos];\)\)}], "Input"],

Cell["En este caso, los puntos corresponden a q(x) = x^2 .", "Text"],

Cell["\<\
    Si ahora se toman los puntos
\t(-1, -1), (0, 0) y (1, 1) ,
se obtiene la recta q(x) = x.\
\>", "Text"],

Cell[BoxData[{
    \(\(datos = \[IndentingNewLine]{\[IndentingNewLine]xo\  \[Rule] \ \(-1\), \
\[IndentingNewLine]fo\  \[Rule] \ \(-1\), \[IndentingNewLine]f1\  \[Rule] \ 
            0, \[IndentingNewLine]f2\  \[Rule] \ 
            1, \[IndentingNewLine]h\  \[Rule] \ 
            1\[IndentingNewLine]};\)\), "\[IndentingNewLine]", 
    \(\(Print["\<a = \>", a\  /. \ datos];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<b = \>", b\  /. \ datos];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<c = \>", c\  /. \ datos];\)\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["F\[OAcute]rmula de Simpson", "Subsubsection"],

Cell["    El \[AAcute]rea bajo la par\[AAcute]bola se calcula por integraci\
\[OAcute]n.", "Text"],

Cell[BoxData[{
    \(\(area = 
        Simplify[
          Integrate[quad[x], {x, xo, x2}]];\)\), "\[IndentingNewLine]", 
    \(\(Print["\<area = \>", \ area];\)\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Interpolaci\[OAcute]n cuadr\[AAcute]tica", "Subsubsection"],

Cell["\<\
    Suponga que no se dispone de una calculadora y se necesita la raiz cuarta \
de 2. Este valor se puede aproximar mediante una interpolaci\[OAcute]n cuadr\
\[AAcute]tica de la funci\[OAcute]n p(x) = 2^x . Se conocen los valores de la \
funci\[OAcute]n para x = -1, x = 0 y x = 1.\
\>", "Text"],

Cell[BoxData[{
    \(\(datos = \[IndentingNewLine]{\[IndentingNewLine]xo\  \[Rule] \ \(-1\), \
\[IndentingNewLine]fo\  \[Rule] \ 0.5, \[IndentingNewLine]f1\  \[Rule] \ 
            1, \[IndentingNewLine]f2\  \[Rule] \ 
            2, \[IndentingNewLine]h\  \[Rule] \ 
            1\[IndentingNewLine]};\)\), "\[IndentingNewLine]", 
    \(\(aprox = quad[0.25]\  /. \ datos;\)\), "\[IndentingNewLine]", 
    \(\(Print["\<valor aproximado = \>", \ aprox, "\<\nvalor exacto = \>", \ 
        2^0.25];\)\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Busqueda de un extermo", "Subsubsection"],

Cell["\<\
    Se tienen tres puntos cercanos a un extremo de una funci\[OAcute]n,
\t(-1, 0.75), (0, 0) y (1, 1.25) ,
y se desea estimar su posici\[OAcute]n.\
\>", "Text"],

Cell[BoxData[{
    \(\(po = \(-1\);\)\), "\[IndentingNewLine]", 
    \(\(p1 = \(-2\);\)\), "\[IndentingNewLine]", 
    \(\(p2 = 6;\)\), "\[IndentingNewLine]", 
    \(\(gr1 = 
        ListPlot[{{\(-1\), po}, {0, p1}, {1, p2}}, 
          PlotStyle \[Rule] \ PointSize[\  .015]];\)\)}], "Input"],

Cell[BoxData[{
    \(\(datos = \[IndentingNewLine]{\[IndentingNewLine]xo\  \[Rule] \ \(-1\), \
\[IndentingNewLine]fo\  \[Rule] \ po, \[IndentingNewLine]f1\  \[Rule] \ 
            p1, \[IndentingNewLine]f2\  \[Rule] \ 
            p2, \[IndentingNewLine]h\  \[Rule] \ 
            1\[IndentingNewLine]};\)\), "\[IndentingNewLine]", 
    \(\(extr = \(-0.5\)\ b/a\  /. \ datos;\)\), "\[IndentingNewLine]", 
    \(\(valext = quad[extr]\  /. \ datos;\)\), "\[IndentingNewLine]", 
    \(\(finterp = quad[x]\  /. \ datos;\)\), "\[IndentingNewLine]", 
    \(\(Print["\<extremo = \>", \ extr, "\<\nvalor de la funcion = \>", 
        valext\ ];\)\), "\[IndentingNewLine]", 
    \(\(gr2 = 
        Plot[finterp, {x, \(-1\), 1}, PlotRange \[Rule] \ {\(-3\), 7}, 
          DisplayFunction \[Rule] \ Identity];\)\), "\[IndentingNewLine]", 
    \(\(gr3 = 
        ListPlot[{{extr, valext}}, PlotStyle \[Rule] PointSize[0.02], 
          DisplayFunction \[Rule] Identity];\)\), "\[IndentingNewLine]", 
    \(\(Show[gr2, gr1, gr3, 
        DisplayFunction \[Rule] \ $DisplayFunction];\)\)}], "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowSize->{496, 627},
WindowMargins->{{183, Automatic}, {23, Automatic}}
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 51, 0, 64, "Subtitle"],
Cell[1793, 53, 51, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[1869, 57, 49, 0, 53, "Section"],

Cell[CellGroupData[{
Cell[1943, 61, 56, 0, 47, "Subsection"],
Cell[2002, 63, 837, 21, 356, "Text"],

Cell[CellGroupData[{
Cell[2864, 88, 65, 0, 43, "Subsubsection"],
Cell[2932, 90, 124, 2, 50, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3093, 97, 42, 0, 43, "Subsubsection"],
Cell[3138, 99, 338, 6, 170, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3513, 110, 41, 0, 43, "Subsubsection"],
Cell[3557, 112, 270, 4, 90, "Input"],
Cell[3830, 118, 91, 2, 33, "Text"],
Cell[3924, 122, 214, 3, 70, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4175, 130, 96, 1, 43, "Subsubsection"],
Cell[4274, 133, 89, 3, 52, "Text"],
Cell[4366, 138, 532, 8, 230, "Input"],
Cell[4901, 148, 68, 0, 33, "Text"],
Cell[4972, 150, 116, 4, 71, "Text"],
Cell[5091, 156, 537, 8, 230, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5665, 169, 51, 0, 43, "Subsubsection"],
Cell[5719, 171, 98, 1, 33, "Text"],
Cell[5820, 174, 175, 4, 50, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6032, 183, 65, 0, 43, "Subsubsection"],
Cell[6100, 185, 305, 5, 71, "Text"],
Cell[6408, 192, 512, 8, 230, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6957, 205, 47, 0, 43, "Subsubsection"],
Cell[7007, 207, 170, 4, 71, "Text"],
Cell[7180, 213, 293, 6, 110, "Input"],
Cell[7476, 221, 1086, 18, 410, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

